(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    395840,      13600]*)
(*NotebookOutlinePosition[    396511,      13623]*)
(*  CellTagsIndexPosition[    396467,      13619]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Table[Mod[x\^2, 11], {x, 0, 10}]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`{0, 1, 4, 9, 5, 3, 3, 5, 9, 4, 1}\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Union[Table[Mod[x\^2, 123], {x, 0, 122}]]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`{0, 1, 4, 9, 10, 16, 18, 21, 25, 31, 33, 36, 37, 39, 
      40, 42, 43, 45, 46, 49, 51, 57, 61, 64, 66, 72, 73, 78, 81, 82, 84, 87, 
      90, 91, 100, 102, 103, 105, 114, 115, 118, 121}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Mod[x\^2, 667], {x, 0, 666}]]\)], "Input",
  CellLabel->"In[3]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00142786 0.0147151 0.00088913 [
[.1666 .00222 -9 -9 ]
[.1666 .00222 9 0 ]
[.30938 .00222 -9 -9 ]
[.30938 .00222 9 0 ]
[.45217 .00222 -9 -9 ]
[.45217 .00222 9 0 ]
[.59495 .00222 -9 -9 ]
[.59495 .00222 9 0 ]
[.73774 .00222 -9 -9 ]
[.73774 .00222 9 0 ]
[.88052 .00222 -9 -9 ]
[.88052 .00222 9 0 ]
[.01131 .10363 -18 -4.5 ]
[.01131 .10363 0 4.5 ]
[.01131 .19254 -18 -4.5 ]
[.01131 .19254 0 4.5 ]
[.01131 .28145 -18 -4.5 ]
[.01131 .28145 0 4.5 ]
[.01131 .37037 -18 -4.5 ]
[.01131 .37037 0 4.5 ]
[.01131 .45928 -18 -4.5 ]
[.01131 .45928 0 4.5 ]
[.01131 .54819 -18 -4.5 ]
[.01131 .54819 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1666 .01472 m
.1666 .02097 L
s
[(100)] .1666 .00222 0 1 Mshowa
.30938 .01472 m
.30938 .02097 L
s
[(200)] .30938 .00222 0 1 Mshowa
.45217 .01472 m
.45217 .02097 L
s
[(300)] .45217 .00222 0 1 Mshowa
.59495 .01472 m
.59495 .02097 L
s
[(400)] .59495 .00222 0 1 Mshowa
.73774 .01472 m
.73774 .02097 L
s
[(500)] .73774 .00222 0 1 Mshowa
.88052 .01472 m
.88052 .02097 L
s
[(600)] .88052 .00222 0 1 Mshowa
.125 Mabswid
.05237 .01472 m
.05237 .01847 L
s
.08092 .01472 m
.08092 .01847 L
s
.10948 .01472 m
.10948 .01847 L
s
.13804 .01472 m
.13804 .01847 L
s
.19515 .01472 m
.19515 .01847 L
s
.22371 .01472 m
.22371 .01847 L
s
.25227 .01472 m
.25227 .01847 L
s
.28082 .01472 m
.28082 .01847 L
s
.33794 .01472 m
.33794 .01847 L
s
.3665 .01472 m
.3665 .01847 L
s
.39505 .01472 m
.39505 .01847 L
s
.42361 .01472 m
.42361 .01847 L
s
.48072 .01472 m
.48072 .01847 L
s
.50928 .01472 m
.50928 .01847 L
s
.53784 .01472 m
.53784 .01847 L
s
.5664 .01472 m
.5664 .01847 L
s
.62351 .01472 m
.62351 .01847 L
s
.65207 .01472 m
.65207 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.70918 .01472 m
.70918 .01847 L
s
.7663 .01472 m
.7663 .01847 L
s
.79485 .01472 m
.79485 .01847 L
s
.82341 .01472 m
.82341 .01847 L
s
.85197 .01472 m
.85197 .01847 L
s
.90908 .01472 m
.90908 .01847 L
s
.93764 .01472 m
.93764 .01847 L
s
.9662 .01472 m
.9662 .01847 L
s
.99475 .01472 m
.99475 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10363 m
.03006 .10363 L
s
[(100)] .01131 .10363 1 0 Mshowa
.02381 .19254 m
.03006 .19254 L
s
[(200)] .01131 .19254 1 0 Mshowa
.02381 .28145 m
.03006 .28145 L
s
[(300)] .01131 .28145 1 0 Mshowa
.02381 .37037 m
.03006 .37037 L
s
[(400)] .01131 .37037 1 0 Mshowa
.02381 .45928 m
.03006 .45928 L
s
[(500)] .01131 .45928 1 0 Mshowa
.02381 .54819 m
.03006 .54819 L
s
[(600)] .01131 .54819 1 0 Mshowa
.125 Mabswid
.02381 .0325 m
.02756 .0325 L
s
.02381 .05028 m
.02756 .05028 L
s
.02381 .06806 m
.02756 .06806 L
s
.02381 .08585 m
.02756 .08585 L
s
.02381 .12141 m
.02756 .12141 L
s
.02381 .13919 m
.02756 .13919 L
s
.02381 .15698 m
.02756 .15698 L
s
.02381 .17476 m
.02756 .17476 L
s
.02381 .21032 m
.02756 .21032 L
s
.02381 .22811 m
.02756 .22811 L
s
.02381 .24589 m
.02756 .24589 L
s
.02381 .26367 m
.02756 .26367 L
s
.02381 .29924 m
.02756 .29924 L
s
.02381 .31702 m
.02756 .31702 L
s
.02381 .3348 m
.02756 .3348 L
s
.02381 .35258 m
.02756 .35258 L
s
.02381 .38815 m
.02756 .38815 L
s
.02381 .40593 m
.02756 .40593 L
s
.02381 .42371 m
.02756 .42371 L
s
.02381 .4415 m
.02756 .4415 L
s
.02381 .47706 m
.02756 .47706 L
s
.02381 .49485 m
.02756 .49485 L
s
.02381 .51263 m
.02756 .51263 L
s
.02381 .53041 m
.02756 .53041 L
s
.02381 .56598 m
.02756 .56598 L
s
.02381 .58376 m
.02756 .58376 L
s
.02381 .60154 m
.02756 .60154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02524 .01472 Mdot
.02667 .0156 Mdot
.02809 .01827 Mdot
.02952 .02272 Mdot
.03095 .02894 Mdot
.03238 .03694 Mdot
.0338 .04672 Mdot
.03523 .05828 Mdot
.03666 .07162 Mdot
.03809 .08673 Mdot
.03952 .10363 Mdot
.04094 .1223 Mdot
.04237 .14275 Mdot
.0438 .16498 Mdot
.04523 .18898 Mdot
.04666 .21477 Mdot
.04808 .24233 Mdot
.04951 .27167 Mdot
.05094 .30279 Mdot
.05237 .33569 Mdot
.05379 .37037 Mdot
.05522 .40682 Mdot
.05665 .44505 Mdot
.05808 .48506 Mdot
.05951 .52685 Mdot
.06093 .57042 Mdot
.06236 .02272 Mdot
.06379 .06984 Mdot
.06522 .11874 Mdot
.06665 .16942 Mdot
.06807 .22188 Mdot
.0695 .27612 Mdot
.07093 .33213 Mdot
.07236 .38993 Mdot
.07378 .4495 Mdot
.07521 .51085 Mdot
.07664 .57398 Mdot
.07807 .04583 Mdot
.0795 .11252 Mdot
.08092 .18098 Mdot
.08235 .25122 Mdot
.08378 .32324 Mdot
.08521 .39704 Mdot
.08664 .47262 Mdot
.08806 .54997 Mdot
.08949 .03605 Mdot
.09092 .11696 Mdot
.09235 .19965 Mdot
.09377 .28412 Mdot
.0952 .37037 Mdot
.09663 .45839 Mdot
.09806 .54819 Mdot
.09949 .04672 Mdot
.10091 .14008 Mdot
.10234 .23522 Mdot
.10377 .33213 Mdot
.1052 .43083 Mdot
.10663 .5313 Mdot
.10805 .0405 Mdot
.10948 .14453 Mdot
.11091 .25033 Mdot
.11234 .35792 Mdot
.11376 .46728 Mdot
.11519 .57842 Mdot
.11662 .09829 Mdot
.11805 .21299 Mdot
.11948 .32947 Mdot
.1209 .44772 Mdot
.12233 .56775 Mdot
.12376 .09652 Mdot
.12519 .2201 Mdot
.12662 .34547 Mdot
.12804 .47262 Mdot
.12947 .60154 Mdot
.1309 .13919 Mdot
.13233 .27167 Mdot
.13375 .40593 Mdot
.13518 .54197 Mdot
.13661 .08673 Mdot
.13804 .22633 Mdot
.13947 .3677 Mdot
.14089 .51085 Mdot
.14232 .06273 Mdot
.14375 .20943 Mdot
.14518 .35792 Mdot
.14661 .50818 Mdot
.14803 .06717 Mdot
.14946 .22099 Mdot
.15089 .37659 Mdot
.15232 .53397 Mdot
.15374 .10007 Mdot
.15517 .261 Mdot
.1566 .42371 Mdot
.15803 .5882 Mdot
.15946 .16142 Mdot
.16088 .32947 Mdot
.16231 .49929 Mdot
.16374 .07784 Mdot
.16517 .25122 Mdot
.1666 .42638 Mdot
.16802 .60332 Mdot
.16945 .18898 Mdot
.17088 .36948 Mdot
.17231 .55175 Mdot
.17373 .14275 Mdot
.17516 .32858 Mdot
.17659 .51618 Mdot
.17802 .11252 Mdot
.17945 .30368 Mdot
.18087 .49662 Mdot
.1823 .09829 Mdot
.18373 .29479 Mdot
.18516 .49307 Mdot
.18659 .10007 Mdot
.18801 .3019 Mdot
.18944 .50551 Mdot
.19087 .11785 Mdot
.1923 .32502 Mdot
.19372 .53397 Mdot
.19515 .15164 Mdot
.19658 .36414 Mdot
.19801 .57842 Mdot
.19944 .20143 Mdot
.20086 .41927 Mdot
.20229 .04583 Mdot
.20372 .26723 Mdot
.20515 .4904 Mdot
.20658 .1223 Mdot
.208 .34903 Mdot
.20943 .57753 Mdot
.21086 .21477 Mdot
.21229 .44683 Mdot
.21371 .08762 Mdot
.21514 .32324 Mdot
.21657 .56064 Mdot
.218 .20677 Mdot
.21943 .44772 Mdot
.22085 .0974 Mdot
.22228 .34191 Mdot
.22371 .5882 Mdot
.22514 .24322 Mdot
.22657 .49307 Mdot
.22799 .15164 Mdot
.22942 .40504 Mdot
.23085 .06717 Mdot
.23228 .32413 Mdot
.2337 .58287 Mdot
.23513 .25033 Mdot
.23656 .51263 Mdot
.23799 .18365 Mdot
.23942 .4495 Mdot
.24084 .12408 Mdot
.24227 .39348 Mdot
.2437 .07162 Mdot
.24513 .34458 Mdot
.24656 .02627 Mdot
.24798 .30279 Mdot
.24941 .58109 Mdot
.25084 .26812 Mdot
.25227 .54997 Mdot
.25369 .24055 Mdot
.25512 .52596 Mdot
.25655 .2201 Mdot
.25798 .50907 Mdot
.25941 .20677 Mdot
.26083 .49929 Mdot
.26226 .20054 Mdot
.26369 .49662 Mdot
.26512 .20143 Mdot
.26655 .50107 Mdot
.26797 .20943 Mdot
.2694 .51263 Mdot
.27083 .22455 Mdot
.27226 .5313 Mdot
.27368 .24678 Mdot
.27511 .55708 Mdot
.27654 .27612 Mdot
.27797 .58998 Mdot
.2794 .31257 Mdot
.28082 .03694 Mdot
.28225 .35614 Mdot
.28368 .08407 Mdot
.28511 .40682 Mdot
.28654 .1383 Mdot
.28796 .46461 Mdot
.28939 .19965 Mdot
.29082 .52952 Mdot
.29225 .26812 Mdot
.29367 .60154 Mdot
.2951 .34369 Mdot
.29653 .08762 Mdot
.29796 .42638 Mdot
.29939 .17387 Mdot
.30081 .51618 Mdot
.30224 .26723 Mdot
.30367 .02005 Mdot
.3051 .3677 Mdot
.30653 .12408 Mdot
.30795 .47528 Mdot
.30938 .23522 Mdot
.31081 .58998 Mdot
.31224 .35347 Mdot
.31366 .11874 Mdot
.31509 .47884 Mdot
.31652 .24767 Mdot
.31795 .01827 Mdot
.31938 .3837 Mdot
.3208 .15786 Mdot
.32223 .52685 Mdot
.32366 .30457 Mdot
.32509 .08407 Mdot
.32652 .45839 Mdot
.32794 .24144 Mdot
.32937 .02627 Mdot
.3308 .40593 Mdot
.33223 .19432 Mdot
.33365 .57753 Mdot
.33508 .36948 Mdot
.33651 .1632 Mdot
.33794 .55175 Mdot
.33937 .34903 Mdot
.34079 .14808 Mdot
.34222 .54197 Mdot
.34365 .34458 Mdot
.34508 .14897 Mdot
.34651 .54819 Mdot
.34793 .35614 Mdot
.34936 .16587 Mdot
.35079 .57042 Mdot
.35222 .3837 Mdot
.35364 .19876 Mdot
.35507 .0156 Mdot
.3565 .42727 Mdot
.35793 .24767 Mdot
.35936 .06984 Mdot
.36078 .48684 Mdot
.36221 .31257 Mdot
.36364 .14008 Mdot
.36507 .56242 Mdot
.3665 .39348 Mdot
.36792 .22633 Mdot
.36935 .06095 Mdot
.37078 .4904 Mdot
.37221 .32858 Mdot
.37363 .16853 Mdot
.37506 .60332 Mdot
.37649 .44683 Mdot
.37792 .29212 Mdot
.37935 .13919 Mdot
.38077 .58109 Mdot
.3822 .43172 Mdot
.38363 .28412 Mdot
.38506 .1383 Mdot
.38649 .58731 Mdot
.38791 .44505 Mdot
.38934 .30457 Mdot
.39077 .16587 Mdot
.3922 .02894 Mdot
.39362 .48684 Mdot
.39505 .35347 Mdot
.39648 .22188 Mdot
.39791 .09207 Mdot
.39934 .55708 Mdot
.40076 .43083 Mdot
.40219 .30635 Mdot
.40362 .18365 Mdot
.40505 .06273 Mdot
.40648 .53663 Mdot
.4079 .41927 Mdot
.40933 .30368 Mdot
.41076 .18987 Mdot
.41219 .07784 Mdot
.41361 .56064 Mdot
.41504 .45217 Mdot
.41647 .34547 Mdot
.4179 .24055 Mdot
.41933 .13741 Mdot
.42075 .03605 Mdot
.42218 .52952 Mdot
.42361 .43172 Mdot
.42504 .33569 Mdot
.42647 .24144 Mdot
.42789 .14897 Mdot
.42932 .05828 Mdot
.43075 .56242 Mdot
.43218 .47528 Mdot
.4336 .38993 Mdot
.43503 .30635 Mdot
.43646 .22455 Mdot
.43789 .14453 Mdot
.43932 .06628 Mdot
.44074 .58287 Mdot
.44217 .50818 Mdot
.4436 .43527 Mdot
.44503 .36414 Mdot
.44646 .29479 Mdot
.44788 .22722 Mdot
.44931 .16142 Mdot
.45074 .0974 Mdot
.45217 .03517 Mdot
.45359 .56775 Mdot
.45502 .50907 Mdot
.45645 .45217 Mdot
.45788 .39704 Mdot
.45931 .34369 Mdot
.46073 .29212 Mdot
.46216 .24233 Mdot
.46359 .19432 Mdot
.46502 .14808 Mdot
.46645 .10363 Mdot
.46787 .06095 Mdot
.4693 .02005 Mdot
.47073 .57398 Mdot
.47216 .53663 Mdot
.47358 .50107 Mdot
.47501 .46728 Mdot
.47644 .43527 Mdot
.47787 .40504 Mdot
.4793 .37659 Mdot
.48072 .34992 Mdot
.48215 .32502 Mdot
.48358 .3019 Mdot
.48501 .28056 Mdot
.48644 .261 Mdot
.48786 .24322 Mdot
.48929 .22722 Mdot
.49072 .21299 Mdot
.49215 .20054 Mdot
.49357 .18987 Mdot
.495 .18098 Mdot
.49643 .17387 Mdot
.49786 .16853 Mdot
.49929 .16498 Mdot
.50071 .1632 Mdot
.50214 .1632 Mdot
.50357 .16498 Mdot
.505 .16853 Mdot
.50643 .17387 Mdot
.50785 .18098 Mdot
.50928 .18987 Mdot
.51071 .20054 Mdot
.51214 .21299 Mdot
.51356 .22722 Mdot
.51499 .24322 Mdot
.51642 .261 Mdot
.51785 .28056 Mdot
.51928 .3019 Mdot
.5207 .32502 Mdot
.52213 .34992 Mdot
.52356 .37659 Mdot
.52499 .40504 Mdot
.52642 .43527 Mdot
.52784 .46728 Mdot
.52927 .50107 Mdot
.5307 .53663 Mdot
.53213 .57398 Mdot
.53355 .02005 Mdot
.53498 .06095 Mdot
.53641 .10363 Mdot
.53784 .14808 Mdot
.53927 .19432 Mdot
.54069 .24233 Mdot
.54212 .29212 Mdot
.54355 .34369 Mdot
.54498 .39704 Mdot
.54641 .45217 Mdot
.54783 .50907 Mdot
.54926 .56775 Mdot
.55069 .03517 Mdot
.55212 .0974 Mdot
.55354 .16142 Mdot
.55497 .22722 Mdot
.5564 .29479 Mdot
.55783 .36414 Mdot
.55926 .43527 Mdot
.56068 .50818 Mdot
.56211 .58287 Mdot
.56354 .06628 Mdot
.56497 .14453 Mdot
.5664 .22455 Mdot
.56782 .30635 Mdot
.56925 .38993 Mdot
.57068 .47528 Mdot
.57211 .56242 Mdot
.57353 .05828 Mdot
.57496 .14897 Mdot
.57639 .24144 Mdot
.57782 .33569 Mdot
.57925 .43172 Mdot
.58067 .52952 Mdot
.5821 .03605 Mdot
.58353 .13741 Mdot
.58496 .24055 Mdot
.58639 .34547 Mdot
.58781 .45217 Mdot
.58924 .56064 Mdot
.59067 .07784 Mdot
.5921 .18987 Mdot
.59352 .30368 Mdot
.59495 .41927 Mdot
.59638 .53663 Mdot
.59781 .06273 Mdot
.59924 .18365 Mdot
.60066 .30635 Mdot
.60209 .43083 Mdot
.60352 .55708 Mdot
.60495 .09207 Mdot
.60638 .22188 Mdot
.6078 .35347 Mdot
.60923 .48684 Mdot
.61066 .02894 Mdot
.61209 .16587 Mdot
.61351 .30457 Mdot
.61494 .44505 Mdot
.61637 .58731 Mdot
.6178 .1383 Mdot
.61923 .28412 Mdot
.62065 .43172 Mdot
.62208 .58109 Mdot
.62351 .13919 Mdot
.62494 .29212 Mdot
.62637 .44683 Mdot
.62779 .60332 Mdot
.62922 .16853 Mdot
.63065 .32858 Mdot
.63208 .4904 Mdot
.6335 .06095 Mdot
.63493 .22633 Mdot
.63636 .39348 Mdot
.63779 .56242 Mdot
.63922 .14008 Mdot
.64064 .31257 Mdot
.64207 .48684 Mdot
.6435 .06984 Mdot
.64493 .24767 Mdot
.64636 .42727 Mdot
.64778 .0156 Mdot
.64921 .19876 Mdot
.65064 .3837 Mdot
.65207 .57042 Mdot
.65349 .16587 Mdot
.65492 .35614 Mdot
.65635 .54819 Mdot
.65778 .14897 Mdot
.65921 .34458 Mdot
.66063 .54197 Mdot
.66206 .14808 Mdot
.66349 .34903 Mdot
.66492 .55175 Mdot
.66635 .1632 Mdot
.66777 .36948 Mdot
.6692 .57753 Mdot
.67063 .19432 Mdot
.67206 .40593 Mdot
.67348 .02627 Mdot
.67491 .24144 Mdot
.67634 .45839 Mdot
.67777 .08407 Mdot
.6792 .30457 Mdot
.68062 .52685 Mdot
.68205 .15786 Mdot
.68348 .3837 Mdot
.68491 .01827 Mdot
.68634 .24767 Mdot
.68776 .47884 Mdot
.68919 .11874 Mdot
.69062 .35347 Mdot
.69205 .58998 Mdot
.69347 .23522 Mdot
.6949 .47528 Mdot
.69633 .12408 Mdot
.69776 .3677 Mdot
.69919 .02005 Mdot
.70061 .26723 Mdot
.70204 .51618 Mdot
.70347 .17387 Mdot
.7049 .42638 Mdot
.70633 .08762 Mdot
.70775 .34369 Mdot
.70918 .60154 Mdot
.71061 .26812 Mdot
.71204 .52952 Mdot
.71346 .19965 Mdot
.71489 .46461 Mdot
.71632 .1383 Mdot
.71775 .40682 Mdot
.71918 .08407 Mdot
.7206 .35614 Mdot
.72203 .03694 Mdot
.72346 .31257 Mdot
.72489 .58998 Mdot
.72632 .27612 Mdot
.72774 .55708 Mdot
.72917 .24678 Mdot
.7306 .5313 Mdot
.73203 .22455 Mdot
.73345 .51263 Mdot
.73488 .20943 Mdot
.73631 .50107 Mdot
.73774 .20143 Mdot
.73917 .49662 Mdot
.74059 .20054 Mdot
.74202 .49929 Mdot
.74345 .20677 Mdot
.74488 .50907 Mdot
.74631 .2201 Mdot
.74773 .52596 Mdot
.74916 .24055 Mdot
.75059 .54997 Mdot
.75202 .26812 Mdot
.75344 .58109 Mdot
.75487 .30279 Mdot
.7563 .02627 Mdot
.75773 .34458 Mdot
.75916 .07162 Mdot
.76058 .39348 Mdot
.76201 .12408 Mdot
.76344 .4495 Mdot
.76487 .18365 Mdot
.7663 .51263 Mdot
.76772 .25033 Mdot
.76915 .58287 Mdot
.77058 .32413 Mdot
.77201 .06717 Mdot
.77343 .40504 Mdot
.77486 .15164 Mdot
.77629 .49307 Mdot
.77772 .24322 Mdot
.77915 .5882 Mdot
.78057 .34191 Mdot
.782 .0974 Mdot
.78343 .44772 Mdot
.78486 .20677 Mdot
.78629 .56064 Mdot
.78771 .32324 Mdot
.78914 .08762 Mdot
.79057 .44683 Mdot
.792 .21477 Mdot
.79342 .57753 Mdot
.79485 .34903 Mdot
.79628 .1223 Mdot
.79771 .4904 Mdot
.79914 .26723 Mdot
.80056 .04583 Mdot
.80199 .41927 Mdot
.80342 .20143 Mdot
.80485 .57842 Mdot
.80628 .36414 Mdot
.8077 .15164 Mdot
.80913 .53397 Mdot
.81056 .32502 Mdot
.81199 .11785 Mdot
.81341 .50551 Mdot
.81484 .3019 Mdot
.81627 .10007 Mdot
.8177 .49307 Mdot
.81913 .29479 Mdot
.82055 .09829 Mdot
.82198 .49662 Mdot
.82341 .30368 Mdot
.82484 .11252 Mdot
.82627 .51618 Mdot
.82769 .32858 Mdot
.82912 .14275 Mdot
.83055 .55175 Mdot
.83198 .36948 Mdot
.8334 .18898 Mdot
.83483 .60332 Mdot
.83626 .42638 Mdot
.83769 .25122 Mdot
.83912 .07784 Mdot
.84054 .49929 Mdot
.84197 .32947 Mdot
.8434 .16142 Mdot
.84483 .5882 Mdot
.84626 .42371 Mdot
.84768 .261 Mdot
.84911 .10007 Mdot
.85054 .53397 Mdot
.85197 .37659 Mdot
.85339 .22099 Mdot
.85482 .06717 Mdot
.85625 .50818 Mdot
.85768 .35792 Mdot
.85911 .20943 Mdot
.86053 .06273 Mdot
.86196 .51085 Mdot
.86339 .3677 Mdot
.86482 .22633 Mdot
.86625 .08673 Mdot
.86767 .54197 Mdot
.8691 .40593 Mdot
.87053 .27167 Mdot
.87196 .13919 Mdot
.87338 .60154 Mdot
.87481 .47262 Mdot
.87624 .34547 Mdot
.87767 .2201 Mdot
.8791 .09652 Mdot
.88052 .56775 Mdot
.88195 .44772 Mdot
.88338 .32947 Mdot
.88481 .21299 Mdot
.88624 .09829 Mdot
.88766 .57842 Mdot
.88909 .46728 Mdot
.89052 .35792 Mdot
.89195 .25033 Mdot
.89337 .14453 Mdot
.8948 .0405 Mdot
.89623 .5313 Mdot
.89766 .43083 Mdot
.89909 .33213 Mdot
.90051 .23522 Mdot
.90194 .14008 Mdot
.90337 .04672 Mdot
.9048 .54819 Mdot
.90623 .45839 Mdot
.90765 .37037 Mdot
.90908 .28412 Mdot
.91051 .19965 Mdot
.91194 .11696 Mdot
.91336 .03605 Mdot
.91479 .54997 Mdot
.91622 .47262 Mdot
.91765 .39704 Mdot
.91908 .32324 Mdot
.9205 .25122 Mdot
.92193 .18098 Mdot
.92336 .11252 Mdot
.92479 .04583 Mdot
.92622 .57398 Mdot
.92764 .51085 Mdot
.92907 .4495 Mdot
.9305 .38993 Mdot
.93193 .33213 Mdot
.93335 .27612 Mdot
.93478 .22188 Mdot
.93621 .16942 Mdot
.93764 .11874 Mdot
.93907 .06984 Mdot
.94049 .02272 Mdot
.94192 .57042 Mdot
.94335 .52685 Mdot
.94478 .48506 Mdot
.94621 .44505 Mdot
.94763 .40682 Mdot
.94906 .37037 Mdot
.95049 .33569 Mdot
.95192 .30279 Mdot
.95334 .27167 Mdot
.95477 .24233 Mdot
.9562 .21477 Mdot
.95763 .18898 Mdot
.95906 .16498 Mdot
.96048 .14275 Mdot
.96191 .1223 Mdot
.96334 .10363 Mdot
.96477 .08673 Mdot
.9662 .07162 Mdot
.96762 .05828 Mdot
.96905 .04672 Mdot
.97048 .03694 Mdot
.97191 .02894 Mdot
.97333 .02272 Mdot
.97476 .01827 Mdot
.97619 .0156 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00@Oooool4o`000008oa0@4?ooooooooooonk^k_lb
<S;o0000oc8b<_o^k^h3ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h06oooool5o`0000?ooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07?ooool01OnHV9So
410@o`000?lb<S;oc<c<00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o
0000oc8b<_o^k^h07_ooool2o`000009oa0@4?ooooooooooooooooo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Looooo`05odA4A?l0003o0000oc8b<_oMgMd00_oo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Looooo`05
onk^k_lb<S;o0000oa0@4?o<c<`00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP0Pooooo`00@oooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9So
oooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01_ooooo00GoV9RHob4Q8Oo^k^ko
ooooodA4A003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg01cooooo00Go410@okZj^_ooooooMgMgoc8b<P03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0
0oooool01OmgMgOoV9RHoooooonHV9SoMgMg01oooooo00?o0000ooooooooool00_ooool01OmgMgOo
V9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Oooooo`09ogMgMolb<S;o
oooooooooomgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Loooo
o`05oeEEEOmgMgOooooooiRHV?lQ8B400oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`0Pooooo`00@oooool00ol0003oooooooooo`02ooooo`05oa0@4?oo
ooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@01cooooo00?oV9RHob4Q8Oo^
k^h01?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400P
ooooo`05o`000?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo
00?o410@ooooooooool06_ooool5o`0000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05
oa0@4?ooooooooooooooool@41008?ooool01?l0003oooooooooool@4103ooooo`05oa0@4?oooooo
ooooooooool@41000oooool00ol@413oooooooooo`0Jooooo`05o`000?ooooooooooooooool00000
0oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Poooo
o`00@oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0
003ooooooooooooooooo000001gooooo00?oV9RHob4Q8Oo^k^h00oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`03ojVYZOl@413ooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000007?ooool01?m4
A4CogMgMooooool00004ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000001oooooo00GoMgMgoc8b<_ooooooooooo`000003ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`0Jooooo`05o`000?nHV9SooooooiRHV?lQ8B400oooool0
1Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Pooooo`00@ooo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000001kooooo00?oMgMgofIVI_ooool00_ooool01Ol0003ooooooooooooooooo0000
00?ooooo00Go0000ooooooooooooooooo`00000Nooooo`03oa0@4?l0003o^[Zj00?ooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000007?ooool01?oMgMgoEEEE
ooooool00004ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000001cooooo00Go0000ob4Q8Ol0003o<S8bolc<c002ooooo`05o`000?ooooooooooooooool00000
0oooool01Ol0003ooooooooooooooooo000001cooooo00Go0000oeEEEOl0003o410@olc<c003oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo0000023ooooo0013
ooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oo
ooooooooooooool@41007oooool01Ol0003ooooooooooooooooo410@00?ooooo00Go410@oooooooo
oooooooooa0@4003ooooo`03oa0@4?oooooooooo01gooooo00?o^[Zjob4Q8Oooool00_ooool01Ol@
413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Mooooo`03ogMgMoo<
c<co000000Cooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@
41007?ooool00ol0003oooooooooo`04ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@
413ooooooooooooooooo410@01cooooo00?oEEEEohN7Qoooool01Oooool01Ol@413ooooooooooooo
oooo410@00?ooooo00Go410@oooooooooooooooooa0@400Pooooo`00@oooool00ol0003ooooooooo
o`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01_o
oooo00Go0000okZj^_ooooooV9RHoa0@4003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool0
1OmgMgOoV9RHoooooonHV9SoMgMg01cooooo00Go410@oiRHV?oooooo^[Zjo`000003ooooo`05ogMg
MonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01gooooo00?ok^k^odA4
A?l000001?ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`0Looooo`03o`000?oooooooooo00Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMg
MonHV9SooooooiRHV?mgMgL07?ooool00ooMgMgo410@oiRHV005ooooo`05ogMgMonHV9SooooooiRH
V?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg023ooooo0011ooooo`03oeEEEOmVIVKo0000
00Cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h06ooo
ool01OnHV9So410@o`000?lQ8B7oc<c<00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h07?ooool01OnYZJWo410@o`000?l@413oZJVY00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07_ooool00omgMgOo0000
ooooo`03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
01cooooo1?l00003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^01gooooo00Coc<c<odA4A?l0003o410@0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?o
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Pooooo`006_ooool00ol0003oooooooooo`3oooooodco
oooo000Jooooo`03o`000?oooooooooo0?ooooooC?ooool001[ooooo00?o0000ooooooooool0oooo
oom<ooooo`006_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo
0?ooooooC?ooool001;oooooool0001Go`0000006_ooool3o`0000Oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
0_l00005ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
0ol00009ooooo`;o00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01oooool00ol0003oooooo`000002o`0000Gooooo0Ol00001ooooo`7ooooo
000Jooooo`?o00002_ooool2o`0002;ooooo00?o0000ooooooooool0:oooool3o`0000;ooooo0_l0
000/ooooo`03o`000?oooooooooo00;ooooo0_l0000Dooooo`;o00005?ooool00ol0003ooooooooo
o`0Jooooo`;o00000oooool2o`0000cooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0@ooooo`;o00002_ooool2o`0000Wooooo000Jooooo`?o00002_ooool2o`00053ooooo0_l0000f
ooooo`;o00005?ooool2o`0003Kooooo0_l0001@ooooo`;o00002_ooool2o`0000Wooooo000Joooo
o`03o`000?oooooooooo04Sooooo0_l0000Jooooo`;o0000M?ooool2o`0001[ooooo0_l0001Coooo
o`006_ooool01?l0003oooooo`000?l00017ooooo`;o00006_ooool2o`0001Cooooo0_l00018oooo
o`;o00005?ooool2o`0001[ooooo0_l00017ooooo`;o00002_ooool001[ooooo1?l0001iooooo`;o
0000B?ooool2o`0007Wooooo0_l0000:ooooo`006_ooool01?l0003oooooo`000?l0000Booooo`;o
0000?oooool2o`0002kooooo0_l00008ooooo`;o00008?ooool2o`0000Sooooo0_l0000^ooooo`;o
0000?oooool2o`0001;ooooo0_l0000:ooooo`006_ooool01?l0003oooooo`000?l0000Booooo`;o
00001?ooool2o`0003Wooooo0_l0000^ooooo`;o00002?ooool2o`00023ooooo0_l00008ooooo`;o
0000;_ooool2o`0003Wooooo0_l00004ooooo`;o00004_ooool2o`0000[ooooo000Jooooo`03o`00
0?oooooooooo01Wooooo0_l0003oooooo`_ooooo0_l0000Tooooo`006_ooool00ol0003ooooooooo
o`0?ooooo`;o0000:?ooool2o`000<[ooooo0_l0000Xooooo`;o00006_ooool001[ooooo00?o0000
ooooooooool00_l0000=ooooo`;o00001Oooool2o`00027ooooo0_l0003:ooooo`;o00008Oooool2
o`0000Gooooo0_l0000=ooooo`;o00002oooool001[ooooo1Ol0000Dooooo`;o0000oooooolAoooo
o`;o00005?ooool2o`0000_ooooo000Jooooo`03o`000?oooooooooo0?ooooooC?ooool001[ooooo
00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003oooooooooo`02o`00073ooooo0_l0
000Booooo`;o00003?ooool2o`0001Cooooo0_l0000<ooooo`;o00004_ooool2o`00073ooooo0_l0
000;ooooo`006_ooool00ol0003oooooooooo`02o`0002?ooooo0_l0001;ooooo`;o00002_ooool2
o`0000Kooooo0_l0000<ooooo`;o00005?ooool2o`0000cooooo0_l00006ooooo`;o00002_ooool2
o`0004_ooooo0_l0000Sooooo`;o00002oooool001[ooooo00?o0000ooooooooool09Oooool2o`00
05Oooooo0_l0000:ooooo`;o0000:?ooool2o`0000[ooooo0_l0001Gooooo`;o0000<?ooool001[o
oooo0ol0000:ooooo`;o00006oooool2o`0001[ooooo0_l0000Zooooo`;o00006Oooool2o`0002So
oooo0_l0000Iooooo`;o0000:_ooool2o`0001[ooooo0_l0000Kooooo`;o00005Oooool001[ooooo
00Co0000oooooooooooooooo0_l00007ooooo`;o00006oooool2o`0001[ooooo0_l00002ooooo`;o
00009_ooool2o`0005kooooo0_l0000Vooooo`;o00000_ooool2o`0001[ooooo0_l0000Kooooo`;o
00001oooool2o`0000cooooo000Jooooo`04o`000?ooooooooooooooo`;o0000A?ooool2o`000:ko
oooo0_l00014ooooo`;o00003?ooool001[ooooo00?o0000ooooooooool0;?ooool2o`0005?ooooo
0_l0000jooooo`;o0000Doooool2o`0003Oooooo000Jooooo`03o`000?oooooooooo02cooooo0_l0
001Cooooo`;o0000>_ooool2o`0005?ooooo0_l0000gooooo`006_ooool00ol0003oooooooooo`1E
ooooo`;o00003?ooool2o`0007Kooooo0_l0000<ooooo`;o0000H?ooool001[ooooo0ol000000ooo
oooo0000o`00000Pooooo`;o0000<?ooool2o`0000cooooo0_l0001fooooo`;o00003?ooool2o`00
033ooooo0_l0000Pooooo`;o00003?ooool001[ooooo00Co0000oooooooooooooooo0_l0000Poooo
o`;o00006?ooool2o`0001[ooooo0_l0002:ooooo`;o00006_ooool2o`0001Sooooo0_l0000Poooo
o`;o00003?ooool001[ooooo00?o0000ooooooooool0?Oooool2o`0001[ooooo0_l0000Qooooo`;o
0000A?ooool2o`00027ooooo0_l0000Jooooo`;o0000B?ooool001[ooooo00?o0000ooooooooool0
O?ooool2o`0004Cooooo0_l00027ooooo`001?l000002?l@413oooooooooooo^k^ko<S8bo`000?lb
<S;ok^k^0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000ooooooooool07?ooool4
o`0001;ooooo0_l0000<ooooo`;o0000C?ooool2o`00023ooooo0_l0001<ooooo`;o00003?ooool2
o`0001;ooooo1?l0000Wooooo`000_ooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9Sooooo
oiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo00?o0000ooooooooool07?oo
ool4o`0000Wooooo0_l00007ooooo`Co00002_ooool2o`0004cooooo0_l0000Pooooo`;o0000C?oo
ool2o`0000[ooooo1?l00007ooooo`;o00002Oooool4o`0002Oooooo0002ooooo`03o`000?oooooo
oooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@4100
1_ooool3o`0000;ooooo0_l0000Uooooo`;o00002Oooool2o`0005gooooo0_l0000Fooooo`;o0000
GOooool2o`0000Wooooo0_l0000Uooooo`;o00003Oooool000;ooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`03
o`000?oooooooooo00;ooooo0_l0002?ooooo`;o00005_ooool2o`0008oooooo0_l0000=ooooo`00
0_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003o
oooooooooooooooo000000Kooooo00?o0000ooooooooool0oooooom<ooooo`000_ooool00ol0003o
ooooooooo`02ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo
410@00Kooooo00?o0000ooooooooool03oooool2o`00023ooooo0_l0003Jooooo`;o00008?ooool2
o`0001[ooooo0002ooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01_ooool00ol0003oooooooooo`0?ooooo`;o00008?oo
ool2o`000=[ooooo0_l0000Pooooo`;o00006_ooool00003oeEEEOmVIVKo000000Cooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0003ooooo
ooooo`0;ooooo`;o00001_ooool2o`00023ooooo0_l0000Xooooo`;o0000O_ooool2o`0002Sooooo
0_l0000Pooooo`;o00001_ooool2o`0001Kooooo000Jooooo`?o00000_ooool2o`0000Oooooo0_l0
0006ooooo`;o00008?ooool2o`0000Cooooo0_l0000Rooooo`;o0000O_ooool2o`0002;ooooo0_l0
0004ooooo`;o00008?ooool2o`0000Kooooo0_l00007ooooo`;o00003Oooool001[ooooo00?o0000
ooooooooool00_ooool2o`0003Oooooo0_l00009ooooo`;o00005Oooool2o`0008;ooooo0_l0000E
ooooo`;o00002Oooool2o`0003Oooooo0_l0000=ooooo`006_ooool00ol0003oooooooooo`16oooo
o`;o00005Oooool2o`0008;ooooo0_l0000Eooooo`;o0000DOooool001[ooooo00?o0000oooooooo
ool0oooooom<ooooo`006_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oo
oooooooo08?ooooo0_l0000fooooo`;o0000S_ooool001[ooooo0ol0000Gooooo`;o00002?ooool2
o`0003?ooooo0_l0000Hooooo`;o00000oooool4o`0000[ooooo0_l0000fooooo`;o00002_ooool4
o`0000?ooooo0_l0000Hooooo`;o0000<oooool2o`0000Sooooo0_l0000Rooooo`006_ooool00ol0
003oooooooooo`03ooooo`;o00004_ooool2o`0000Sooooo0_l0000<ooooo`;o00009Oooool2o`00
01Sooooo0_l00003ooooo`Co0000C_ooool4o`0000?ooooo0_l0000Hooooo`;o00009Oooool2o`00
00cooooo0_l00008ooooo`;o00004_ooool2o`0000kooooo000Jooooo`03o`000?oooooooooo00?o
oooo0_l0000Eooooo`;o00004oooool2o`0005Sooooo0_l0000Zooooo`;o0000F?ooool2o`0001?o
oooo0_l0000Eooooo`;o00003_ooool001[ooooo00?o0000ooooooooool06_ooool2o`0004cooooo
1?l0000Jooooo`;o000000?oooooo`000?l000002?ooool2o`0001Kooooo0_l00008ooooo`;o0000
00?oooooo`000?l000006_ooool4o`0004cooooo0_l0000Uooooo`006_ooool00ol0003ooooooooo
o`0gooooo`;o00002Oooool2o`0002Cooooo1?l0000Jooooo`;o00002oooool2o`0001Kooooo0_l0
000;ooooo`;o00006_ooool4o`0002Cooooo0_l00009ooooo`;o0000@_ooool001[ooooo00?o0000
ooooooooool0=oooool2o`0000Wooooo0_l0002hooooo`;o00002Oooool2o`0004;ooooo000Joooo
o`?o0000H_ooool2o`0007Sooooo0_l0001]ooooo`006_ooool00ol0003oooooooooo`1Rooooo`;o
0000N?ooool2o`0006gooooo000Jooooo`03o`000?oooooooooo02_ooooo0_l0000jooooo`;o0000
9?ooool2o`00013ooooo0_l0000@ooooo`;o00009?ooool2o`0003[ooooo0_l0000fooooo`006_oo
ool00ol0003oooooooooo`03ooooo`;o00009_ooool2o`0003[ooooo0_l00002ooooo`;o00003?oo
ool2o`0001;ooooo0_l0000?ooooo`Co00003oooool2o`0001;ooooo0_l0000<ooooo`;o00000_oo
ool2o`0003[ooooo0_l0000Vooooo`;o00003_ooool001[ooooo00?o0000ooooooooool00oooool2
o`0000Kooooo0_l0001Nooooo`;o00001oooool2o`0000?ooooo0_l0000Sooooo`Co00008oooool2
o`0000?ooooo0_l00007ooooo`;o0000G_ooool2o`0000Kooooo0_l0000>ooooo`006_ooool00ol0
003oooooooooo`0;ooooo`;o0000Ioooool2o`0002Sooooo1?l0000Xooooo`;o0000Ioooool2o`00
01Kooooo000Jooooo`?o0000F_ooool2o`00047ooooo0_l00002ooooo`;o0000@Oooool2o`0006Go
oooo000Jooooo`03o`000?oooooooooo05[ooooo0_l00011ooooo`;o00000_ooool2o`00047ooooo
0_l0001Uooooo`006_ooool00ol0003oooooooooo`0@ooooo`;o0000Roooool2o`0000;ooooo0_l0
002;ooooo`;o00006oooool001[ooooo00?o0000ooooooooool04?ooool2o`0003?ooooo0_l0000g
ooooo`;o00007Oooool2o`0000;ooooo0_l0000Mooooo`;o0000=oooool2o`0003?ooooo0_l0000K
ooooo`001?l00003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00Kooooo00?o0000ooooooooool0AOooool2o`0003Oooooo0_l00010ooooo`;o0000=ooo
ool2o`00053ooooo00001?lQ8B7ok^k^oooooom4A4@3ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0
0oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo00?o0000ooooooooool01?ooool2o`0002So
oooo0_l0001@ooooo`;o00006_ooool2o`0000Cooooo0_l0000Jooooo`;o0000D?ooool2o`0002So
oooo0_l0000?ooooo`0000?oV9RHob4Q8Oo^k^h01?ooool01Ol@413ooooooooooooooooo410@00?o
oooo00Go410@oooooooooooooooooa0@4006ooooo`?o00001?ooool2o`0002Sooooo0_l0001@oooo
o`;o00006_ooool2o`0000Cooooo0_l0000Jooooo`;o0000D?ooool2o`0002Sooooo0_l0000?oooo
o`0000CooooooiRHV?lQ8B7ok^k^0oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`000006ooooo`03o`000?oooooooooo06Gooooo0_l0000[ooooo`;o00006?oo
ool2o`0002_ooooo0_l0001`ooooo`000_ooool00omgMgOoIVIVooooo`02ooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool0
IOooool2o`0000Kooooo0_l0000Sooooo`;o00006?ooool2o`0002?ooooo0_l00006ooooo`;o0000
L?ooool000?ooooo00Go0000oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@
41000oooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo01Cooooo0_l0000Rooooo`;o
00005?ooool3o`0000Kooooo0_l0000Dooooo`;o0000;Oooool2o`0000Cooooo0_l0000]ooooo`;o
00005?ooool2o`0000Kooooo0ol0000Dooooo`;o00008_ooool2o`0001oooooo00001?nj^[[ooooo
oiRHV?l@4103ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg00Kooooo00?o0000ooooooooool05?ooool2o`0002;ooooo0_l0000Dooooo`?o00001_ooool2
o`0004?ooooo0_l00004ooooo`;o0000@oooool2o`0000Kooooo0ol0000Dooooo`;o00008_ooool2
o`0001oooooo00001?l@413o0000ob4Q8Oo<c<`3ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00ooo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000ooooooooool0?oooool2o`0000cooooo
0_l0002Rooooo`;o00003?ooool2o`0004[ooooo000Jooooo`?o00009Oooool2o`0001Sooooo0_l0
000<ooooo`;o000000?oooooo`000?l00000W?ooool2o`000003ooooool0003o000000cooooo0_l0
000Hooooo`;o0000<?ooool001[ooooo00?o0000ooooooooool07Oooool2o`0000Kooooo0_l0000Y
ooooo`;o0000BOooool2o`0000Kooooo0_l00019ooooo`;o0000:Oooool2o`0000Kooooo0_l0000X
ooooo`006_ooool00ol0003oooooooooo`04ooooo`;o00005oooool2o`0001gooooo0_l0001Moooo
o`;o00001_ooool2o`0005gooooo0_l0000Mooooo`;o00005oooool2o`0000oooooo000Jooooo`03
o`000?oooooooooo00Cooooo0_l0000fooooo`;o0000a?ooool2o`0003Kooooo0_l0000?ooooo`00
6_ooool00ol0003oooooooooo`0<ooooo`;o00004Oooool2o`0000Kooooo0_l0000Sooooo`;o0000
;Oooool2o`0004Kooooo0_l0000]ooooo`;o00008oooool2o`0000Kooooo0_l0000Aooooo`;o0000
5oooool001[ooooo00?o0000ooooooooool03?ooool2o`00017ooooo0_l00006ooooo`;o00008ooo
ool2o`0000?ooooo0_l0000Xooooo`;o00003?ooool2o`0002[ooooo0_l0000<ooooo`;o0000:?oo
ool2o`0000?ooooo0_l0000Sooooo`;o00001_ooool2o`00017ooooo0_l0000Gooooo`006_ooool0
0ol0003oooooooooo`0Sooooo`;o0000;?ooool2o`0001oooooo0_l0000Eooooo`;o00000_ooool2
o`0000cooooo0_l00006ooooo`;o00003?ooool2o`0000;ooooo0_l0000Eooooo`;o00007oooool2
o`0002cooooo0_l0000^ooooo`006_ooool3o`0002?ooooo0_l0001=ooooo`;o00006Oooool2o`00
00cooooo0_l00006ooooo`;o00003?ooool2o`0001Wooooo0_l0001=ooooo`;o0000;_ooool001[o
oooo00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003oooooooooo`0Gooooo`;o0000
AOooool2o`00083ooooo0_l00015ooooo`;o00008_ooool001[ooooo00?o0000ooooooooool05ooo
ool2o`0004Gooooo0_l00020ooooo`;o0000AOooool2o`0002;ooooo000Jooooo`03o`000?oooooo
oooo00Gooooo0_l0000jooooo`;o00002?ooool2o`0001Oooooo0_l0000Mooooo`Co00002oooool2
o`0000Kooooo0_l00008ooooo`;o00001_ooool2o`0000_ooooo1?l0000Mooooo`;o00005oooool2
o`0000Sooooo0_l0000jooooo`;o00004?ooool001[ooooo00?o0000ooooooooool01Oooool2o`00
03[ooooo0_l00008ooooo`;o00005oooool2o`0001gooooo1?l0000;ooooo`;o00001_ooool2o`00
00Sooooo0_l00006ooooo`;o00002oooool4o`0001gooooo0_l0000Gooooo`;o00002?ooool2o`00
03[ooooo0_l0000@ooooo`006_ooool3o`00057ooooo0_l0000=ooooo`;o00003?ooool2o`00063o
oooo0_l0000<ooooo`;o00003Oooool2o`0005cooooo000Jooooo`03o`000?oooooooooo013ooooo
0_l00008ooooo`;o00004Oooool2o`0001Gooooo0_l0000;ooooo`;o00003Oooool2o`0000cooooo
0_l0001Pooooo`;o00003?ooool2o`0000gooooo0_l0000;ooooo`;o00005Oooool2o`00017ooooo
0_l00008ooooo`;o00006oooool001[ooooo00?o0000ooooooooool04?ooool2o`0000Sooooo0_l0
000Aooooo`;o00005Oooool2o`000;Cooooo0_l0000Eooooo`;o00004Oooool2o`0000Sooooo0_l0
000Kooooo`006_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo
0?ooooooC?ooool001[ooooo00?o0000ooooooooool0:Oooool2o`0006oooooo0_l00008ooooo`;o
0000Koooool2o`0003Cooooo000Jooooo`?o0000:Oooool2o`0006oooooo0_l00008ooooo`;o0000
Koooool2o`0003Cooooo000Jooooo`03o`000?oooooooooo03[ooooo0_l0000>ooooo`;o00003?oo
ool2o`000003ooooool0003o000008Kooooo0_l000000ooooooo0000o`00000<ooooo`;o00003_oo
ool2o`0004Gooooo000Jooooo`03o`000?oooooooooo00Gooooo0_l0000Jooooo`;o00005oooool2
o`0000kooooo0_l0000<ooooo`;o000000?oooooo`000?l00000Q_ooool2o`000003ooooool0003o
000000cooooo0_l0000>ooooo`;o00005oooool2o`0001[ooooo0_l0000@ooooo`0000Co410@o`00
0?lb<S;oc<c<0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP06ooooo`03o`000?oooooooooo00Gooooo0_l0000Jooooo`;o0000n_ooool2o`0001[ooooo
0_l0000@ooooo`0000Co^[ZjoooooomgMgOo<S8b0oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`03o`000?oooooooooo00cooooo0_l00014oooo
o`;o0000V?ooool2o`0004Cooooo0_l0000Gooooo`000oooool01Ol0003ooooooooooooooooo410@
00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo00Cooooo00?o0000
ooooooooool03?ooool2o`0004Cooooo0_l00015ooooo`;o00002_ooool2o`0004Gooooo0_l00014
ooooo`;o00005oooool000;ooooo00?oZJVYoa0@4?ooool00_ooool01Ol0003ooooooooooooooooo
000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`?o00005?ooool2o`00067ooooo0_l0
000Pooooo`;o00002_ooool2o`00023ooooo0_l0001Qooooo`;o00007oooool00004ooooool@413o
0000okZj^P?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00001_ooool00ol0003oooooooooo`0Dooooo`;o0000HOooool2o`0004kooooo0_l0001Qooooo`;o
00007oooool000;ooooo00?o^[Zjob4Q8Oooool00_ooool01Ol@413ooooooooooooooooo410@00?o
oooo00Go410@oooooooooooooooooa0@4006ooooo`03o`000?oooooooooo0?ooooooC?ooool00004
oiRHV?oooooo^[Zjo`0000?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9So
oooooiRHV?mgMgL01_ooool00ol0003oooooooooo`1eooooo`;o00006_ooool2o`0001[ooooo0_l0
000Jooooo`;o0000P?ooool00004oa0@4?l0003o410@ojVYZ@?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0003oooooooooo`0cooooo`;o
0000@?ooool2o`0001Gooooo0_l00003ooooo`;o00006_ooool2o`0000?ooooo0_l0000Eooooo`;o
0000@?ooool2o`0003kooooo000Jooooo`03o`000?oooooooooo03?ooooo0_l0001Gooooo`;o0000
9?ooool2o`0005Oooooo0_l0000nooooo`006_ooool3o`0003Cooooo0_l0001Sooooo`;o00002_oo
ool2o`0006?ooooo0_l0000oooooo`006_ooool00ol0003oooooooooo`06ooooo`;o0000:Oooool2
o`000003ooooool0003o000001?ooooo0_l0000Gooooo`;o00005Oooool2o`0000Gooooo0_l0000G
ooooo`;o00002_ooool2o`0001Oooooo0_l00005ooooo`;o00005Oooool2o`0001Oooooo0_l0000C
ooooo`;o000000?oooooo`000?l00000:Oooool2o`00017ooooo000Jooooo`03o`000?oooooooooo
00Kooooo0_l0000Yooooo`;o00005_ooool2o`0001Oooooo0_l0000Eooooo`;o00000_ooool2o`00
0003ooooool0003o000000Kooooo0_l0000/ooooo`;o00001_ooool2o`000003ooooool0003o0000
00;ooooo0_l0000Eooooo`;o00005oooool2o`0001Kooooo0_l0000Yooooo`;o00004Oooool001[o
oooo00?o0000ooooooooool0OOooool2o`0000Wooooo0_l0000/ooooo`;o00002Oooool2o`0008So
oooo000Jooooo`03o`000?oooooooooo05?ooooo0_l0000Kooooo`;o0000G?ooool2o`0001_ooooo
0_l0001Nooooo`006_ooool00ol0003oooooooooo`1Cooooo`;o00006oooool2o`0005cooooo0_l0
000Kooooo`;o0000G_ooool001[ooooo0ol0003oooooodcooooo000Jooooo`03o`000?oooooooooo
0?ooooooC?ooool001[ooooo00?o0000ooooooooool04Oooool2o`0002?ooooo0_l00006ooooo`;o
00000oooool2o`0005?ooooo0_l0000<ooooo`;o0000Doooool2o`0000?ooooo0_l00006ooooo`;o
00008oooool2o`0001cooooo000Jooooo`03o`000?oooooooooo017ooooo0_l0000Sooooo`;o0000
1_ooool2o`0000?ooooo0_l0001Cooooo`;o00003?ooool2o`0005?ooooo0_l00003ooooo`;o0000
1_ooool2o`0002?ooooo0_l0000Looooo`006_ooool00ol0003oooooooooo`0Mooooo`;o00003?oo
ool2o`0000?ooooo0_l00011ooooo`;o0000E_ooool2o`00047ooooo0_l00003ooooo`;o00003?oo
ool2o`0002Sooooo000Jooooo`03o`000?oooooooooo00cooooo0_l0000:ooooo`;o00000oooool2
o`0000cooooo0_l00003ooooo`;o0000@Oooool2o`0005Kooooo0_l00011ooooo`;o00000oooool2
o`0000cooooo0_l00003ooooo`;o00002_ooool2o`0001Oooooo000Jooooo`?o00001_ooool2o`00
00Cooooo0_l0000:ooooo`;o0000Joooool2o`0003;ooooo0_l0001[ooooo`;o00002_ooool2o`00
00Cooooo0_l0000Aooooo`006_ooool00ol0003oooooooooo`06ooooo`;o0000OOooool2o`0003;o
oooo0_l0001mooooo`;o00004Oooool001[ooooo00?o0000ooooooooool0@?ooool2o`000;cooooo
0_l0001;ooooo`006_ooool00ol0003oooooooooo`0Oooooo`;o00007oooool2o`0000Kooooo0_l0
000?ooooo`;o00003_ooool2o`0001Oooooo0_l0000=ooooo`;o00006_ooool2o`0000gooooo0_l0
000Gooooo`;o00003_ooool2o`0000oooooo0_l00006ooooo`;o00007oooool2o`0002[ooooo000J
ooooo`03o`000?oooooooooo01oooooo0_l0000Jooooo`;o00002oooool2o`0000oooooo0_l0000=
ooooo`?o00005oooool2o`0000gooooo0_l0000Jooooo`;o00003Oooool2o`0001Oooooo0ol0000=
ooooo`;o00003oooool2o`0000_ooooo0_l0000Jooooo`;o0000:_ooool001[ooooo00?o0000oooo
ooooool0>oooool2o`0002_ooooo0_l0000^ooooo`;o00003?ooool2o`0002kooooo0_l0000[oooo
o`;o0000A_ooool001[ooooo0ol0001Oooooo`;o00006_ooool2o`0001_ooooo0_l0000<ooooo`;o
00006oooool2o`0001[ooooo0_l0001Zooooo`006_ooool00ol0003oooooooooo`1Dooooo`;o0000
2Oooool2o`0000[ooooo0_l0000>ooooo`;o0000A_ooool2o`0000kooooo0_l0000:ooooo`;o0000
2Oooool2o`0005oooooo000Jooooo`03o`000?oooooooooo01_ooooo0_l00009ooooo`;o0000;?oo
ool2o`0001Gooooo0_l0001Vooooo`;o00005Oooool2o`0002cooooo0_l00009ooooo`;o00009_oo
ool00004ooooool0003o0000oa0@40?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0003oooooooooo`0Kooooo`;o00002Oooool2o`000?3o
oooo0_l00009ooooo`;o00009_ooool000;ooooo00?o0000ooooooooool00_ooool01OmgMgOoV9RH
oooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`03o`000?oooooooooo
03Oooooo0_l0001Cooooo`;o00009?ooool2o`0005?ooooo0_l00012ooooo`001?l00003ooooo`05
oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00Kooooo00?o0000
ooooooooool09?ooool2o`0000Wooooo0_l00006ooooo`;o00008oooool2o`0000Sooooo0_l0000T
ooooo`;o00009?ooool2o`0002Cooooo0_l00008ooooo`;o00008oooool2o`0000Oooooo0_l00008
ooooo`;o0000;oooool00003omgMgOoooooo000000Cooooo00Go0000ooooooooooooooooo`000003
ooooo`05o`000?ooooooooooooooool000001_ooool3o`0000Oooooo0_l0000<ooooo`;o00003Ooo
ool2o`0000Wooooo0_l0000[ooooo`;o00002?ooool2o`00073ooooo0_l00008ooooo`;o0000;?oo
ool2o`0000Sooooo0_l0000=ooooo`;o00003?ooool2o`0001;ooooo00000omEEEGoooooo`000004
ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000Kooooo
00?o0000ooooooooool01oooool2o`0000cooooo0_l0003ooooooa?ooooo0_l0000<ooooo`;o0000
4_ooool00003ogMgMoo<c<co000000Cooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@
4?ooooooooooooooool@41001_ooool00ol0003oooooooooo`0Xooooo`;o0000KOooool2o`0000ko
oooo0_l0001]ooooo`;o0000<oooool00003onk^k_m4A4Co000000Cooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01_ooool00ol0003oooooooooo`0Xoooo
o`;o0000KOooool2o`0000kooooo0_l0001]ooooo`;o0000<oooool00003oooooomgMgOo000000Co
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01_ooool0
0ol0003oooooooooo`1Qooooo`;o00002Oooool2o`0006Cooooo0_l00009ooooo`;o0000K?ooool0
01[ooooo00?o0000ooooooooool0HOooool2o`0000Wooooo0_l0001Tooooo`;o00002Oooool2o`00
06cooooo000Jooooo`?o00003Oooool2o`0007Wooooo0_l0000/ooooo`;o0000NOooool2o`0001So
oooo000Jooooo`03o`000?oooooooooo00gooooo0_l0001iooooo`;o0000;?ooool2o`0007Wooooo
0_l0000Hooooo`006_ooool00ol0003oooooooooo`17ooooo`;o0000:?ooool2o`0005[ooooo0_l0
000Xooooo`;o0000D_ooool001[ooooo00?o0000ooooooooool04Oooool2o`0003Cooooo0_l0000X
ooooo`;o00007Oooool2o`0001cooooo0_l0000Mooooo`;o0000:?ooool2o`0003Cooooo0_l0000L
ooooo`006_ooool00ol0003oooooooooo`0Aooooo`;o0000OOooool2o`0001cooooo0_l0001moooo
o`;o00007?ooool001[ooooo00?o0000ooooooooool0oooooom<ooooo`006_ooool3o`0000Oooooo
0_l0000Iooooo`;o00007_ooool2o`00017ooooo0_l0000>ooooo`;o0000<?ooool2o`0000kooooo
0_l0000`ooooo`;o00003_ooool2o`00017ooooo0_l0000Nooooo`;o00006Oooool2o`0001;ooooo
000Jooooo`03o`000?oooooooooo00Oooooo0_l0000Iooooo`;o00007_ooool2o`00017ooooo0_l0
000>ooooo`;o0000<?ooool2o`0000kooooo0_l0000`ooooo`;o00003_ooool2o`00017ooooo0_l0
000Nooooo`;o00006Oooool2o`0001;ooooo000Jooooo`03o`000?oooooooooo0?ooooooC?ooool0
01[ooooo00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003oooooooooo`0iooooo`;o
0000A?ooool2o`0003kooooo0_l00014ooooo`;o0000A?ooool001[ooooo00?o0000ooooooooool0
>Oooool2o`0004Cooooo0_l0000nooooo`;o0000A?ooool2o`0004Cooooo000Jooooo`?o0000:_oo
ool2o`000>Sooooo0_l0000eooooo`006_ooool00ol0003oooooooooo`0Zooooo`;o000000?ooooo
o`000?l00000:oooool2o`0001;ooooo0_l0001Pooooo`;o00004_ooool2o`0002_ooooo0_l00000
0ooooooo0000o`00000eooooo`006_ooool00ol0003oooooooooo`0Hooooo`;o00004oooool2o`00
02_ooooo0_l0000Booooo`;o00003Oooool2o`0004;ooooo0_l0000=ooooo`;o00004_ooool2o`00
02_ooooo0_l0000Cooooo`;o00008oooool001[ooooo00?o0000ooooooooool06?ooool2o`0005co
oooo0_l00005ooooo`;o00001_ooool2o`0003;ooooo0_l00006ooooo`;o00001Oooool2o`0005co
oooo0_l0000Sooooo`006_ooool00ol0003oooooooooo`1fooooo`;o00003Oooool2o`0000Cooooo
0_l00009ooooo`;o00004?ooool2o`0000Wooooo0_l00004ooooo`;o00003Oooool2o`00087ooooo
000Jooooo`03o`000?oooooooooo08_ooooo0_l00009ooooo`;o00004?ooool2o`0000Wooooo0_l0
002Fooooo`006_ooool3o`000?ooooooC?ooool001[ooooo00?o0000ooooooooool02?ooool2o`00
06kooooo0_l0001<ooooo`;o0000K_ooool2o`0001?ooooo000Jooooo`03o`000?oooooooooo00So
oooo0_l0000Cooooo`;o00007_ooool4o`0003?ooooo0_l00002ooooo`;o0000C?ooool2o`0000;o
oooo0_l0000cooooo`Co00007_ooool2o`0001?ooooo0_l0000Cooooo`006_ooool00ol0003ooooo
ooooo`0=ooooo`;o00003_ooool2o`0001kooooo1?l00005ooooo`;o0000;?ooool2o`0005Cooooo
0_l0000/ooooo`;o00001Oooool4o`0001kooooo0_l0000>ooooo`;o00006?ooool00005odA4A?l0
003o0000oc8b<_oMgMd00_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP06ooooo`03o`000?oooooooooo00gooooo0_l0000gooooo`;o0000>_ooool2o`00
00cooooo0_l0000Looooo`;o00003?ooool2o`0003[ooooo0_l0000gooooo`;o00006?ooool000?o
oooo00WoMgMgoc8b<_ooooooooooogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooo
oonHV9SoMgMg00Kooooo00?o0000ooooooooool0P_ooool2o`0000cooooo0_l0000Looooo`;o0000
3?ooool2o`0008gooooo0004ooooo`04o`000?oooooooooooa0@40?ooooo00Go410@oooooooooooo
oooooa0@4003ooooo`03oa0@4?oooooooooo00Cooooo0ol0000Eooooo`;o0000C?ooool2o`0007Ko
oooo0_l0001<ooooo`;o00008?ooool000?ooooo00GoMgMgoc8b<_ooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01Gooooo0_l0001<ooooo`;o0000M_ooool2o`0004cooooo0_l0000Pooooo`0000Go0000ob4Q8Ol0
003o<S8bolc<c002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000Kooooo00?o0000ooooooooool0E_ooool2o`00093ooooo0_l0001Qooooo`0000?o0000
ooooooooool01?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooo
oa0@4006ooooo`03o`000?oooooooooo01_ooooo0_l0000iooooo`;o0000?_ooool2o`00013ooooo
0_l0000nooooo`;o0000>Oooool2o`0002Kooooo00000ol0003oooooooooo`04ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo00?o0000oooooooo
ool06oooool2o`0007Wooooo0_l0000@ooooo`;o0000NOooool2o`0002Kooooo0004o`0000?ooooo
00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0
003oooooooooo`0Booooo`;o00003?ooool2o`0003_ooooo0_l0000Xooooo`;o0000;_ooool2o`00
02Sooooo0_l0000kooooo`;o00003?ooool2o`0001gooooo000Jooooo`?o00004_ooool2o`0000co
oooo0_l0000kooooo`;o0000:?ooool2o`0002kooooo0_l0000Xooooo`;o0000>oooool2o`0000co
oooo0_l0000Mooooo`006_ooool00ol0003oooooooooo`1Pooooo`;o0000O?ooool2o`0006_ooooo
000Jooooo`03o`000?oooooooooo063ooooo0_l0001looooo`;o0000Joooool001[ooooo00?o0000
ooooooooool02?ooool2o`0006Gooooo0_l00009ooooo`;o0000B?ooool2o`0000Wooooo0_l0001U
ooooo`;o00004oooool001[ooooo00?o0000ooooooooool02?ooool2o`0006Gooooo0_l00009oooo
o`;o0000B?ooool2o`0000Wooooo0_l0001Uooooo`;o00004oooool001[ooooo00?o0000oooooooo
ool0>_ooool2o`0003Oooooo0_l0001Fooooo`;o0000=oooool2o`0004Gooooo000Jooooo`?o0000
<oooool2o`0000Gooooo0_l00005ooooo`;o0000<?ooool2o`0005Kooooo0_l0000`ooooo`;o0000
1Oooool2o`0000Gooooo0_l0000nooooo`006_ooool00ol0003oooooooooo`0booooo`?o00003?oo
ool2o`0000_ooooo0_l0002Pooooo`;o00002oooool2o`0000cooooo0ol0000mooooo`006_ooool0
0ol0003oooooooooo`0/ooooo`;o00001?ooool2o`0001Wooooo1?l00015ooooo`;o00004?ooool2
o`0004Gooooo1?l0000Iooooo`;o00001?ooool2o`0003Oooooo000Jooooo`03o`000?oooooooooo
02cooooo0_l0000Oooooo`Co0000AOooool2o`00013ooooo0_l00015ooooo`Co00007oooool2o`00
03Oooooo000Jooooo`03o`000?oooooooooo03Gooooo0_l0003Booooo`;o0000@?ooool001[ooooo
00?o0000ooooooooool09_ooool2o`0000gooooo0_l0000Eooooo`;o0000?Oooool2o`0000;ooooo
0_l0000Nooooo`;o00000_ooool2o`0003gooooo0_l0000Eooooo`;o00003Oooool2o`00037ooooo
000Jooooo`?o00003_ooool2o`0001Cooooo1?l0000Mooooo`;o00001Oooool2o`0000;ooooo0_l0
000iooooo`;o00000_ooool2o`0001kooooo0_l00002ooooo`;o0000>Oooool2o`0000;ooooo0_l0
0005ooooo`;o00007Oooool4o`0001Cooooo0_l0000Iooooo`006_ooool00ol0003oooooooooo`0>
ooooo`;o00005?ooool2o`0000[ooooo0_l0000Cooooo`;o00002Oooool2o`0000Wooooo0_l00026
ooooo`;o00002Oooool2o`0000Wooooo0_l0000Cooooo`;o00002_ooool2o`0001Cooooo0_l0000I
ooooo`006_ooool00ol0003oooooooooo`0`ooooo`;o0000:Oooool2o`0008Kooooo0_l0000Yoooo
o`;o0000>oooool001[ooooo00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003ooooo
ooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo00Wooooo0_l00010ooooo`;o00005Ooo
ool2o`0007Sooooo0_l0000Eooooo`;o0000@?ooool2o`0001Cooooo000Jooooo`?o00002Oooool2
o`00043ooooo0_l0000:ooooo`;o00002Oooool2o`00023ooooo0_l0000dooooo`;o00008?ooool2
o`0000Wooooo0_l0000:ooooo`;o0000@?ooool2o`0001Cooooo000Jooooo`03o`000?oooooooooo
01Wooooo0_l0000=ooooo`;o00003?ooool2o`0001Wooooo0_l00004ooooo`;o0000:oooool2o`00
03Cooooo0_l0000[ooooo`;o00001?ooool2o`0001Wooooo0_l0000<ooooo`;o00003Oooool2o`00
02Cooooo000Jooooo`03o`000?oooooooooo01Wooooo0_l0000=ooooo`;o00003?ooool2o`0001Wo
oooo0_l0000/ooooo`;o00005?ooool2o`0001;ooooo0_l0000Dooooo`;o0000;?ooool2o`0001Wo
oooo0_l0000<ooooo`;o00003Oooool2o`0002Cooooo000Jooooo`03o`000?oooooooooo07oooooo
0_l0000Dooooo`;o00004_ooool2o`0001Cooooo0_l0002:ooooo`0000Co<S8bo`000?l@413oc<c<
0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP06oooo
o`03o`000?oooooooooo02;ooooo0_l00015ooooo`;o0000J_ooool2o`0004Gooooo0_l0000]oooo
o`0000CoMgMgoooooonHV9So8B4Q0oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`06ooooo`03o`000?oooooooooo02;ooooo0_l00015ooooo`;o0000J_oo
ool2o`0004Gooooo0_l0000]ooooo`000oooool01Ol0003ooooooooooooooooo410@00?ooooo00Go
410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo00Cooooo0ol0000Fooooo`;o0000
D_ooool2o`0006Sooooo0_l0001Booooo`;o00008Oooool00004oiRHV?ooooooV9RHob4Q8@?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool00ol0
003oooooooooo`0Booooo`;o00000_ooool2o`0001Oooooo0_l0000Iooooo`;o00006oooool2o`00
0003ooooool0003o000006Sooooo0_l000000ooooooo0000o`00000Kooooo`;o00006Oooool2o`00
01Oooooo0_l00002ooooo`;o00007Oooool00004oeEEEOl0003o410@olc<c0?ooooo00Go0000oooo
ooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003ooooooooo
o`0Booooo`;o00006oooool2o`0001Wooooo0_l0000Kooooo`;o0000K_ooool2o`0001_ooooo0_l0
000Iooooo`;o00006oooool2o`0001gooooo00000on7QhOoooooooooo`04ooooo`05oa0@4?oooooo
ooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00Kooooo00?o0000ooooooooool0
D_ooool2o`0002Sooooo0_l00014ooooo`;o0000:?ooool2o`0005gooooo00000ol@413oV9RHoooo
o`04ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Ko
oooo00?o0000ooooooooool0D_ooool2o`0002Sooooo0_l00014ooooo`;o0000:?ooool2o`0005go
oooo00001?o<c<coA4A4o`000?l@4103ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^
k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000ooooooooool0?_ooool2o`00037ooooo0_l0000>
ooooo`;o00001?ooool2o`0002kooooo0_l00004ooooo`;o00003_ooool2o`00037ooooo0_l00019
ooooo`006_ooool00ol0003oooooooooo`0nooooo`;o0000<Oooool2o`0000kooooo0_l00004oooo
o`;o0000;_ooool2o`0000Cooooo0_l0000>ooooo`;o0000<Oooool2o`0004Wooooo000Jooooo`?o
00007_ooool2o`0006oooooo0_l0000Nooooo`;o0000Koooool2o`0002Wooooo000Jooooo`03o`00
0?oooooooooo00Wooooo0_l0000Cooooo`;o0000C?ooool2o`00027ooooo0_l0000Nooooo`;o0000
8Oooool2o`0004cooooo0_l0000Cooooo`;o00005?ooool001[ooooo00?o0000ooooooooool02Ooo
ool2o`0000?ooooo0_l0001Looooo`;o00009oooool2o`0001;ooooo0_l0000Wooooo`;o0000G?oo
ool2o`0000?ooooo0_l0000Dooooo`006_ooool00ol0003oooooooooo`0>ooooo`;o0000;?ooool2
o`0002Sooooo0_l0000]ooooo`;o00004_ooool2o`0002gooooo0_l0000Xooooo`;o0000;?ooool2
o`0001Wooooo000Jooooo`03o`000?oooooooooo01cooooo0_l0000Jooooo`;o00000_ooool2o`00
00_ooooo0_l0000Kooooo`;o00003_ooool2o`00053ooooo0_l0000>ooooo`;o00006oooool2o`00
00_ooooo0_l00002ooooo`;o00006_ooool2o`0002Oooooo000Jooooo`03o`000?oooooooooo01co
oooo0_l0000Jooooo`;o00002_ooool2o`0000?ooooo0_l0000[ooooo`;o00004_ooool2o`0002So
oooo0_l0000Booooo`;o0000:oooool2o`0000?ooooo0_l0000:ooooo`;o00006_ooool2o`0002Oo
oooo000Jooooo`?o0000A?ooool2o`0004Cooooo0_l0000Xooooo`;o0000A?ooool2o`0004oooooo
000Jooooo`03o`000?oooooooooo02[ooooo0_l0000Dooooo`;o00004Oooool2o`0000Wooooo0_l0
000Hooooo`;o0000C?ooool2o`0001Sooooo0_l00009ooooo`;o00004Oooool2o`0001Cooooo0_l0
000eooooo`006_ooool00ol0003oooooooooo`0Zooooo`;o00005?ooool2o`00017ooooo0_l00009
ooooo`;o00006?ooool2o`0004cooooo0_l0000Hooooo`;o00002Oooool2o`00017ooooo0_l0000D
ooooo`;o0000=Oooool001[ooooo00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003o
ooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo023ooooo0_l0000fooooo`;o0000
S?ooool2o`0003Kooooo0_l0000[ooooo`006_ooool3o`00023ooooo0_l0000<ooooo`;o0000:?oo
ool2o`0001[ooooo0_l0001Dooooo`;o00006_ooool2o`0002Sooooo0_l0000<ooooo`;o0000:ooo
ool001[ooooo00?o0000ooooooooool0;_ooool2o`0004Cooooo0_l0001Dooooo`;o0000A?ooool2
o`0003Wooooo000Jooooo`03o`000?oooooooooo0?ooooooC?ooool001[ooooo00?o0000oooooooo
ool0oooooom<ooooo`006_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oo
oooooooo0?ooooooC?ooool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-55.057, -52.1161, 2.57219, \
4.1307}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Mod[x\^2, 10007], {x, 0, 10006}]]\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.51715e-05 0.0147151 5.88486e-05 [
[.21415 .00222 -12 -9 ]
[.21415 .00222 12 0 ]
[.4045 .00222 -12 -9 ]
[.4045 .00222 12 0 ]
[.59484 .00222 -12 -9 ]
[.59484 .00222 12 0 ]
[.78518 .00222 -12 -9 ]
[.78518 .00222 12 0 ]
[.97552 .00222 -15 -9 ]
[.97552 .00222 15 0 ]
[.01131 .13241 -24 -4.5 ]
[.01131 .13241 0 4.5 ]
[.01131 .25011 -24 -4.5 ]
[.01131 .25011 0 4.5 ]
[.01131 .36781 -24 -4.5 ]
[.01131 .36781 0 4.5 ]
[.01131 .4855 -24 -4.5 ]
[.01131 .4855 0 4.5 ]
[.01131 .6032 -30 -4.5 ]
[.01131 .6032 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21415 .01472 m
.21415 .02097 L
s
[(2000)] .21415 .00222 0 1 Mshowa
.4045 .01472 m
.4045 .02097 L
s
[(4000)] .4045 .00222 0 1 Mshowa
.59484 .01472 m
.59484 .02097 L
s
[(6000)] .59484 .00222 0 1 Mshowa
.78518 .01472 m
.78518 .02097 L
s
[(8000)] .78518 .00222 0 1 Mshowa
.97552 .01472 m
.97552 .02097 L
s
[(10000)] .97552 .00222 0 1 Mshowa
.125 Mabswid
.0714 .01472 m
.0714 .01847 L
s
.11898 .01472 m
.11898 .01847 L
s
.16657 .01472 m
.16657 .01847 L
s
.26174 .01472 m
.26174 .01847 L
s
.30932 .01472 m
.30932 .01847 L
s
.35691 .01472 m
.35691 .01847 L
s
.45208 .01472 m
.45208 .01847 L
s
.49967 .01472 m
.49967 .01847 L
s
.54725 .01472 m
.54725 .01847 L
s
.64242 .01472 m
.64242 .01847 L
s
.69001 .01472 m
.69001 .01847 L
s
.7376 .01472 m
.7376 .01847 L
s
.83277 .01472 m
.83277 .01847 L
s
.88035 .01472 m
.88035 .01847 L
s
.92794 .01472 m
.92794 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13241 m
.03006 .13241 L
s
[(2000)] .01131 .13241 1 0 Mshowa
.02381 .25011 m
.03006 .25011 L
s
[(4000)] .01131 .25011 1 0 Mshowa
.02381 .36781 m
.03006 .36781 L
s
[(6000)] .01131 .36781 1 0 Mshowa
.02381 .4855 m
.03006 .4855 L
s
[(8000)] .01131 .4855 1 0 Mshowa
.02381 .6032 m
.03006 .6032 L
s
[(10000)] .01131 .6032 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07356 m
.02756 .07356 L
s
.02381 .10299 m
.02756 .10299 L
s
.02381 .16184 m
.02756 .16184 L
s
.02381 .19126 m
.02756 .19126 L
s
.02381 .22069 m
.02756 .22069 L
s
.02381 .27953 m
.02756 .27953 L
s
.02381 .30896 m
.02756 .30896 L
s
.02381 .33838 m
.02756 .33838 L
s
.02381 .39723 m
.02756 .39723 L
s
.02381 .42666 m
.02756 .42666 L
s
.02381 .45608 m
.02756 .45608 L
s
.02381 .51493 m
.02756 .51493 L
s
.02381 .54435 m
.02756 .54435 L
s
.02381 .57378 m
.02756 .57378 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .01472 Mdot
.024 .01477 Mdot
.0241 .01495 Mdot
.02419 .01524 Mdot
.02429 .01566 Mdot
.02438 .01619 Mdot
.02448 .01683 Mdot
.02457 .0176 Mdot
.02467 .01848 Mdot
.02476 .01948 Mdot
.02486 .0206 Mdot
.02495 .02184 Mdot
.02505 .02319 Mdot
.02514 .02466 Mdot
.02524 .02625 Mdot
.02533 .02796 Mdot
.02543 .02978 Mdot
.02552 .03172 Mdot
.02562 .03378 Mdot
.02571 .03596 Mdot
.02581 .03825 Mdot
.0259 .04067 Mdot
.026 .0432 Mdot
.02609 .04585 Mdot
.02619 .04861 Mdot
.02628 .0515 Mdot
.02638 .0545 Mdot
.02647 .05762 Mdot
.02657 .06085 Mdot
.02666 .06421 Mdot
.02676 .06768 Mdot
.02686 .07127 Mdot
.02695 .07498 Mdot
.02705 .0788 Mdot
.02714 .08274 Mdot
.02724 .0868 Mdot
.02733 .09098 Mdot
.02743 .09528 Mdot
.02752 .09969 Mdot
.02762 .10422 Mdot
.02771 .10887 Mdot
.02781 .11364 Mdot
.0279 .11852 Mdot
.028 .12353 Mdot
.02809 .12865 Mdot
.02819 .13388 Mdot
.02828 .13924 Mdot
.02838 .14471 Mdot
.02847 .1503 Mdot
.02857 .15601 Mdot
.02866 .16184 Mdot
.02876 .16778 Mdot
.02885 .17384 Mdot
.02895 .18002 Mdot
.02904 .18632 Mdot
.02914 .19273 Mdot
.02923 .19926 Mdot
.02933 .20591 Mdot
.02942 .21268 Mdot
.02952 .21957 Mdot
.02961 .22657 Mdot
.02971 .23369 Mdot
.02981 .24093 Mdot
.0299 .24829 Mdot
.03 .25576 Mdot
.03009 .26335 Mdot
.03019 .27106 Mdot
.03028 .27889 Mdot
.03038 .28683 Mdot
.03047 .29489 Mdot
.03057 .30307 Mdot
.03066 .31137 Mdot
.03076 .31979 Mdot
.03085 .32832 Mdot
.03095 .33697 Mdot
.03104 .34574 Mdot
.03114 .35462 Mdot
.03123 .36363 Mdot
.03133 .37275 Mdot
.03142 .38199 Mdot
.03152 .39135 Mdot
.03161 .40082 Mdot
.03171 .41041 Mdot
.0318 .42012 Mdot
.0319 .42995 Mdot
.03199 .4399 Mdot
.03209 .44996 Mdot
.03218 .46014 Mdot
.03228 .47044 Mdot
.03237 .48085 Mdot
.03247 .49139 Mdot
.03257 .50204 Mdot
.03266 .51281 Mdot
.03276 .5237 Mdot
.03285 .5347 Mdot
.03295 .54582 Mdot
.03304 .55706 Mdot
.03314 .56842 Mdot
.03323 .5799 Mdot
.03333 .59149 Mdot
.03342 .6032 Mdot
.03352 .02613 Mdot
.03361 .03808 Mdot
.03371 .05014 Mdot
.0338 .06232 Mdot
.0339 .07462 Mdot
.03399 .08704 Mdot
.03409 .09957 Mdot
.03418 .11223 Mdot
.03428 .125 Mdot
.03437 .13789 Mdot
.03447 .15089 Mdot
.03456 .16401 Mdot
.03466 .17725 Mdot
.03475 .19061 Mdot
.03485 .20409 Mdot
.03494 .21768 Mdot
.03504 .2314 Mdot
.03513 .24523 Mdot
.03523 .25917 Mdot
.03533 .27324 Mdot
.03542 .28742 Mdot
.03552 .30172 Mdot
.03561 .31614 Mdot
.03571 .33067 Mdot
.0358 .34533 Mdot
.0359 .3601 Mdot
.03599 .37499 Mdot
.03609 .38999 Mdot
.03618 .40512 Mdot
.03628 .42036 Mdot
.03637 .43572 Mdot
.03647 .4512 Mdot
.03656 .46679 Mdot
.03666 .4825 Mdot
.03675 .49833 Mdot
.03685 .51428 Mdot
.03694 .53035 Mdot
.03704 .54653 Mdot
.03713 .56283 Mdot
.03723 .57925 Mdot
.03732 .59579 Mdot
.03742 .02354 Mdot
.03751 .04031 Mdot
.03761 .0572 Mdot
.0377 .07421 Mdot
.0378 .09134 Mdot
.03789 .10858 Mdot
.03799 .12594 Mdot
.03809 .14342 Mdot
.03818 .16101 Mdot
.03828 .17873 Mdot
.03837 .19656 Mdot
.03847 .21451 Mdot
.03856 .23257 Mdot
.03866 .25076 Mdot
.03875 .26906 Mdot
.03885 .28748 Mdot
.03894 .30602 Mdot
.03904 .32467 Mdot
.03913 .34344 Mdot
.03923 .36233 Mdot
.03932 .38134 Mdot
.03942 .40047 Mdot
.03951 .41971 Mdot
.03961 .43907 Mdot
.0397 .45855 Mdot
.0398 .47815 Mdot
.03989 .49786 Mdot
.03999 .51769 Mdot
.04008 .53764 Mdot
.04018 .55771 Mdot
.04027 .5779 Mdot
.04037 .5982 Mdot
.04046 .02972 Mdot
.04056 .05026 Mdot
.04065 .07092 Mdot
.04075 .09169 Mdot
.04085 .11258 Mdot
.04094 .13359 Mdot
.04104 .15472 Mdot
.04113 .17596 Mdot
.04123 .19732 Mdot
.04132 .2188 Mdot
.04142 .2404 Mdot
.04151 .26211 Mdot
.04161 .28395 Mdot
.0417 .3059 Mdot
.0418 .32797 Mdot
.04189 .35015 Mdot
.04199 .37246 Mdot
.04208 .39488 Mdot
.04218 .41742 Mdot
.04227 .44007 Mdot
.04237 .46285 Mdot
.04246 .48574 Mdot
.04256 .50875 Mdot
.04265 .53188 Mdot
.04275 .55512 Mdot
.04284 .57848 Mdot
.04294 .60197 Mdot
.04303 .03667 Mdot
.04313 .06038 Mdot
.04322 .08422 Mdot
.04332 .10817 Mdot
.04341 .13224 Mdot
.04351 .15642 Mdot
.04361 .18073 Mdot
.0437 .20515 Mdot
.0438 .22969 Mdot
.04389 .25435 Mdot
.04399 .27912 Mdot
.04408 .30401 Mdot
.04418 .32903 Mdot
.04427 .35415 Mdot
.04437 .3794 Mdot
.04446 .40476 Mdot
.04456 .43025 Mdot
.04465 .45584 Mdot
.04475 .48156 Mdot
.04484 .5074 Mdot
.04494 .53335 Mdot
.04503 .55942 Mdot
.04513 .58561 Mdot
.04522 .02301 Mdot
.04532 .04944 Mdot
.04541 .07598 Mdot
.04551 .10263 Mdot
.0456 .12941 Mdot
.0457 .1563 Mdot
.04579 .18332 Mdot
.04589 .21045 Mdot
.04598 .23769 Mdot
.04608 .26506 Mdot
.04617 .29254 Mdot
.04627 .32014 Mdot
.04637 .34786 Mdot
.04646 .37569 Mdot
.04656 .40365 Mdot
.04665 .43172 Mdot
.04675 .4599 Mdot
.04684 .48821 Mdot
.04694 .51663 Mdot
.04703 .54518 Mdot
.04713 .57384 Mdot
.04722 .60261 Mdot
.04732 .04261 Mdot
.04741 .07162 Mdot
.04751 .10075 Mdot
.0476 .13 Mdot
.0477 .15936 Mdot
.04779 .18885 Mdot
.04789 .21845 Mdot
.04798 .24817 Mdot
.04808 .278 Mdot
.04817 .30796 Mdot
.04827 .33803 Mdot
.04836 .36822 Mdot
.04846 .39853 Mdot
.04855 .42895 Mdot
.04865 .45949 Mdot
.04874 .49015 Mdot
.04884 .52093 Mdot
.04893 .55183 Mdot
.04903 .58284 Mdot
.04913 .02507 Mdot
.04922 .05632 Mdot
.04932 .08769 Mdot
.04941 .11917 Mdot
.04951 .15077 Mdot
.0496 .18249 Mdot
.0497 .21433 Mdot
.04979 .24628 Mdot
.04989 .27836 Mdot
.04998 .31055 Mdot
.05008 .34285 Mdot
.05017 .37528 Mdot
.05027 .40782 Mdot
.05036 .44048 Mdot
.05046 .47326 Mdot
.05055 .50616 Mdot
.05065 .53917 Mdot
.05074 .57231 Mdot
.05084 .01666 Mdot
.05093 .05002 Mdot
.05103 .08351 Mdot
.05112 .11711 Mdot
.05122 .15083 Mdot
.05131 .18467 Mdot
.05141 .21863 Mdot
.0515 .2527 Mdot
.0516 .28689 Mdot
.05169 .3212 Mdot
.05179 .35563 Mdot
.05189 .39017 Mdot
.05198 .42483 Mdot
.05208 .45961 Mdot
.05217 .49451 Mdot
.05227 .52952 Mdot
.05236 .56466 Mdot
.05246 .59991 Mdot
.05255 .04638 Mdot
.05265 .08186 Mdot
.05274 .11746 Mdot
.05284 .15319 Mdot
.05293 .18902 Mdot
.05303 .22498 Mdot
.05312 .26106 Mdot
.05322 .29725 Mdot
.05331 .33356 Mdot
.05341 .36998 Mdot
.0535 .40653 Mdot
.0536 .44319 Mdot
.05369 .47997 Mdot
.05379 .51687 Mdot
.05388 .55389 Mdot
.05398 .59102 Mdot
.05407 .03937 Mdot
.05417 .07674 Mdot
.05426 .11423 Mdot
.05436 .15183 Mdot
.05445 .18955 Mdot
.05455 .22739 Mdot
.05465 .26535 Mdot
.05474 .30343 Mdot
.05484 .34162 Mdot
.05493 .37993 Mdot
.05503 .41836 Mdot
.05512 .4569 Mdot
.05522 .49557 Mdot
.05531 .53435 Mdot
.05541 .57325 Mdot
.0555 .02337 Mdot
.0556 .0625 Mdot
.05569 .10175 Mdot
.05579 .14112 Mdot
.05588 .18061 Mdot
.05598 .22021 Mdot
.05607 .25994 Mdot
.05617 .29978 Mdot
.05626 .33974 Mdot
.05636 .37981 Mdot
.05645 .42001 Mdot
.05655 .46032 Mdot
.05664 .50075 Mdot
.05674 .54129 Mdot
.05683 .58196 Mdot
.05693 .03384 Mdot
.05702 .07474 Mdot
.05712 .11576 Mdot
.05721 .15689 Mdot
.05731 .19815 Mdot
.05741 .23952 Mdot
.0575 .28101 Mdot
.0576 .32261 Mdot
.05769 .36433 Mdot
.05779 .40618 Mdot
.05788 .44814 Mdot
.05798 .49021 Mdot
.05807 .53241 Mdot
.05817 .57472 Mdot
.05826 .02825 Mdot
.05836 .0708 Mdot
.05845 .11346 Mdot
.05855 .15625 Mdot
.05864 .19915 Mdot
.05874 .24216 Mdot
.05883 .2853 Mdot
.05893 .32855 Mdot
.05902 .37193 Mdot
.05912 .41542 Mdot
.05921 .45902 Mdot
.05931 .50275 Mdot
.0594 .54659 Mdot
.0595 .59055 Mdot
.05959 .04573 Mdot
.05969 .08992 Mdot
.05978 .13424 Mdot
.05988 .17867 Mdot
.05997 .22322 Mdot
.06007 .26788 Mdot
.06017 .31267 Mdot
.06026 .35757 Mdot
.06036 .40259 Mdot
.06045 .44772 Mdot
.06055 .49298 Mdot
.06064 .53835 Mdot
.06074 .58384 Mdot
.06083 .04055 Mdot
.06093 .08628 Mdot
.06102 .13212 Mdot
.06112 .17808 Mdot
.06121 .22416 Mdot
.06131 .27035 Mdot
.0614 .31667 Mdot
.0615 .3631 Mdot
.06159 .40965 Mdot
.06169 .45632 Mdot
.06178 .5031 Mdot
.06188 .55 Mdot
.06197 .59702 Mdot
.06207 .05526 Mdot
.06216 .10252 Mdot
.06226 .14989 Mdot
.06235 .19738 Mdot
.06245 .24499 Mdot
.06254 .29272 Mdot
.06264 .34056 Mdot
.06273 .38852 Mdot
.06283 .4366 Mdot
.06293 .4848 Mdot
.06302 .53311 Mdot
.06312 .58154 Mdot
.06321 .0412 Mdot
.06331 .08986 Mdot
.0634 .13865 Mdot
.0635 .18755 Mdot
.06359 .23657 Mdot
.06369 .28571 Mdot
.06378 .33497 Mdot
.06388 .38434 Mdot
.06397 .43383 Mdot
.06407 .48344 Mdot
.06416 .53317 Mdot
.06426 .58302 Mdot
.06435 .04408 Mdot
.06445 .09416 Mdot
.06454 .14436 Mdot
.06464 .19467 Mdot
.06473 .24511 Mdot
.06483 .29566 Mdot
.06492 .34633 Mdot
.06502 .39711 Mdot
.06511 .44802 Mdot
.06521 .49904 Mdot
.0653 .55018 Mdot
.0654 .60144 Mdot
.06549 .06391 Mdot
.06559 .11541 Mdot
.06568 .16702 Mdot
.06578 .21874 Mdot
.06588 .27059 Mdot
.06597 .32255 Mdot
.06607 .37463 Mdot
.06616 .42683 Mdot
.06626 .47915 Mdot
.06635 .53158 Mdot
.06645 .58413 Mdot
.06654 .04791 Mdot
.06664 .10069 Mdot
.06673 .1536 Mdot
.06683 .20662 Mdot
.06692 .25976 Mdot
.06702 .31302 Mdot
.06711 .36639 Mdot
.06721 .41989 Mdot
.0673 .4735 Mdot
.0674 .52723 Mdot
.06749 .58107 Mdot
.06759 .04614 Mdot
.06768 .10022 Mdot
.06778 .15442 Mdot
.06787 .20874 Mdot
.06797 .26317 Mdot
.06806 .31773 Mdot
.06816 .3724 Mdot
.06825 .42719 Mdot
.06835 .48209 Mdot
.06844 .53711 Mdot
.06854 .59226 Mdot
.06864 .05862 Mdot
.06873 .11399 Mdot
.06883 .16949 Mdot
.06892 .2251 Mdot
.06902 .28083 Mdot
.06911 .33668 Mdot
.06921 .39264 Mdot
.0693 .44872 Mdot
.0694 .50492 Mdot
.06949 .56124 Mdot
.06959 .02878 Mdot
.06968 .08533 Mdot
.06978 .142 Mdot
.06987 .19879 Mdot
.06997 .2557 Mdot
.07006 .31272 Mdot
.07016 .36987 Mdot
.07025 .42713 Mdot
.07035 .4845 Mdot
.07044 .542 Mdot
.07054 .59961 Mdot
.07063 .06844 Mdot
.07073 .12629 Mdot
.07082 .18426 Mdot
.07092 .24234 Mdot
.07101 .30054 Mdot
.07111 .35886 Mdot
.0712 .4173 Mdot
.0713 .47585 Mdot
.0714 .53452 Mdot
.07149 .59331 Mdot
.07159 .06332 Mdot
.07168 .12235 Mdot
.07178 .18149 Mdot
.07187 .24075 Mdot
.07197 .30013 Mdot
.07206 .35963 Mdot
.07216 .41924 Mdot
.07225 .47897 Mdot
.07235 .53882 Mdot
.07244 .59879 Mdot
.07254 .06997 Mdot
.07263 .13018 Mdot
.07273 .1905 Mdot
.07282 .25093 Mdot
.07292 .31149 Mdot
.07301 .37216 Mdot
.07311 .43295 Mdot
.0732 .49386 Mdot
.0733 .55489 Mdot
.07339 .02713 Mdot
.07349 .08839 Mdot
.07358 .14977 Mdot
.07368 .21127 Mdot
.07377 .27288 Mdot
.07387 .33462 Mdot
.07396 .39647 Mdot
.07406 .45843 Mdot
.07416 .52052 Mdot
.07425 .58272 Mdot
.07435 .05614 Mdot
.07444 .11858 Mdot
.07454 .18114 Mdot
.07463 .24381 Mdot
.07473 .3066 Mdot
.07482 .36951 Mdot
.07492 .43254 Mdot
.07501 .49568 Mdot
.07511 .55895 Mdot
.0752 .03343 Mdot
.0753 .09693 Mdot
.07539 .16054 Mdot
.07549 .22427 Mdot
.07558 .28813 Mdot
.07568 .35209 Mdot
.07577 .41618 Mdot
.07587 .48038 Mdot
.07596 .54471 Mdot
.07606 .02025 Mdot
.07615 .0848 Mdot
.07625 .14948 Mdot
.07634 .21427 Mdot
.07644 .27918 Mdot
.07653 .34421 Mdot
.07663 .40935 Mdot
.07672 .47462 Mdot
.07682 .54 Mdot
.07692 .0166 Mdot
.07701 .08221 Mdot
.07711 .14795 Mdot
.0772 .2138 Mdot
.0773 .27977 Mdot
.07739 .34586 Mdot
.07749 .41206 Mdot
.07758 .47838 Mdot
.07768 .54482 Mdot
.07777 .02248 Mdot
.07787 .08916 Mdot
.07796 .15595 Mdot
.07806 .22286 Mdot
.07815 .28989 Mdot
.07825 .35704 Mdot
.07834 .4243 Mdot
.07844 .49168 Mdot
.07853 .55918 Mdot
.07863 .0379 Mdot
.07872 .10564 Mdot
.07882 .17349 Mdot
.07891 .24146 Mdot
.07901 .30955 Mdot
.0791 .37775 Mdot
.0792 .44608 Mdot
.07929 .51452 Mdot
.07939 .58307 Mdot
.07948 .06285 Mdot
.07958 .13165 Mdot
.07968 .20056 Mdot
.07977 .26959 Mdot
.07987 .33874 Mdot
.07996 .408 Mdot
.08006 .47738 Mdot
.08015 .54688 Mdot
.08025 .0276 Mdot
.08034 .09734 Mdot
.08044 .16719 Mdot
.08053 .23716 Mdot
.08063 .30725 Mdot
.08072 .37746 Mdot
.08082 .44778 Mdot
.08091 .51822 Mdot
.08101 .58878 Mdot
.0811 .07056 Mdot
.0812 .14136 Mdot
.08129 .21227 Mdot
.08139 .2833 Mdot
.08148 .35445 Mdot
.08158 .42571 Mdot
.08167 .4971 Mdot
.08177 .5686 Mdot
.08186 .05132 Mdot
.08196 .12306 Mdot
.08205 .19491 Mdot
.08215 .26688 Mdot
.08224 .33897 Mdot
.08234 .41118 Mdot
.08244 .4835 Mdot
.08253 .55595 Mdot
.08263 .03961 Mdot
.08272 .11229 Mdot
.08282 .18508 Mdot
.08291 .258 Mdot
.08301 .33103 Mdot
.0831 .40418 Mdot
.0832 .47744 Mdot
.08329 .55083 Mdot
.08339 .03543 Mdot
.08348 .10905 Mdot
.08358 .18279 Mdot
.08367 .25664 Mdot
.08377 .33061 Mdot
.08386 .4047 Mdot
.08396 .47891 Mdot
.08405 .55324 Mdot
.08415 .03878 Mdot
.08424 .11335 Mdot
.08434 .18802 Mdot
.08443 .26282 Mdot
.08453 .33774 Mdot
.08462 .41277 Mdot
.08472 .48792 Mdot
.08481 .56318 Mdot
.08491 .04967 Mdot
.085 .12517 Mdot
.0851 .20079 Mdot
.0852 .27653 Mdot
.08529 .35239 Mdot
.08539 .42836 Mdot
.08548 .50445 Mdot
.08558 .58066 Mdot
.08567 .06809 Mdot
.08577 .14454 Mdot
.08586 .2211 Mdot
.08596 .29778 Mdot
.08605 .37457 Mdot
.08615 .45149 Mdot
.08624 .52852 Mdot
.08634 .01677 Mdot
.08643 .09404 Mdot
.08653 .17143 Mdot
.08662 .24893 Mdot
.08672 .32655 Mdot
.08681 .40429 Mdot
.08691 .48215 Mdot
.087 .56012 Mdot
.0871 .04932 Mdot
.08719 .12753 Mdot
.08729 .20586 Mdot
.08738 .2843 Mdot
.08748 .36286 Mdot
.08757 .44154 Mdot
.08767 .52034 Mdot
.08776 .59926 Mdot
.08786 .08939 Mdot
.08796 .16855 Mdot
.08805 .24781 Mdot
.08815 .3272 Mdot
.08824 .40671 Mdot
.08834 .48633 Mdot
.08843 .56607 Mdot
.08853 .05703 Mdot
.08862 .137 Mdot
.08872 .2171 Mdot
.08881 .29731 Mdot
.08891 .37763 Mdot
.089 .45808 Mdot
.0891 .53864 Mdot
.08919 .03043 Mdot
.08929 .11123 Mdot
.08938 .19214 Mdot
.08948 .27318 Mdot
.08957 .35433 Mdot
.08967 .4356 Mdot
.08976 .51699 Mdot
.08986 .59849 Mdot
.08995 .09122 Mdot
.09005 .17296 Mdot
.09014 .25482 Mdot
.09024 .33679 Mdot
.09033 .41889 Mdot
.09043 .5011 Mdot
.09052 .58343 Mdot
.09062 .07698 Mdot
.09072 .15954 Mdot
.09081 .24222 Mdot
.09091 .32502 Mdot
.091 .40794 Mdot
.0911 .49098 Mdot
.09119 .57413 Mdot
.09129 .0685 Mdot
.09138 .15189 Mdot
.09148 .2354 Mdot
.09157 .31902 Mdot
.09167 .40276 Mdot
.09176 .48662 Mdot
.09186 .5706 Mdot
.09195 .0658 Mdot
.09205 .15001 Mdot
.09214 .23434 Mdot
.09224 .31879 Mdot
.09233 .40335 Mdot
.09243 .48803 Mdot
.09252 .57284 Mdot
.09262 .06886 Mdot
.09271 .15389 Mdot
.09281 .23905 Mdot
.0929 .32432 Mdot
.093 .40971 Mdot
.09309 .49521 Mdot
.09319 .58084 Mdot
.09328 .07768 Mdot
.09338 .16354 Mdot
.09348 .24952 Mdot
.09357 .33562 Mdot
.09367 .42183 Mdot
.09376 .50816 Mdot
.09386 .59461 Mdot
.09395 .09228 Mdot
.09405 .17896 Mdot
.09414 .26576 Mdot
.09424 .35268 Mdot
.09433 .43972 Mdot
.09443 .52687 Mdot
.09452 .02525 Mdot
.09462 .11264 Mdot
.09471 .20015 Mdot
.09481 .28777 Mdot
.0949 .37552 Mdot
.095 .46338 Mdot
.09509 .55136 Mdot
.09519 .05055 Mdot
.09528 .13877 Mdot
.09538 .2271 Mdot
.09547 .31555 Mdot
.09557 .40412 Mdot
.09566 .4928 Mdot
.09576 .5816 Mdot
.09585 .08163 Mdot
.09595 .17066 Mdot
.09604 .25982 Mdot
.09614 .34909 Mdot
.09624 .43848 Mdot
.09633 .52799 Mdot
.09643 .02872 Mdot
.09652 .11847 Mdot
.09662 .20833 Mdot
.09671 .29831 Mdot
.09681 .3884 Mdot
.0969 .47862 Mdot
.097 .56895 Mdot
.09709 .0705 Mdot
.09719 .16107 Mdot
.09728 .25176 Mdot
.09738 .34256 Mdot
.09747 .43348 Mdot
.09757 .52452 Mdot
.09766 .02678 Mdot
.09776 .11805 Mdot
.09785 .20945 Mdot
.09795 .30095 Mdot
.09804 .39258 Mdot
.09814 .48433 Mdot
.09823 .57619 Mdot
.09833 .07927 Mdot
.09842 .17137 Mdot
.09852 .26359 Mdot
.09861 .35592 Mdot
.09871 .44837 Mdot
.0988 .54094 Mdot
.0989 .04473 Mdot
.09899 .13753 Mdot
.09909 .23045 Mdot
.09919 .32349 Mdot
.09928 .41665 Mdot
.09938 .50993 Mdot
.09947 .60332 Mdot
.09957 .10793 Mdot
.09966 .20156 Mdot
.09976 .29531 Mdot
.09985 .38917 Mdot
.09995 .48315 Mdot
.10004 .57725 Mdot
.10014 .08257 Mdot
.10023 .1769 Mdot
.10033 .27135 Mdot
.10042 .36592 Mdot
.10052 .46061 Mdot
.10061 .55542 Mdot
.10071 .06144 Mdot
.1008 .15648 Mdot
.1009 .25164 Mdot
.10099 .34692 Mdot
.10109 .44231 Mdot
.10118 .53782 Mdot
.10128 .04455 Mdot
.10137 .1403 Mdot
.10147 .23616 Mdot
.10156 .33214 Mdot
.10166 .42824 Mdot
.10175 .52446 Mdot
.10185 .0319 Mdot
.10195 .12835 Mdot
.10204 .22492 Mdot
.10214 .32161 Mdot
.10223 .41842 Mdot
.10233 .51534 Mdot
.10242 .02348 Mdot
.10252 .12064 Mdot
.10261 .21792 Mdot
.10271 .31531 Mdot
.1028 .41283 Mdot
.1029 .51046 Mdot
.10299 .01931 Mdot
.10309 .11717 Mdot
.10318 .21515 Mdot
.10328 .31325 Mdot
.10337 .41147 Mdot
.10347 .50981 Mdot
.10356 .01936 Mdot
.10366 .11794 Mdot
.10375 .21662 Mdot
.10385 .31543 Mdot
.10394 .41436 Mdot
.10404 .5134 Mdot
.10413 .02366 Mdot
.10423 .12294 Mdot
.10432 .22233 Mdot
.10442 .32185 Mdot
.10451 .42148 Mdot
.10461 .52123 Mdot
.10471 .03219 Mdot
.1048 .13218 Mdot
.1049 .23228 Mdot
.10499 .3325 Mdot
.10509 .43283 Mdot
.10518 .53329 Mdot
.10528 .04496 Mdot
.10537 .14565 Mdot
.10547 .24646 Mdot
.10556 .34739 Mdot
.10566 .44843 Mdot
.10575 .54959 Mdot
.10585 .06197 Mdot
.10594 .16337 Mdot
.10604 .26488 Mdot
.10613 .36651 Mdot
.10623 .46826 Mdot
.10632 .57013 Mdot
.10642 .08321 Mdot
.10651 .18532 Mdot
.10661 .28754 Mdot
.1067 .38987 Mdot
.1068 .49233 Mdot
.10689 .5949 Mdot
.10699 .1087 Mdot
.10708 .2115 Mdot
.10718 .31443 Mdot
.10727 .41747 Mdot
.10737 .52064 Mdot
.10747 .03502 Mdot
.10756 .13841 Mdot
.10766 .24193 Mdot
.10775 .34556 Mdot
.10785 .44931 Mdot
.10794 .55318 Mdot
.10804 .06827 Mdot
.10813 .17237 Mdot
.10823 .27659 Mdot
.10832 .38093 Mdot
.10842 .48539 Mdot
.10851 .58996 Mdot
.10861 .10575 Mdot
.1087 .21056 Mdot
.1088 .31549 Mdot
.10889 .42054 Mdot
.10899 .5257 Mdot
.10908 .04208 Mdot
.10918 .14748 Mdot
.10927 .25299 Mdot
.10937 .35863 Mdot
.10946 .46438 Mdot
.10956 .57025 Mdot
.10965 .08733 Mdot
.10975 .19344 Mdot
.10984 .29966 Mdot
.10994 .406 Mdot
.11003 .51246 Mdot
.11013 .03013 Mdot
.11023 .13683 Mdot
.11032 .24364 Mdot
.11042 .35056 Mdot
.11051 .45761 Mdot
.11061 .56477 Mdot
.1107 .08316 Mdot
.1108 .19055 Mdot
.11089 .29807 Mdot
.11099 .40571 Mdot
.11108 .51346 Mdot
.11118 .03243 Mdot
.11127 .14042 Mdot
.11137 .24852 Mdot
.11146 .35674 Mdot
.11156 .46508 Mdot
.11165 .57354 Mdot
.11175 .09322 Mdot
.11184 .20191 Mdot
.11194 .31072 Mdot
.11203 .41965 Mdot
.11213 .5287 Mdot
.11222 .04896 Mdot
.11232 .15825 Mdot
.11241 .26765 Mdot
.11251 .37716 Mdot
.1126 .4868 Mdot
.1127 .59655 Mdot
.11279 .11752 Mdot
.11289 .22751 Mdot
.11299 .33762 Mdot
.11308 .44784 Mdot
.11318 .55818 Mdot
.11327 .07974 Mdot
.11337 .19032 Mdot
.11346 .30101 Mdot
.11356 .41183 Mdot
.11365 .52276 Mdot
.11375 .0449 Mdot
.11384 .15607 Mdot
.11394 .26735 Mdot
.11403 .37875 Mdot
.11413 .49027 Mdot
.11422 .60191 Mdot
.11432 .12476 Mdot
.11441 .23663 Mdot
.11451 .34862 Mdot
.1146 .46073 Mdot
.1147 .57295 Mdot
.11479 .0964 Mdot
.11489 .20886 Mdot
.11498 .32143 Mdot
.11508 .43413 Mdot
.11517 .54694 Mdot
.11527 .07097 Mdot
.11536 .18402 Mdot
.11546 .29719 Mdot
.11555 .41047 Mdot
.11565 .52387 Mdot
.11575 .04849 Mdot
.11584 .16213 Mdot
.11594 .27589 Mdot
.11603 .38976 Mdot
.11613 .50375 Mdot
.11622 .02896 Mdot
.11632 .14318 Mdot
.11641 .25752 Mdot
.11651 .37199 Mdot
.1166 .48656 Mdot
.1167 .60126 Mdot
.11679 .12717 Mdot
.11689 .24211 Mdot
.11698 .35716 Mdot
.11708 .47232 Mdot
.11717 .58761 Mdot
.11727 .11411 Mdot
.11736 .22963 Mdot
.11746 .34527 Mdot
.11755 .46102 Mdot
.11765 .5769 Mdot
.11774 .10399 Mdot
.11784 .2201 Mdot
.11793 .33632 Mdot
.11803 .45267 Mdot
.11812 .56913 Mdot
.11822 .09681 Mdot
.11831 .21351 Mdot
.11841 .33032 Mdot
.11851 .44725 Mdot
.1186 .5643 Mdot
.1187 .09257 Mdot
.11879 .20986 Mdot
.11889 .32726 Mdot
.11898 .44478 Mdot
.11908 .56242 Mdot
.11917 .09128 Mdot
.11927 .20915 Mdot
.11936 .32714 Mdot
.11946 .44525 Mdot
.11955 .56348 Mdot
.11965 .09292 Mdot
.11974 .21139 Mdot
.11984 .32997 Mdot
.11993 .44866 Mdot
.12003 .56748 Mdot
.12012 .09752 Mdot
.12022 .21657 Mdot
.12031 .33573 Mdot
.12041 .45502 Mdot
.1205 .57442 Mdot
.1206 .10505 Mdot
.12069 .22469 Mdot
.12079 .34444 Mdot
.12088 .46432 Mdot
.12098 .58431 Mdot
.12107 .11552 Mdot
.12117 .23575 Mdot
.12127 .3561 Mdot
.12136 .47656 Mdot
.12146 .59714 Mdot
.12155 .12894 Mdot
.12165 .24976 Mdot
.12174 .37069 Mdot
.12184 .49174 Mdot
.12193 .02401 Mdot
.12203 .1453 Mdot
.12212 .2667 Mdot
.12222 .38823 Mdot
.12231 .50987 Mdot
.12241 .04273 Mdot
.1225 .1646 Mdot
.1226 .2866 Mdot
.12269 .40871 Mdot
.12279 .53094 Mdot
.12288 .06438 Mdot
.12298 .18685 Mdot
.12307 .30943 Mdot
.12317 .43213 Mdot
.12326 .55495 Mdot
.12336 .08898 Mdot
.12345 .21203 Mdot
.12355 .3352 Mdot
.12364 .45849 Mdot
.12374 .5819 Mdot
.12383 .11652 Mdot
.12393 .24016 Mdot
.12403 .36392 Mdot
.12412 .4878 Mdot
.12422 .0229 Mdot
.12431 .14701 Mdot
.12441 .27124 Mdot
.1245 .39558 Mdot
.1246 .52005 Mdot
.12469 .05573 Mdot
.12479 .18043 Mdot
.12488 .30525 Mdot
.12498 .43019 Mdot
.12507 .55524 Mdot
.12517 .09151 Mdot
.12526 .2168 Mdot
.12536 .34221 Mdot
.12545 .46773 Mdot
.12555 .59337 Mdot
.12564 .13023 Mdot
.12574 .25611 Mdot
.12583 .38211 Mdot
.12593 .50822 Mdot
.12602 .04555 Mdot
.12612 .1719 Mdot
.12621 .29837 Mdot
.12631 .42495 Mdot
.1264 .55165 Mdot
.1265 .08957 Mdot
.12659 .21651 Mdot
.12669 .34356 Mdot
.12679 .47073 Mdot
.12688 .59802 Mdot
.12698 .13653 Mdot
.12707 .26406 Mdot
.12717 .3917 Mdot
.12726 .51946 Mdot
.12736 .05844 Mdot
.12745 .18644 Mdot
.12755 .31455 Mdot
.12764 .44278 Mdot
.12774 .57113 Mdot
.12783 .1107 Mdot
.12793 .23928 Mdot
.12802 .36798 Mdot
.12812 .4968 Mdot
.12821 .03684 Mdot
.12831 .1659 Mdot
.1284 .29507 Mdot
.1285 .42436 Mdot
.12859 .55377 Mdot
.12869 .0944 Mdot
.12878 .22404 Mdot
.12888 .3538 Mdot
.12897 .48368 Mdot
.12907 .02478 Mdot
.12916 .15489 Mdot
.12926 .28512 Mdot
.12935 .41547 Mdot
.12945 .54594 Mdot
.12955 .08763 Mdot
.12964 .21833 Mdot
.12974 .34915 Mdot
.12983 .48009 Mdot
.12993 .02225 Mdot
.13002 .15342 Mdot
.13012 .28471 Mdot
.13021 .41612 Mdot
.13031 .54765 Mdot
.1304 .09039 Mdot
.1305 .22216 Mdot
.13059 .35404 Mdot
.13069 .48603 Mdot
.13078 .02925 Mdot
.13088 .16148 Mdot
.13097 .29383 Mdot
.13107 .4263 Mdot
.13116 .55889 Mdot
.13126 .10269 Mdot
.13135 .23552 Mdot
.13145 .36845 Mdot
.13154 .50151 Mdot
.13164 .04579 Mdot
.13173 .17908 Mdot
.13183 .31249 Mdot
.13192 .44602 Mdot
.13202 .57966 Mdot
.13211 .12453 Mdot
.13221 .25841 Mdot
.13231 .39241 Mdot
.1324 .52652 Mdot
.1325 .07186 Mdot
.13259 .20621 Mdot
.13269 .34068 Mdot
.13278 .47526 Mdot
.13288 .02107 Mdot
.13297 .15589 Mdot
.13307 .29083 Mdot
.13316 .42589 Mdot
.13326 .56107 Mdot
.13335 .10746 Mdot
.13345 .24287 Mdot
.13354 .3784 Mdot
.13364 .51405 Mdot
.13373 .06091 Mdot
.13383 .19679 Mdot
.13392 .33279 Mdot
.13402 .46891 Mdot
.13411 .01625 Mdot
.13421 .1526 Mdot
.1343 .28907 Mdot
.1344 .42565 Mdot
.13449 .56236 Mdot
.13459 .11029 Mdot
.13468 .24723 Mdot
.13478 .38428 Mdot
.13487 .52146 Mdot
.13497 .06986 Mdot
.13506 .20727 Mdot
.13516 .3448 Mdot
.13526 .48244 Mdot
.13535 .03131 Mdot
.13545 .16919 Mdot
.13554 .30719 Mdot
.13564 .44531 Mdot
.13573 .58355 Mdot
.13583 .133 Mdot
.13592 .27147 Mdot
.13602 .41006 Mdot
.13611 .54877 Mdot
.13621 .09869 Mdot
.1363 .23763 Mdot
.1364 .37669 Mdot
.13649 .51587 Mdot
.13659 .06627 Mdot
.13668 .20568 Mdot
.13678 .34521 Mdot
.13687 .48486 Mdot
.13697 .03572 Mdot
.13706 .17561 Mdot
.13716 .31561 Mdot
.13725 .45573 Mdot
.13735 .59596 Mdot
.13744 .14742 Mdot
.13754 .28789 Mdot
.13763 .42848 Mdot
.13773 .56919 Mdot
.13782 .12111 Mdot
.13792 .26206 Mdot
.13802 .40312 Mdot
.13811 .54429 Mdot
.13821 .09669 Mdot
.1383 .2381 Mdot
.1384 .37964 Mdot
.13849 .52128 Mdot
.13859 .07415 Mdot
.13868 .21604 Mdot
.13878 .35804 Mdot
.13887 .50016 Mdot
.13897 .0535 Mdot
.13906 .19585 Mdot
.13916 .33832 Mdot
.13925 .48091 Mdot
.13935 .03472 Mdot
.13944 .17755 Mdot
.13954 .32049 Mdot
.13963 .46355 Mdot
.13973 .01783 Mdot
.13982 .16113 Mdot
.13992 .30454 Mdot
.14001 .44808 Mdot
.14011 .59173 Mdot
.1402 .14659 Mdot
.1403 .29048 Mdot
.14039 .43448 Mdot
.14049 .5786 Mdot
.14058 .13394 Mdot
.14068 .2783 Mdot
.14078 .42277 Mdot
.14087 .56736 Mdot
.14097 .12317 Mdot
.14106 .268 Mdot
.14116 .41294 Mdot
.14125 .55801 Mdot
.14135 .11429 Mdot
.14144 .25958 Mdot
.14154 .405 Mdot
.14163 .55053 Mdot
.14173 .10728 Mdot
.14182 .25305 Mdot
.14192 .39894 Mdot
.14201 .54494 Mdot
.14211 .10216 Mdot
.1422 .2484 Mdot
.1423 .39476 Mdot
.14239 .54123 Mdot
.14249 .09893 Mdot
.14258 .24564 Mdot
.14268 .39246 Mdot
.14277 .53941 Mdot
.14287 .09757 Mdot
.14296 .24475 Mdot
.14306 .39205 Mdot
.14315 .53947 Mdot
.14325 .0981 Mdot
.14334 .24575 Mdot
.14344 .39352 Mdot
.14354 .54141 Mdot
.14363 .10052 Mdot
.14373 .24864 Mdot
.14382 .39688 Mdot
.14392 .54524 Mdot
.14401 .10481 Mdot
.14411 .25341 Mdot
.1442 .40212 Mdot
.1443 .55094 Mdot
.14439 .11099 Mdot
.14449 .26005 Mdot
.14458 .40924 Mdot
.14468 .55854 Mdot
.14477 .11905 Mdot
.14487 .26859 Mdot
.14496 .41824 Mdot
.14506 .56801 Mdot
.14515 .129 Mdot
.14525 .279 Mdot
.14534 .42913 Mdot
.14544 .57937 Mdot
.14553 .14083 Mdot
.14563 .2913 Mdot
.14572 .4419 Mdot
.14582 .59261 Mdot
.14591 .15454 Mdot
.14601 .30549 Mdot
.1461 .45655 Mdot
.1462 .01883 Mdot
.1463 .17013 Mdot
.14639 .32155 Mdot
.14649 .47309 Mdot
.14658 .03584 Mdot
.14668 .18761 Mdot
.14677 .3395 Mdot
.14687 .49151 Mdot
.14696 .05473 Mdot
.14706 .20697 Mdot
.14715 .35933 Mdot
.14725 .51181 Mdot
.14734 .07551 Mdot
.14744 .22822 Mdot
.14753 .38105 Mdot
.14763 .534 Mdot
.14772 .09816 Mdot
.14782 .25135 Mdot
.14791 .40465 Mdot
.14801 .55806 Mdot
.1481 .1227 Mdot
.1482 .27636 Mdot
.14829 .43013 Mdot
.14839 .58402 Mdot
.14848 .14913 Mdot
.14858 .30325 Mdot
.14867 .45749 Mdot
.14877 .02295 Mdot
.14886 .17743 Mdot
.14896 .33203 Mdot
.14906 .48674 Mdot
.14915 .05267 Mdot
.14925 .20762 Mdot
.14934 .36269 Mdot
.14944 .51787 Mdot
.14953 .08427 Mdot
.14963 .23969 Mdot
.14972 .39523 Mdot
.14982 .55088 Mdot
.14991 .11776 Mdot
.15001 .27365 Mdot
.1501 .42966 Mdot
.1502 .58578 Mdot
.15029 .15313 Mdot
.15039 .30949 Mdot
.15048 .46597 Mdot
.15058 .03366 Mdot
.15067 .19038 Mdot
.15077 .34721 Mdot
.15086 .50416 Mdot
.15096 .07233 Mdot
.15105 .22951 Mdot
.15115 .38681 Mdot
.15124 .54423 Mdot
.15134 .11287 Mdot
.15143 .27053 Mdot
.15153 .4283 Mdot
.15162 .58619 Mdot
.15172 .1553 Mdot
.15182 .31343 Mdot
.15191 .47167 Mdot
.15201 .04114 Mdot
.1521 .19962 Mdot
.1522 .35821 Mdot
.15229 .51693 Mdot
.15239 .08686 Mdot
.15248 .24581 Mdot
.15258 .40488 Mdot
.15267 .56407 Mdot
.15277 .13447 Mdot
.15286 .29389 Mdot
.15296 .45343 Mdot
.15305 .02419 Mdot
.15315 .18396 Mdot
.15324 .34386 Mdot
.15334 .50386 Mdot
.15343 .07509 Mdot
.15353 .23534 Mdot
.15362 .3957 Mdot
.15372 .55618 Mdot
.15381 .12788 Mdot
.15391 .2886 Mdot
.154 .44943 Mdot
.1541 .02148 Mdot
.15419 .18255 Mdot
.15429 .34374 Mdot
.15438 .50504 Mdot
.15448 .07757 Mdot
.15458 .2391 Mdot
.15467 .40076 Mdot
.15477 .56254 Mdot
.15486 .13553 Mdot
.15496 .29754 Mdot
.15505 .45967 Mdot
.15515 .03302 Mdot
.15524 .19538 Mdot
.15534 .35786 Mdot
.15543 .52046 Mdot
.15553 .09428 Mdot
.15562 .25711 Mdot
.15572 .42006 Mdot
.15581 .58313 Mdot
.15591 .15742 Mdot
.156 .32073 Mdot
.1561 .48415 Mdot
.15619 .05879 Mdot
.15629 .22245 Mdot
.15638 .38623 Mdot
.15648 .55012 Mdot
.15657 .12523 Mdot
.15667 .28936 Mdot
.15676 .45361 Mdot
.15686 .02907 Mdot
.15695 .19356 Mdot
.15705 .35816 Mdot
.15714 .52287 Mdot
.15724 .09881 Mdot
.15734 .26376 Mdot
.15743 .42883 Mdot
.15753 .59402 Mdot
.15762 .17043 Mdot
.15772 .33585 Mdot
.15781 .50139 Mdot
.15791 .07815 Mdot
.158 .24393 Mdot
.1581 .40982 Mdot
.15819 .57584 Mdot
.15829 .15307 Mdot
.15838 .31932 Mdot
.15848 .48568 Mdot
.15857 .06327 Mdot
.15867 .22987 Mdot
.15876 .39658 Mdot
.15886 .56342 Mdot
.15895 .14148 Mdot
.15905 .30855 Mdot
.15914 .47574 Mdot
.15924 .05414 Mdot
.15933 .22157 Mdot
.15943 .38911 Mdot
.15952 .55677 Mdot
.15962 .13565 Mdot
.15971 .30354 Mdot
.15981 .47156 Mdot
.1599 .05079 Mdot
.16 .21904 Mdot
.1601 .3874 Mdot
.16019 .55589 Mdot
.16029 .13559 Mdot
.16038 .30431 Mdot
.16048 .47315 Mdot
.16057 .0532 Mdot
.16067 .22227 Mdot
.16076 .39146 Mdot
.16086 .56077 Mdot
.16095 .1413 Mdot
.16105 .31084 Mdot
.16114 .4805 Mdot
.16124 .06138 Mdot
.16133 .23128 Mdot
.16143 .40129 Mdot
.16152 .57142 Mdot
.16162 .15277 Mdot
.16171 .32314 Mdot
.16181 .49363 Mdot
.1619 .07533 Mdot
.162 .24605 Mdot
.16209 .41689 Mdot
.16219 .58784 Mdot
.16228 .17002 Mdot
.16238 .34121 Mdot
.16247 .51252 Mdot
.16257 .09504 Mdot
.16266 .26659 Mdot
.16276 .43825 Mdot
.16286 .02113 Mdot
.16295 .19303 Mdot
.16305 .36504 Mdot
.16314 .53717 Mdot
.16324 .12052 Mdot
.16333 .29289 Mdot
.16343 .46538 Mdot
.16352 .04908 Mdot
.16362 .2218 Mdot
.16371 .39464 Mdot
.16381 .5676 Mdot
.1639 .15177 Mdot
.164 .32496 Mdot
.16409 .49827 Mdot
.16419 .0828 Mdot
.16428 .25635 Mdot
.16438 .43001 Mdot
.16447 .01489 Mdot
.16457 .18879 Mdot
.16466 .3628 Mdot
.16476 .53694 Mdot
.16485 .12229 Mdot
.16495 .29666 Mdot
.16504 .47114 Mdot
.16514 .05685 Mdot
.16523 .23157 Mdot
.16533 .40641 Mdot
.16542 .58137 Mdot
.16552 .16754 Mdot
.16562 .34274 Mdot
.16571 .51805 Mdot
.16581 .10458 Mdot
.1659 .28012 Mdot
.166 .45579 Mdot
.16609 .04267 Mdot
.16619 .21857 Mdot
.16628 .39458 Mdot
.16638 .57072 Mdot
.16647 .15807 Mdot
.16657 .33444 Mdot
.16666 .51093 Mdot
.16676 .09863 Mdot
.16685 .27536 Mdot
.16695 .4522 Mdot
.16704 .04026 Mdot
.16714 .21733 Mdot
.16723 .39452 Mdot
.16733 .57183 Mdot
.16742 .16037 Mdot
.16752 .33791 Mdot
.16761 .51558 Mdot
.16771 .10446 Mdot
.1678 .28236 Mdot
.1679 .46038 Mdot
.16799 .04961 Mdot
.16809 .22786 Mdot
.16818 .40623 Mdot
.16828 .58472 Mdot
.16837 .17443 Mdot
.16847 .35315 Mdot
.16857 .53199 Mdot
.16866 .12205 Mdot
.16876 .30113 Mdot
.16885 .48033 Mdot
.16895 .07074 Mdot
.16904 .25017 Mdot
.16914 .42972 Mdot
.16923 .02048 Mdot
.16933 .20026 Mdot
.16942 .38016 Mdot
.16952 .56018 Mdot
.16961 .15142 Mdot
.16971 .33167 Mdot
.1698 .51204 Mdot
.1699 .10364 Mdot
.16999 .28424 Mdot
.17009 .46497 Mdot
.17018 .05691 Mdot
.17028 .23787 Mdot
.17037 .41895 Mdot
.17047 .60014 Mdot
.17056 .19256 Mdot
.17066 .37399 Mdot
.17075 .55553 Mdot
.17085 .1483 Mdot
.17094 .33008 Mdot
.17104 .51199 Mdot
.17113 .10511 Mdot
.17123 .28724 Mdot
.17133 .4695 Mdot
.17142 .06297 Mdot
.17152 .24546 Mdot
.17161 .42807 Mdot
.17171 .02189 Mdot
.1718 .20474 Mdot
.1719 .3877 Mdot
.17199 .57078 Mdot
.17209 .16507 Mdot
.17218 .34839 Mdot
.17228 .53182 Mdot
.17237 .12647 Mdot
.17247 .31014 Mdot
.17256 .49392 Mdot
.17266 .08892 Mdot
.17275 .27294 Mdot
.17285 .45708 Mdot
.17294 .05244 Mdot
.17304 .23681 Mdot
.17313 .4213 Mdot
.17323 .01701 Mdot
.17332 .20174 Mdot
.17342 .38658 Mdot
.17351 .57154 Mdot
.17361 .16772 Mdot
.1737 .35292 Mdot
.1738 .53823 Mdot
.17389 .13477 Mdot
.17399 .32032 Mdot
.17409 .50598 Mdot
.17418 .10287 Mdot
.17428 .28877 Mdot
.17437 .47479 Mdot
.17447 .07203 Mdot
.17456 .25829 Mdot
.17466 .44466 Mdot
.17475 .04226 Mdot
.17485 .22887 Mdot
.17494 .41559 Mdot
.17504 .60244 Mdot
.17513 .2005 Mdot
.17523 .38758 Mdot
.17532 .57478 Mdot
.17542 .17319 Mdot
.17551 .36063 Mdot
.17561 .54818 Mdot
.1757 .14695 Mdot
.1758 .33473 Mdot
.17589 .52264 Mdot
.17599 .12176 Mdot
.17608 .3099 Mdot
.17618 .49816 Mdot
.17627 .09763 Mdot
.17637 .28612 Mdot
.17646 .47473 Mdot
.17656 .07456 Mdot
.17665 .26341 Mdot
.17675 .45237 Mdot
.17685 .05255 Mdot
.17694 .24175 Mdot
.17704 .43107 Mdot
.17713 .0316 Mdot
.17723 .22116 Mdot
.17732 .41083 Mdot
.17742 .60061 Mdot
.17751 .20162 Mdot
.17761 .39164 Mdot
.1777 .58178 Mdot
.1778 .18314 Mdot
.17789 .37352 Mdot
.17799 .56401 Mdot
.17808 .16572 Mdot
.17818 .35645 Mdot
.17827 .5473 Mdot
.17837 .14936 Mdot
.17846 .34044 Mdot
.17856 .53164 Mdot
.17865 .13406 Mdot
.17875 .32549 Mdot
.17884 .51705 Mdot
.17894 .11982 Mdot
.17903 .31161 Mdot
.17913 .50351 Mdot
.17922 .10664 Mdot
.17932 .29878 Mdot
.17941 .49104 Mdot
.17951 .09451 Mdot
.17961 .28701 Mdot
.1797 .47962 Mdot
.1798 .08345 Mdot
.17989 .2763 Mdot
.17999 .46926 Mdot
.18008 .07345 Mdot
.18018 .26665 Mdot
.18027 .45996 Mdot
.18037 .0645 Mdot
.18046 .25805 Mdot
.18056 .45172 Mdot
.18065 .05662 Mdot
.18075 .25052 Mdot
.18084 .44455 Mdot
.18094 .04979 Mdot
.18103 .24405 Mdot
.18113 .43843 Mdot
.18122 .04402 Mdot
.18132 .23863 Mdot
.18141 .43336 Mdot
.18151 .03931 Mdot
.1816 .23428 Mdot
.1817 .42936 Mdot
.18179 .03567 Mdot
.18189 .23098 Mdot
.18198 .42642 Mdot
.18208 .03308 Mdot
.18217 .22875 Mdot
.18227 .42454 Mdot
.18237 .03155 Mdot
.18246 .22757 Mdot
.18256 .42371 Mdot
.18265 .03108 Mdot
.18275 .22745 Mdot
.18284 .42395 Mdot
.18294 .03166 Mdot
.18303 .22839 Mdot
.18313 .42524 Mdot
.18322 .03331 Mdot
.18332 .2304 Mdot
.18341 .4276 Mdot
.18351 .03602 Mdot
.1836 .23346 Mdot
.1837 .43101 Mdot
.18379 .03978 Mdot
.18389 .23757 Mdot
.18398 .43548 Mdot
.18408 .04461 Mdot
.18417 .24275 Mdot
.18427 .44101 Mdot
.18436 .0505 Mdot
.18446 .24899 Mdot
.18455 .44761 Mdot
.18465 .05744 Mdot
.18474 .25629 Mdot
.18484 .45526 Mdot
.18493 .06544 Mdot
.18503 .26465 Mdot
.18513 .46397 Mdot
.18522 .07451 Mdot
.18532 .27406 Mdot
.18541 .47373 Mdot
.18551 .08463 Mdot
.1856 .28454 Mdot
.1857 .48456 Mdot
.18579 .09581 Mdot
.18589 .29607 Mdot
.18598 .49645 Mdot
.18608 .10805 Mdot
.18617 .30866 Mdot
.18627 .5094 Mdot
.18636 .12135 Mdot
.18646 .32232 Mdot
.18655 .5234 Mdot
.18665 .13571 Mdot
.18674 .33703 Mdot
.18684 .53847 Mdot
.18693 .15113 Mdot
.18703 .3528 Mdot
.18712 .55459 Mdot
.18722 .1676 Mdot
.18731 .36963 Mdot
.18741 .57178 Mdot
.1875 .18514 Mdot
.1876 .38752 Mdot
.18769 .59002 Mdot
.18779 .20374 Mdot
.18789 .40647 Mdot
.18798 .02042 Mdot
.18808 .22339 Mdot
.18817 .42648 Mdot
.18827 .04079 Mdot
.18836 .24411 Mdot
.18846 .44755 Mdot
.18855 .06221 Mdot
.18865 .26588 Mdot
.18874 .46967 Mdot
.18884 .08469 Mdot
.18893 .28871 Mdot
.18903 .49286 Mdot
.18912 .10823 Mdot
.18922 .31261 Mdot
.18931 .51711 Mdot
.18941 .13282 Mdot
.1895 .33756 Mdot
.1896 .54241 Mdot
.18969 .15848 Mdot
.18979 .36357 Mdot
.18988 .56877 Mdot
.18998 .1852 Mdot
.19007 .39064 Mdot
.19017 .5962 Mdot
.19026 .21298 Mdot
.19036 .41877 Mdot
.19045 .03578 Mdot
.19055 .24181 Mdot
.19065 .44796 Mdot
.19074 .06532 Mdot
.19084 .27171 Mdot
.19093 .47821 Mdot
.19103 .09593 Mdot
.19112 .30266 Mdot
.19122 .50951 Mdot
.19131 .12759 Mdot
.19141 .33467 Mdot
.1915 .54188 Mdot
.1916 .16031 Mdot
.19169 .36775 Mdot
.19179 .57531 Mdot
.19188 .19409 Mdot
.19198 .40188 Mdot
.19207 .02089 Mdot
.19217 .22892 Mdot
.19226 .43707 Mdot
.19236 .05644 Mdot
.19245 .26482 Mdot
.19255 .47332 Mdot
.19264 .09304 Mdot
.19274 .30178 Mdot
.19283 .51063 Mdot
.19293 .13071 Mdot
.19302 .33979 Mdot
.19312 .549 Mdot
.19321 .16943 Mdot
.19331 .37887 Mdot
.19341 .58843 Mdot
.1935 .20921 Mdot
.1936 .41901 Mdot
.19369 .04002 Mdot
.19379 .25005 Mdot
.19388 .4602 Mdot
.19398 .08157 Mdot
.19407 .29195 Mdot
.19417 .50245 Mdot
.19426 .12417 Mdot
.19436 .33491 Mdot
.19445 .54576 Mdot
.19455 .16784 Mdot
.19464 .37893 Mdot
.19474 .59014 Mdot
.19483 .21256 Mdot
.19493 .42401 Mdot
.19502 .04667 Mdot
.19512 .25835 Mdot
.19521 .47014 Mdot
.19531 .09316 Mdot
.1954 .30519 Mdot
.1955 .51734 Mdot
.19559 .14071 Mdot
.19569 .35309 Mdot
.19578 .5656 Mdot
.19588 .18932 Mdot
.19597 .40206 Mdot
.19607 .02601 Mdot
.19617 .23899 Mdot
.19626 .45208 Mdot
.19636 .07639 Mdot
.19645 .28971 Mdot
.19655 .50316 Mdot
.19664 .12782 Mdot
.19674 .3415 Mdot
.19683 .5553 Mdot
.19693 .18032 Mdot
.19702 .39435 Mdot
.19712 .0196 Mdot
.19721 .23387 Mdot
.19731 .44825 Mdot
.1974 .07386 Mdot
.1975 .28848 Mdot
.19759 .50322 Mdot
.19769 .12918 Mdot
.19778 .34415 Mdot
.19788 .55924 Mdot
.19797 .18555 Mdot
.19807 .40088 Mdot
.19816 .02743 Mdot
.19826 .24299 Mdot
.19835 .45867 Mdot
.19845 .08557 Mdot
.19854 .30148 Mdot
.19864 .51752 Mdot
.19873 .14477 Mdot
.19883 .36104 Mdot
.19893 .57743 Mdot
.19902 .20503 Mdot
.19912 .42165 Mdot
.19921 .04949 Mdot
.19931 .26635 Mdot
.1994 .48333 Mdot
.1995 .11152 Mdot
.19959 .32873 Mdot
.19969 .54606 Mdot
.19978 .17461 Mdot
.19988 .39217 Mdot
.19997 .02095 Mdot
.20007 .23875 Mdot
.20016 .45667 Mdot
.20026 .0858 Mdot
.20035 .30396 Mdot
.20045 .52223 Mdot
.20054 .15171 Mdot
.20064 .37022 Mdot
.20073 .58884 Mdot
.20083 .21868 Mdot
.20092 .43754 Mdot
.20102 .06762 Mdot
.20111 .28671 Mdot
.20121 .50592 Mdot
.2013 .13636 Mdot
.2014 .3558 Mdot
.20149 .57537 Mdot
.20159 .20615 Mdot
.20169 .42595 Mdot
.20178 .05697 Mdot
.20188 .277 Mdot
.20197 .49716 Mdot
.20207 .12853 Mdot
.20216 .34892 Mdot
.20226 .56942 Mdot
.20235 .20115 Mdot
.20245 .42189 Mdot
.20254 .05385 Mdot
.20264 .27483 Mdot
.20273 .49592 Mdot
.20283 .12823 Mdot
.20292 .34956 Mdot
.20302 .57101 Mdot
.20311 .20368 Mdot
.20321 .42536 Mdot
.2033 .05826 Mdot
.2034 .28018 Mdot
.20349 .50222 Mdot
.20359 .13547 Mdot
.20368 .35774 Mdot
.20378 .58013 Mdot
.20387 .21374 Mdot
.20397 .43637 Mdot
.20406 .07021 Mdot
.20416 .29307 Mdot
.20425 .51605 Mdot
.20435 .15024 Mdot
.20444 .37346 Mdot
.20454 .59679 Mdot
.20464 .23134 Mdot
.20473 .4549 Mdot
.20483 .08969 Mdot
.20492 .31349 Mdot
.20502 .53741 Mdot
.20511 .17255 Mdot
.20521 .3967 Mdot
.2053 .03208 Mdot
.2054 .25647 Mdot
.20549 .48097 Mdot
.20559 .1167 Mdot
.20568 .34144 Mdot
.20578 .5663 Mdot
.20587 .20238 Mdot
.20597 .42748 Mdot
.20606 .06379 Mdot
.20616 .28913 Mdot
.20625 .51458 Mdot
.20635 .15124 Mdot
.20644 .37693 Mdot
.20654 .60273 Mdot
.20663 .23975 Mdot
.20673 .46579 Mdot
.20682 .10305 Mdot
.20692 .32932 Mdot
.20701 .55571 Mdot
.20711 .19332 Mdot
.2072 .41995 Mdot
.2073 .05779 Mdot
.2074 .28465 Mdot
.20749 .51163 Mdot
.20759 .14983 Mdot
.20768 .37705 Mdot
.20778 .01548 Mdot
.20787 .24293 Mdot
.20797 .4705 Mdot
.20806 .10928 Mdot
.20816 .33709 Mdot
.20825 .56501 Mdot
.20835 .20415 Mdot
.20844 .4323 Mdot
.20854 .07168 Mdot
.20863 .30007 Mdot
.20873 .52858 Mdot
.20882 .16831 Mdot
.20892 .39705 Mdot
.20901 .03702 Mdot
.20911 .266 Mdot
.2092 .4951 Mdot
.2093 .13541 Mdot
.20939 .36475 Mdot
.20949 .5942 Mdot
.20958 .23487 Mdot
.20968 .46455 Mdot
.20977 .10546 Mdot
.20987 .33538 Mdot
.20996 .56542 Mdot
.21006 .20668 Mdot
.21016 .43695 Mdot
.21025 .07845 Mdot
.21035 .30896 Mdot
.21044 .53959 Mdot
.21054 .18143 Mdot
.21063 .4123 Mdot
.21073 .05438 Mdot
.21082 .28548 Mdot
.21092 .51669 Mdot
.21101 .15913 Mdot
.21111 .39058 Mdot
.2112 .03325 Mdot
.2113 .26494 Mdot
.21139 .49674 Mdot
.21149 .13977 Mdot
.21158 .37181 Mdot
.21168 .01507 Mdot
.21177 .24734 Mdot
.21187 .47974 Mdot
.21196 .12335 Mdot
.21206 .35598 Mdot
.21215 .58872 Mdot
.21225 .23269 Mdot
.21234 .46567 Mdot
.21244 .10987 Mdot
.21253 .34309 Mdot
.21263 .57643 Mdot
.21272 .22098 Mdot
.21282 .45455 Mdot
.21292 .09934 Mdot
.21301 .33314 Mdot
.21311 .56707 Mdot
.2132 .21221 Mdot
.2133 .44637 Mdot
.21339 .09175 Mdot
.21349 .32614 Mdot
.21358 .56065 Mdot
.21368 .20639 Mdot
.21377 .44113 Mdot
.21387 .0871 Mdot
.21396 .32208 Mdot
.21406 .55718 Mdot
.21415 .2035 Mdot
.21425 .43884 Mdot
.21434 .08539 Mdot
.21444 .32096 Mdot
.21453 .55665 Mdot
.21463 .20356 Mdot
.21472 .43948 Mdot
.21482 .08663 Mdot
.21491 .32279 Mdot
.21501 .55906 Mdot
.2151 .20656 Mdot
.2152 .44307 Mdot
.21529 .09081 Mdot
.21539 .32755 Mdot
.21548 .56442 Mdot
.21558 .21251 Mdot
.21568 .44961 Mdot
.21577 .09793 Mdot
.21587 .33526 Mdot
.21596 .57272 Mdot
.21606 .22139 Mdot
.21615 .45908 Mdot
.21625 .10799 Mdot
.21634 .34592 Mdot
.21644 .58396 Mdot
.21653 .23322 Mdot
.21663 .4715 Mdot
.21672 .121 Mdot
.21682 .35951 Mdot
.21691 .59814 Mdot
.21701 .24799 Mdot
.2171 .48686 Mdot
.2172 .13694 Mdot
.21729 .37605 Mdot
.21739 .02637 Mdot
.21748 .2657 Mdot
.21758 .50516 Mdot
.21767 .15583 Mdot
.21777 .39552 Mdot
.21786 .04643 Mdot
.21796 .28636 Mdot
.21805 .5264 Mdot
.21815 .17767 Mdot
.21824 .41795 Mdot
.21834 .06944 Mdot
.21844 .30996 Mdot
.21853 .55059 Mdot
.21863 .20244 Mdot
.21872 .44331 Mdot
.21882 .0954 Mdot
.21891 .3365 Mdot
.21901 .57772 Mdot
.2191 .23016 Mdot
.2192 .47162 Mdot
.21929 .12429 Mdot
.21939 .36598 Mdot
.21948 .01889 Mdot
.21958 .26082 Mdot
.21967 .50286 Mdot
.21977 .15613 Mdot
.21986 .39841 Mdot
.21996 .05191 Mdot
.22005 .29442 Mdot
.22015 .53706 Mdot
.22024 .19091 Mdot
.22034 .43378 Mdot
.22043 .08786 Mdot
.22053 .33097 Mdot
.22062 .57419 Mdot
.22072 .22863 Mdot
.22081 .47209 Mdot
.22091 .12676 Mdot
.221 .37045 Mdot
.2211 .02537 Mdot
.2212 .26929 Mdot
.22129 .51334 Mdot
.22139 .1686 Mdot
.22148 .41288 Mdot
.22158 .06839 Mdot
.22167 .3129 Mdot
.22177 .55753 Mdot
.22186 .21339 Mdot
.22196 .45826 Mdot
.22205 .11435 Mdot
.22215 .35945 Mdot
.22224 .01577 Mdot
.22234 .26111 Mdot
.22243 .50657 Mdot
.22253 .16325 Mdot
.22262 .40894 Mdot
.22272 .06585 Mdot
.22281 .31178 Mdot
.22291 .55783 Mdot
.223 .21509 Mdot
.2231 .46138 Mdot
.22319 .11888 Mdot
.22329 .36539 Mdot
.22338 .02313 Mdot
.22348 .26988 Mdot
.22357 .51675 Mdot
.22367 .17484 Mdot
.22376 .42195 Mdot
.22386 .08027 Mdot
.22396 .32761 Mdot
.22405 .57507 Mdot
.22415 .23375 Mdot
.22424 .48144 Mdot
.22434 .14036 Mdot
.22443 .38829 Mdot
.22453 .04743 Mdot
.22462 .2956 Mdot
.22472 .54388 Mdot
.22481 .20338 Mdot
.22491 .4519 Mdot
.225 .11164 Mdot
.2251 .36039 Mdot
.22519 .02036 Mdot
.22529 .26935 Mdot
.22538 .51846 Mdot
.22548 .17879 Mdot
.22557 .42813 Mdot
.22567 .08869 Mdot
.22576 .33826 Mdot
.22586 .58796 Mdot
.22595 .24887 Mdot
.22605 .4988 Mdot
.22614 .15995 Mdot
.22624 .41012 Mdot
.22633 .0715 Mdot
.22643 .3219 Mdot
.22652 .57242 Mdot
.22662 .23416 Mdot
.22672 .48492 Mdot
.22681 .14689 Mdot
.22691 .39788 Mdot
.227 .06009 Mdot
.2271 .31131 Mdot
.22719 .56265 Mdot
.22729 .22522 Mdot
.22738 .47679 Mdot
.22748 .13959 Mdot
.22757 .39141 Mdot
.22767 .05444 Mdot
.22776 .30649 Mdot
.22786 .55865 Mdot
.22795 .22204 Mdot
.22805 .47444 Mdot
.22814 .13806 Mdot
.22824 .3907 Mdot
.22833 .05456 Mdot
.22843 .30743 Mdot
.22852 .56042 Mdot
.22862 .22463 Mdot
.22871 .47785 Mdot
.22881 .1423 Mdot
.2289 .39576 Mdot
.229 .06044 Mdot
.22909 .31414 Mdot
.22919 .56795 Mdot
.22928 .23298 Mdot
.22938 .48703 Mdot
.22948 .1523 Mdot
.22957 .40659 Mdot
.22967 .07209 Mdot
.22976 .32661 Mdot
.22986 .58125 Mdot
.22995 .24711 Mdot
.23005 .50198 Mdot
.23014 .16807 Mdot
.23024 .42318 Mdot
.23033 .08951 Mdot
.23043 .34486 Mdot
.23052 .60032 Mdot
.23062 .267 Mdot
.23071 .5227 Mdot
.23081 .18961 Mdot
.2309 .44555 Mdot
.231 .1127 Mdot
.23109 .36887 Mdot
.23119 .03625 Mdot
.23128 .29266 Mdot
.23138 .54918 Mdot
.23147 .21692 Mdot
.23157 .47368 Mdot
.23166 .14165 Mdot
.23176 .39864 Mdot
.23185 .06685 Mdot
.23195 .32408 Mdot
.23204 .58143 Mdot
.23214 .24999 Mdot
.23224 .50757 Mdot
.23233 .17637 Mdot
.23243 .43419 Mdot
.23252 .10322 Mdot
.23262 .36127 Mdot
.23271 .03055 Mdot
.23281 .28883 Mdot
.2329 .54724 Mdot
.233 .21686 Mdot
.23309 .4755 Mdot
.23319 .14536 Mdot
.23328 .40423 Mdot
.23338 .07433 Mdot
.23347 .33344 Mdot
.23357 .59267 Mdot
.23366 .26312 Mdot
.23376 .52258 Mdot
.23385 .19326 Mdot
.23395 .45296 Mdot
.23404 .12388 Mdot
.23414 .38381 Mdot
.23423 .05497 Mdot
.23433 .31514 Mdot
.23442 .57542 Mdot
.23452 .24693 Mdot
.23461 .50745 Mdot
.23471 .1792 Mdot
.2348 .43996 Mdot
.2349 .11193 Mdot
.235 .37293 Mdot
.23509 .04514 Mdot
.23519 .30637 Mdot
.23528 .56772 Mdot
.23538 .24028 Mdot
.23547 .50186 Mdot
.23557 .17467 Mdot
.23566 .43648 Mdot
.23576 .10952 Mdot
.23585 .37157 Mdot
.23595 .04485 Mdot
.23604 .30713 Mdot
.23614 .56954 Mdot
.23623 .24317 Mdot
.23633 .50581 Mdot
.23642 .17967 Mdot
.23652 .44254 Mdot
.23661 .11664 Mdot
.23671 .37975 Mdot
.2368 .05408 Mdot
.2369 .31743 Mdot
.23699 .5809 Mdot
.23709 .25558 Mdot
.23718 .51928 Mdot
.23728 .1942 Mdot
.23737 .45814 Mdot
.23747 .1333 Mdot
.23756 .39747 Mdot
.23766 .07286 Mdot
.23776 .33726 Mdot
.23785 .60179 Mdot
.23795 .27753 Mdot
.23804 .54229 Mdot
.23814 .21827 Mdot
.23823 .48327 Mdot
.23833 .15948 Mdot
.23842 .42471 Mdot
.23852 .10116 Mdot
.23861 .36663 Mdot
.23871 .04332 Mdot
.2388 .30902 Mdot
.2389 .57484 Mdot
.23899 .25187 Mdot
.23909 .51793 Mdot
.23918 .1952 Mdot
.23928 .46149 Mdot
.23937 .139 Mdot
.23947 .40553 Mdot
.23956 .08327 Mdot
.23966 .35003 Mdot
.23975 .02801 Mdot
.23985 .29501 Mdot
.23994 .56212 Mdot
.24004 .24046 Mdot
.24013 .50781 Mdot
.24023 .18638 Mdot
.24032 .45396 Mdot
.24042 .13277 Mdot
.24051 .40059 Mdot
.24061 .07963 Mdot
.24071 .34768 Mdot
.2408 .02696 Mdot
.2409 .29525 Mdot
.24099 .56365 Mdot
.24109 .24328 Mdot
.24118 .51193 Mdot
.24128 .19179 Mdot
.24137 .46067 Mdot
.24147 .14077 Mdot
.24156 .40988 Mdot
.24166 .09022 Mdot
.24175 .35957 Mdot
.24185 .04014 Mdot
.24194 .30972 Mdot
.24204 .57943 Mdot
.24213 .26035 Mdot
.24223 .53029 Mdot
.24232 .21145 Mdot
.24242 .48162 Mdot
.24251 .16301 Mdot
.24261 .43342 Mdot
.2427 .11505 Mdot
.2428 .3857 Mdot
.24289 .06756 Mdot
.24299 .33844 Mdot
.24308 .02054 Mdot
.24318 .29166 Mdot
.24327 .56289 Mdot
.24337 .24534 Mdot
.24347 .51681 Mdot
.24356 .1995 Mdot
.24366 .4712 Mdot
.24375 .15413 Mdot
.24385 .42607 Mdot
.24394 .10923 Mdot
.24404 .3814 Mdot
.24413 .0648 Mdot
.24423 .33721 Mdot
.24432 .02084 Mdot
.24442 .29348 Mdot
.24451 .56624 Mdot
.24461 .25023 Mdot
.2447 .52323 Mdot
.2448 .20744 Mdot
.24489 .48068 Mdot
.24499 .16513 Mdot
.24508 .4386 Mdot
.24518 .12329 Mdot
.24527 .397 Mdot
.24537 .08192 Mdot
.24546 .35586 Mdot
.24556 .04102 Mdot
.24565 .3152 Mdot
.24575 .58949 Mdot
.24584 .275 Mdot
.24594 .54953 Mdot
.24603 .23528 Mdot
.24613 .51004 Mdot
.24623 .19603 Mdot
.24632 .47103 Mdot
.24642 .15725 Mdot
.24651 .43248 Mdot
.24661 .11894 Mdot
.2467 .39441 Mdot
.2468 .0811 Mdot
.24689 .3568 Mdot
.24699 .04373 Mdot
.24708 .31967 Mdot
.24718 .59573 Mdot
.24727 .28301 Mdot
.24737 .5593 Mdot
.24746 .24681 Mdot
.24756 .52334 Mdot
.24765 .21109 Mdot
.24775 .48786 Mdot
.24784 .17584 Mdot
.24794 .45284 Mdot
.24803 .14106 Mdot
.24813 .4183 Mdot
.24822 .10675 Mdot
.24832 .38423 Mdot
.24841 .07292 Mdot
.24851 .35062 Mdot
.2486 .03955 Mdot
.2487 .31749 Mdot
.24879 .59555 Mdot
.24889 .28483 Mdot
.24899 .56313 Mdot
.24908 .25264 Mdot
.24918 .53117 Mdot
.24927 .22092 Mdot
.24937 .49969 Mdot
.24946 .18967 Mdot
.24956 .46867 Mdot
.24965 .15889 Mdot
.24975 .43813 Mdot
.24984 .12859 Mdot
.24994 .40806 Mdot
.25003 .09875 Mdot
.25013 .37846 Mdot
.25022 .06939 Mdot
.25032 .34933 Mdot
.25041 .04049 Mdot
.25051 .32067 Mdot
.2506 .60096 Mdot
.2507 .29248 Mdot
.25079 .57301 Mdot
.25089 .26476 Mdot
.25098 .54553 Mdot
.25108 .23752 Mdot
.25117 .51852 Mdot
.25127 .21074 Mdot
.25136 .49198 Mdot
.25146 .18443 Mdot
.25155 .46591 Mdot
.25165 .1586 Mdot
.25175 .44031 Mdot
.25184 .13324 Mdot
.25194 .41518 Mdot
.25203 .10834 Mdot
.25213 .39052 Mdot
.25222 .08392 Mdot
.25232 .36634 Mdot
.25241 .05997 Mdot
.25251 .34262 Mdot
.2526 .03649 Mdot
.2527 .31937 Mdot
.25279 .60238 Mdot
.25289 .2966 Mdot
.25298 .57984 Mdot
.25308 .2743 Mdot
.25317 .55777 Mdot
.25327 .25246 Mdot
.25336 .53617 Mdot
.25346 .2311 Mdot
.25355 .51505 Mdot
.25365 .21021 Mdot
.25374 .49439 Mdot
.25384 .18979 Mdot
.25393 .47421 Mdot
.25403 .16984 Mdot
.25412 .45449 Mdot
.25422 .15036 Mdot
.25431 .43525 Mdot
.25441 .13135 Mdot
.25451 .41647 Mdot
.2546 .11282 Mdot
.2547 .39817 Mdot
.25479 .09475 Mdot
.25489 .38034 Mdot
.25498 .07715 Mdot
.25508 .36298 Mdot
.25517 .06003 Mdot
.25527 .34609 Mdot
.25536 .04337 Mdot
.25546 .32967 Mdot
.25555 .02719 Mdot
.25565 .31372 Mdot
.25574 .60038 Mdot
.25584 .29825 Mdot
.25593 .58513 Mdot
.25603 .28324 Mdot
.25612 .57036 Mdot
.25622 .26871 Mdot
.25631 .55606 Mdot
.25641 .25464 Mdot
.2565 .54223 Mdot
.2566 .24105 Mdot
.25669 .52888 Mdot
.25679 .22792 Mdot
.25688 .51599 Mdot
.25698 .21527 Mdot
.25707 .50357 Mdot
.25717 .20309 Mdot
.25727 .49162 Mdot
.25736 .19138 Mdot
.25746 .48015 Mdot
.25755 .18014 Mdot
.25765 .46914 Mdot
.25774 .16937 Mdot
.25784 .45861 Mdot
.25793 .15907 Mdot
.25803 .44855 Mdot
.25812 .14924 Mdot
.25822 .43895 Mdot
.25831 .13989 Mdot
.25841 .42983 Mdot
.2585 .131 Mdot
.2586 .42118 Mdot
.25869 .12258 Mdot
.25879 .413 Mdot
.25888 .11464 Mdot
.25898 .40529 Mdot
.25907 .10717 Mdot
.25917 .39805 Mdot
.25926 .10016 Mdot
.25936 .39129 Mdot
.25945 .09363 Mdot
.25955 .38499 Mdot
.25964 .08757 Mdot
.25974 .37916 Mdot
.25983 .08198 Mdot
.25993 .37381 Mdot
.26003 .07686 Mdot
.26012 .36892 Mdot
.26022 .07221 Mdot
.26031 .36451 Mdot
.26041 .06803 Mdot
.2605 .36057 Mdot
.2606 .06432 Mdot
.26069 .3571 Mdot
.26079 .06109 Mdot
.26088 .3541 Mdot
.26098 .05832 Mdot
.26107 .35156 Mdot
.26117 .05603 Mdot
.26126 .3495 Mdot
.26136 .0542 Mdot
.26145 .34792 Mdot
.26155 .05285 Mdot
.26164 .3468 Mdot
.26174 .05197 Mdot
.26183 .34615 Mdot
.26193 .05155 Mdot
.26202 .34597 Mdot
.26212 .05161 Mdot
.26221 .34627 Mdot
.26231 .05214 Mdot
.2624 .34703 Mdot
.2625 .05314 Mdot
.26259 .34827 Mdot
.26269 .05461 Mdot
.26279 .34998 Mdot
.26288 .05656 Mdot
.26298 .35215 Mdot
.26307 .05897 Mdot
.26317 .3548 Mdot
.26326 .06185 Mdot
.26336 .35792 Mdot
.26345 .06521 Mdot
.26355 .36151 Mdot
.26364 .06903 Mdot
.26374 .36557 Mdot
.26383 .07333 Mdot
.26393 .3701 Mdot
.26402 .0781 Mdot
.26412 .3751 Mdot
.26421 .08333 Mdot
.26431 .38058 Mdot
.2644 .08904 Mdot
.2645 .38652 Mdot
.26459 .09522 Mdot
.26469 .39294 Mdot
.26478 .10187 Mdot
.26488 .39982 Mdot
.26497 .10899 Mdot
.26507 .40718 Mdot
.26516 .11658 Mdot
.26526 .415 Mdot
.26535 .12464 Mdot
.26545 .4233 Mdot
.26555 .13318 Mdot
.26564 .43207 Mdot
.26574 .14218 Mdot
.26583 .44131 Mdot
.26593 .15166 Mdot
.26602 .45102 Mdot
.26612 .1616 Mdot
.26621 .4612 Mdot
.26631 .17202 Mdot
.2664 .47185 Mdot
.2665 .1829 Mdot
.26659 .48297 Mdot
.26669 .19426 Mdot
.26678 .49457 Mdot
.26688 .20609 Mdot
.26697 .50663 Mdot
.26707 .21839 Mdot
.26716 .51917 Mdot
.26726 .23116 Mdot
.26735 .53217 Mdot
.26745 .2444 Mdot
.26754 .54565 Mdot
.26764 .25811 Mdot
.26773 .55959 Mdot
.26783 .2723 Mdot
.26792 .57401 Mdot
.26802 .28695 Mdot
.26811 .5889 Mdot
.26821 .30207 Mdot
.26831 .01536 Mdot
.2684 .31767 Mdot
.2685 .03119 Mdot
.26859 .33373 Mdot
.26869 .04749 Mdot
.26878 .35027 Mdot
.26888 .06427 Mdot
.26897 .36728 Mdot
.26907 .08151 Mdot
.26916 .38476 Mdot
.26926 .09922 Mdot
.26935 .4027 Mdot
.26945 .11741 Mdot
.26954 .42112 Mdot
.26964 .13606 Mdot
.26973 .44001 Mdot
.26983 .15519 Mdot
.26992 .45938 Mdot
.27002 .17478 Mdot
.27011 .47921 Mdot
.27021 .19485 Mdot
.2703 .49951 Mdot
.2704 .21539 Mdot
.27049 .52028 Mdot
.27059 .2364 Mdot
.27068 .54153 Mdot
.27078 .25788 Mdot
.27087 .56324 Mdot
.27097 .27983 Mdot
.27107 .58543 Mdot
.27116 .30225 Mdot
.27126 .01919 Mdot
.27135 .32514 Mdot
.27145 .04232 Mdot
.27154 .3485 Mdot
.27164 .06591 Mdot
.27173 .37234 Mdot
.27183 .08998 Mdot
.27192 .39664 Mdot
.27202 .11452 Mdot
.27211 .42142 Mdot
.27221 .13953 Mdot
.2723 .44666 Mdot
.2724 .16501 Mdot
.27249 .47238 Mdot
.27259 .19097 Mdot
.27268 .49857 Mdot
.27278 .21739 Mdot
.27287 .52523 Mdot
.27297 .24428 Mdot
.27306 .55236 Mdot
.27316 .27165 Mdot
.27325 .57996 Mdot
.27335 .29948 Mdot
.27344 .01913 Mdot
.27354 .32779 Mdot
.27363 .04767 Mdot
.27373 .35657 Mdot
.27382 .07668 Mdot
.27392 .38581 Mdot
.27402 .10617 Mdot
.27411 .41553 Mdot
.27421 .13612 Mdot
.2743 .44572 Mdot
.2744 .16654 Mdot
.27449 .47638 Mdot
.27459 .19744 Mdot
.27468 .50751 Mdot
.27478 .22881 Mdot
.27487 .53912 Mdot
.27497 .26064 Mdot
.27506 .57119 Mdot
.27516 .29295 Mdot
.27525 .01483 Mdot
.27535 .32573 Mdot
.27544 .04785 Mdot
.27554 .35898 Mdot
.27563 .08133 Mdot
.27573 .3927 Mdot
.27582 .11529 Mdot
.27592 .42689 Mdot
.27601 .14971 Mdot
.27611 .46155 Mdot
.2762 .18461 Mdot
.2763 .49669 Mdot
.27639 .21998 Mdot
.27649 .53229 Mdot
.27658 .25582 Mdot
.27668 .56836 Mdot
.27678 .29213 Mdot
.27687 .01601 Mdot
.27697 .32891 Mdot
.27706 .05303 Mdot
.27716 .36616 Mdot
.27725 .09051 Mdot
.27735 .40388 Mdot
.27744 .12847 Mdot
.27754 .44207 Mdot
.27763 .1669 Mdot
.27773 .48074 Mdot
.27782 .2058 Mdot
.27792 .51987 Mdot
.27801 .24517 Mdot
.27811 .55948 Mdot
.2782 .28501 Mdot
.2783 .59955 Mdot
.27839 .32532 Mdot
.27849 .0512 Mdot
.27858 .3661 Mdot
.27868 .09222 Mdot
.27877 .40735 Mdot
.27887 .13371 Mdot
.27896 .44908 Mdot
.27906 .17567 Mdot
.27915 .49127 Mdot
.27925 .2181 Mdot
.27934 .53394 Mdot
.27944 .261 Mdot
.27954 .57707 Mdot
.27963 .30437 Mdot
.27973 .03178 Mdot
.27982 .34821 Mdot
.27992 .07586 Mdot
.28001 .39252 Mdot
.28011 .12041 Mdot
.2802 .43731 Mdot
.2803 .16543 Mdot
.28039 .48256 Mdot
.28049 .21092 Mdot
.28058 .52829 Mdot
.28068 .25688 Mdot
.28077 .57448 Mdot
.28087 .30331 Mdot
.28096 .03225 Mdot
.28106 .35021 Mdot
.28115 .07939 Mdot
.28125 .39758 Mdot
.28134 .127 Mdot
.28144 .44543 Mdot
.28153 .17508 Mdot
.28163 .49374 Mdot
.28172 .22363 Mdot
.28182 .54253 Mdot
.28191 .27265 Mdot
.28201 .59178 Mdot
.2821 .32214 Mdot
.2822 .05261 Mdot
.2823 .3721 Mdot
.28239 .10281 Mdot
.28249 .42254 Mdot
.28258 .15348 Mdot
.28268 .47344 Mdot
.28277 .20462 Mdot
.28287 .52481 Mdot
.28296 .25623 Mdot
.28306 .57666 Mdot
.28315 .30831 Mdot
.28325 .04008 Mdot
.28334 .36086 Mdot
.28344 .09287 Mdot
.28353 .41389 Mdot
.28363 .14612 Mdot
.28372 .46738 Mdot
.28382 .19985 Mdot
.28391 .52134 Mdot
.28401 .25405 Mdot
.2841 .57578 Mdot
.2842 .30872 Mdot
.28429 .04179 Mdot
.28439 .36386 Mdot
.28448 .09716 Mdot
.28458 .41948 Mdot
.28467 .15301 Mdot
.28477 .47556 Mdot
.28486 .20933 Mdot
.28496 .53211 Mdot
.28506 .26612 Mdot
.28515 .58914 Mdot
.28525 .32338 Mdot
.28534 .05773 Mdot
.28544 .38111 Mdot
.28553 .1157 Mdot
.28563 .43931 Mdot
.28572 .17414 Mdot
.28582 .49798 Mdot
.28591 .23304 Mdot
.28601 .55712 Mdot
.2861 .29242 Mdot
.2862 .02784 Mdot
.28629 .35227 Mdot
.28639 .08792 Mdot
.28648 .41259 Mdot
.28658 .14848 Mdot
.28667 .47338 Mdot
.28677 .2095 Mdot
.28686 .53464 Mdot
.28696 .271 Mdot
.28705 .59637 Mdot
.28715 .33297 Mdot
.28724 .06968 Mdot
.28734 .39541 Mdot
.28743 .13235 Mdot
.28753 .45832 Mdot
.28762 .1955 Mdot
.28772 .5217 Mdot
.28782 .25911 Mdot
.28791 .58555 Mdot
.28801 .3232 Mdot
.2881 .06097 Mdot
.2882 .38776 Mdot
.28829 .12576 Mdot
.28839 .45278 Mdot
.28848 .19103 Mdot
.28858 .51828 Mdot
.28867 .25676 Mdot
.28877 .58425 Mdot
.28886 .32296 Mdot
.28896 .06179 Mdot
.28905 .38964 Mdot
.28915 .1287 Mdot
.28924 .45679 Mdot
.28934 .19609 Mdot
.28943 .5244 Mdot
.28953 .26394 Mdot
.28962 .59249 Mdot
.28972 .33226 Mdot
.28981 .07215 Mdot
.28991 .40106 Mdot
.29 .14118 Mdot
.2901 .47032 Mdot
.29019 .21068 Mdot
.29029 .54006 Mdot
.29038 .28065 Mdot
.29048 .02136 Mdot
.29058 .35109 Mdot
.29067 .09204 Mdot
.29077 .42201 Mdot
.29086 .16319 Mdot
.29096 .49339 Mdot
.29105 .23481 Mdot
.29115 .56524 Mdot
.29124 .3069 Mdot
.29134 .04867 Mdot
.29143 .37946 Mdot
.29153 .12147 Mdot
.29162 .45249 Mdot
.29172 .19473 Mdot
.29181 .52599 Mdot
.29191 .26847 Mdot
.292 .59996 Mdot
.2921 .34268 Mdot
.29219 .08551 Mdot
.29229 .41736 Mdot
.29238 .16042 Mdot
.29248 .49251 Mdot
.29257 .23581 Mdot
.29267 .56813 Mdot
.29276 .31167 Mdot
.29286 .05532 Mdot
.29295 .38799 Mdot
.29305 .13188 Mdot
.29314 .46479 Mdot
.29324 .20892 Mdot
.29334 .54206 Mdot
.29343 .28642 Mdot
.29353 .0309 Mdot
.29362 .36439 Mdot
.29372 .10911 Mdot
.29381 .44284 Mdot
.29391 .18779 Mdot
.294 .52175 Mdot
.2941 .26694 Mdot
.29419 .60114 Mdot
.29429 .34656 Mdot
.29438 .0921 Mdot
.29448 .42666 Mdot
.29457 .17243 Mdot
.29467 .50722 Mdot
.29476 .25323 Mdot
.29486 .58825 Mdot
.29495 .3345 Mdot
.29505 .08086 Mdot
.29514 .41624 Mdot
.29524 .16284 Mdot
.29533 .49845 Mdot
.29543 .24528 Mdot
.29552 .58113 Mdot
.29562 .3282 Mdot
.29571 .07539 Mdot
.29581 .41159 Mdot
.2959 .15901 Mdot
.296 .49545 Mdot
.2961 .24311 Mdot
.29619 .57978 Mdot
.29629 .32767 Mdot
.29638 .07568 Mdot
.29648 .41271 Mdot
.29657 .16095 Mdot
.29667 .49822 Mdot
.29676 .2467 Mdot
.29686 .58419 Mdot
.29695 .33291 Mdot
.29705 .08174 Mdot
.29714 .41959 Mdot
.29724 .16866 Mdot
.29733 .50675 Mdot
.29743 .25605 Mdot
.29752 .59437 Mdot
.29762 .34391 Mdot
.29771 .09357 Mdot
.29781 .43225 Mdot
.2979 .18214 Mdot
.298 .52105 Mdot
.29809 .27118 Mdot
.29819 .02142 Mdot
.29828 .36069 Mdot
.29838 .11117 Mdot
.29847 .45067 Mdot
.29857 .20138 Mdot
.29866 .54112 Mdot
.29876 .29207 Mdot
.29886 .04314 Mdot
.29895 .38323 Mdot
.29905 .13453 Mdot
.29914 .47485 Mdot
.29924 .22639 Mdot
.29933 .56695 Mdot
.29943 .31873 Mdot
.29952 .07062 Mdot
.29962 .41153 Mdot
.29971 .16366 Mdot
.29981 .50481 Mdot
.2999 .25717 Mdot
.3 .59855 Mdot
.30009 .35115 Mdot
.30019 .10387 Mdot
.30028 .4456 Mdot
.30038 .19856 Mdot
.30047 .54053 Mdot
.30057 .29372 Mdot
.30066 .04702 Mdot
.30076 .38935 Mdot
.30085 .14289 Mdot
.30095 .48545 Mdot
.30104 .23922 Mdot
.30114 .58202 Mdot
.30123 .33603 Mdot
.30133 .09016 Mdot
.30142 .43331 Mdot
.30152 .18767 Mdot
.30162 .53105 Mdot
.30171 .28565 Mdot
.30181 .04037 Mdot
.3019 .38411 Mdot
.302 .13906 Mdot
.30209 .48303 Mdot
.30219 .23822 Mdot
.30228 .58243 Mdot
.30238 .33785 Mdot
.30247 .0934 Mdot
.30257 .43795 Mdot
.30266 .19373 Mdot
.30276 .53853 Mdot
.30285 .29454 Mdot
.30295 .05067 Mdot
.30304 .39582 Mdot
.30314 .15219 Mdot
.30323 .49757 Mdot
.30333 .25417 Mdot
.30342 .59979 Mdot
.30352 .35663 Mdot
.30361 .11358 Mdot
.30371 .45955 Mdot
.3038 .21674 Mdot
.3039 .56295 Mdot
.30399 .32037 Mdot
.30409 .07792 Mdot
.30418 .42448 Mdot
.30428 .18226 Mdot
.30438 .52905 Mdot
.30447 .28707 Mdot
.30457 .0452 Mdot
.30466 .39235 Mdot
.30476 .15071 Mdot
.30485 .4981 Mdot
.30495 .2567 Mdot
.30504 .01542 Mdot
.30514 .36316 Mdot
.30523 .12211 Mdot
.30533 .47009 Mdot
.30542 .22928 Mdot
.30552 .57748 Mdot
.30561 .33691 Mdot
.30571 .09646 Mdot
.3058 .44502 Mdot
.3059 .2048 Mdot
.30599 .55359 Mdot
.30609 .31361 Mdot
.30618 .07374 Mdot
.30628 .42289 Mdot
.30637 .18326 Mdot
.30647 .53264 Mdot
.30656 .29325 Mdot
.30666 .05397 Mdot
.30675 .4037 Mdot
.30685 .16466 Mdot
.30694 .51463 Mdot
.30704 .27583 Mdot
.30714 .03714 Mdot
.30723 .38746 Mdot
.30733 .14901 Mdot
.30742 .49957 Mdot
.30752 .26135 Mdot
.30761 .02325 Mdot
.30771 .37416 Mdot
.3078 .1363 Mdot
.3079 .48745 Mdot
.30799 .24982 Mdot
.30809 .6012 Mdot
.30818 .36381 Mdot
.30828 .12653 Mdot
.30837 .47827 Mdot
.30847 .24122 Mdot
.30856 .5932 Mdot
.30866 .35639 Mdot
.30875 .1197 Mdot
.30885 .47203 Mdot
.30894 .23557 Mdot
.30904 .58814 Mdot
.30913 .35192 Mdot
.30923 .11582 Mdot
.30932 .46873 Mdot
.30942 .23287 Mdot
.30951 .58602 Mdot
.30961 .35039 Mdot
.3097 .11488 Mdot
.3098 .46838 Mdot
.30989 .2331 Mdot
.30999 .58684 Mdot
.31009 .3518 Mdot
.31018 .11688 Mdot
.31028 .47097 Mdot
.31037 .23628 Mdot
.31047 .59061 Mdot
.31056 .35615 Mdot
.31066 .12182 Mdot
.31075 .4765 Mdot
.31085 .2424 Mdot
.31094 .59732 Mdot
.31104 .36345 Mdot
.31113 .12971 Mdot
.31123 .48497 Mdot
.31132 .25146 Mdot
.31142 .01807 Mdot
.31151 .37369 Mdot
.31161 .14053 Mdot
.3117 .49639 Mdot
.3118 .26347 Mdot
.31189 .03066 Mdot
.31199 .38687 Mdot
.31208 .1543 Mdot
.31218 .51075 Mdot
.31227 .27842 Mdot
.31237 .0462 Mdot
.31246 .403 Mdot
.31256 .17102 Mdot
.31265 .52805 Mdot
.31275 .29631 Mdot
.31285 .06468 Mdot
.31294 .42207 Mdot
.31304 .19067 Mdot
.31313 .5483 Mdot
.31323 .31714 Mdot
.31332 .0861 Mdot
.31342 .44407 Mdot
.31351 .21327 Mdot
.31361 .57148 Mdot
.3137 .34091 Mdot
.3138 .11046 Mdot
.31389 .46903 Mdot
.31399 .23881 Mdot
.31408 .59761 Mdot
.31418 .36763 Mdot
.31427 .13777 Mdot
.31437 .49692 Mdot
.31446 .26729 Mdot
.31456 .03778 Mdot
.31465 .39729 Mdot
.31475 .16802 Mdot
.31484 .52776 Mdot
.31494 .29872 Mdot
.31503 .0698 Mdot
.31513 .42989 Mdot
.31522 .20121 Mdot
.31532 .56154 Mdot
.31541 .33309 Mdot
.31551 .10475 Mdot
.31561 .46544 Mdot
.3157 .23734 Mdot
.3158 .59826 Mdot
.31589 .3704 Mdot
.31599 .14265 Mdot
.31608 .50392 Mdot
.31618 .27641 Mdot
.31627 .04902 Mdot
.31637 .41065 Mdot
.31646 .18349 Mdot
.31656 .54535 Mdot
.31665 .31843 Mdot
.31675 .09163 Mdot
.31684 .45384 Mdot
.31694 .22728 Mdot
.31703 .58972 Mdot
.31713 .36339 Mdot
.31722 .13718 Mdot
.31732 .49998 Mdot
.31741 .274 Mdot
.31751 .04814 Mdot
.3176 .4113 Mdot
.3177 .18567 Mdot
.31779 .54906 Mdot
.31789 .32367 Mdot
.31798 .0984 Mdot
.31808 .46214 Mdot
.31817 .2371 Mdot
.31827 .60108 Mdot
.31837 .37628 Mdot
.31846 .1516 Mdot
.31856 .51593 Mdot
.31865 .29148 Mdot
.31875 .06715 Mdot
.31884 .43183 Mdot
.31894 .20774 Mdot
.31903 .57266 Mdot
.31913 .3488 Mdot
.31922 .12506 Mdot
.31932 .49033 Mdot
.31941 .26682 Mdot
.31951 .04343 Mdot
.3196 .40906 Mdot
.3197 .18591 Mdot
.31979 .55177 Mdot
.31989 .32885 Mdot
.31998 .10605 Mdot
.32008 .47226 Mdot
.32017 .2497 Mdot
.32027 .02725 Mdot
.32036 .39382 Mdot
.32046 .17161 Mdot
.32055 .53841 Mdot
.32065 .31643 Mdot
.32074 .09457 Mdot
.32084 .46173 Mdot
.32093 .24011 Mdot
.32103 .0186 Mdot
.32113 .38611 Mdot
.32122 .16484 Mdot
.32132 .53258 Mdot
.32141 .31155 Mdot
.32151 .09063 Mdot
.3216 .45873 Mdot
.3217 .23805 Mdot
.32179 .01748 Mdot
.32189 .38593 Mdot
.32198 .1656 Mdot
.32208 .53429 Mdot
.32217 .3142 Mdot
.32227 .09422 Mdot
.32236 .46326 Mdot
.32246 .24352 Mdot
.32255 .0239 Mdot
.32265 .39329 Mdot
.32274 .1739 Mdot
.32284 .54353 Mdot
.32293 .32438 Mdot
.32303 .10534 Mdot
.32312 .47532 Mdot
.32322 .25652 Mdot
.32331 .03784 Mdot
.32341 .40818 Mdot
.3235 .18973 Mdot
.3236 .5603 Mdot
.32369 .34209 Mdot
.32379 .124 Mdot
.32389 .49492 Mdot
.32398 .27706 Mdot
.32408 .05932 Mdot
.32417 .4306 Mdot
.32427 .21309 Mdot
.32436 .58461 Mdot
.32446 .36734 Mdot
.32455 .15018 Mdot
.32465 .52205 Mdot
.32474 .30513 Mdot
.32484 .08833 Mdot
.32493 .46055 Mdot
.32503 .24399 Mdot
.32512 .02754 Mdot
.32522 .40011 Mdot
.32531 .1839 Mdot
.32541 .55671 Mdot
.3255 .34074 Mdot
.3256 .12488 Mdot
.32569 .49804 Mdot
.32579 .28242 Mdot
.32588 .06691 Mdot
.32598 .44043 Mdot
.32607 .22516 Mdot
.32617 .59891 Mdot
.32626 .38387 Mdot
.32636 .16896 Mdot
.32645 .54306 Mdot
.32655 .32838 Mdot
.32665 .11382 Mdot
.32674 .48827 Mdot
.32684 .27394 Mdot
.32693 .05973 Mdot
.32703 .43454 Mdot
.32712 .22057 Mdot
.32722 .59561 Mdot
.32731 .38187 Mdot
.32741 .16825 Mdot
.3275 .54365 Mdot
.3276 .33026 Mdot
.32769 .11699 Mdot
.32779 .49274 Mdot
.32788 .27971 Mdot
.32798 .0668 Mdot
.32807 .4429 Mdot
.32817 .23022 Mdot
.32826 .01766 Mdot
.32836 .39411 Mdot
.32845 .18179 Mdot
.32855 .55848 Mdot
.32864 .34639 Mdot
.32874 .13441 Mdot
.32883 .51146 Mdot
.32893 .29972 Mdot
.32902 .0881 Mdot
.32912 .4655 Mdot
.32921 .25411 Mdot
.32931 .04284 Mdot
.32941 .42059 Mdot
.3295 .20956 Mdot
.3296 .58755 Mdot
.32969 .37675 Mdot
.32979 .16607 Mdot
.32988 .54441 Mdot
.32998 .33397 Mdot
.33007 .12364 Mdot
.33017 .50233 Mdot
.33026 .29225 Mdot
.33036 .08227 Mdot
.33045 .46132 Mdot
.33055 .25158 Mdot
.33064 .04196 Mdot
.33074 .42136 Mdot
.33083 .21198 Mdot
.33093 .59161 Mdot
.33102 .38246 Mdot
.33112 .17343 Mdot
.33121 .55342 Mdot
.33131 .34462 Mdot
.3314 .13594 Mdot
.3315 .51628 Mdot
.33159 .30784 Mdot
.33169 .09952 Mdot
.33178 .48021 Mdot
.33188 .27212 Mdot
.33197 .06415 Mdot
.33207 .44519 Mdot
.33217 .23746 Mdot
.33226 .02984 Mdot
.33236 .41124 Mdot
.33245 .20385 Mdot
.33255 .58549 Mdot
.33264 .37834 Mdot
.33274 .17131 Mdot
.33283 .5533 Mdot
.33293 .3465 Mdot
.33302 .13983 Mdot
.33312 .52217 Mdot
.33321 .31573 Mdot
.33331 .1094 Mdot
.3334 .4921 Mdot
.3335 .28601 Mdot
.33359 .08004 Mdot
.33369 .46308 Mdot
.33378 .25735 Mdot
.33388 .05173 Mdot
.33397 .43513 Mdot
.33407 .22975 Mdot
.33416 .02448 Mdot
.33426 .40824 Mdot
.33435 .20321 Mdot
.33445 .58719 Mdot
.33454 .3824 Mdot
.33464 .17773 Mdot
.33473 .56207 Mdot
.33483 .35763 Mdot
.33493 .1533 Mdot
.33502 .538 Mdot
.33512 .33391 Mdot
.33521 .12994 Mdot
.33531 .51499 Mdot
.3354 .31125 Mdot
.3355 .10764 Mdot
.33559 .49304 Mdot
.33569 .28966 Mdot
.33578 .08639 Mdot
.33588 .47215 Mdot
.33597 .26912 Mdot
.33607 .06621 Mdot
.33616 .45231 Mdot
.33626 .24964 Mdot
.33635 .04708 Mdot
.33645 .43354 Mdot
.33654 .23122 Mdot
.33664 .02902 Mdot
.33673 .41583 Mdot
.33683 .21386 Mdot
.33692 .60091 Mdot
.33702 .39917 Mdot
.33711 .19756 Mdot
.33721 .58496 Mdot
.3373 .38358 Mdot
.3374 .18232 Mdot
.33749 .57007 Mdot
.33759 .36904 Mdot
.33769 .16813 Mdot
.33778 .55624 Mdot
.33788 .35557 Mdot
.33797 .15501 Mdot
.33807 .54347 Mdot
.33816 .34315 Mdot
.33826 .14295 Mdot
.33835 .53176 Mdot
.33845 .33179 Mdot
.33854 .13194 Mdot
.33864 .52111 Mdot
.33873 .32149 Mdot
.33883 .122 Mdot
.33892 .51152 Mdot
.33902 .31225 Mdot
.33911 .11311 Mdot
.33921 .50298 Mdot
.3393 .30407 Mdot
.3394 .10528 Mdot
.33949 .49551 Mdot
.33959 .29695 Mdot
.33968 .09852 Mdot
.33978 .48909 Mdot
.33987 .29089 Mdot
.33997 .09281 Mdot
.34006 .48374 Mdot
.34016 .28589 Mdot
.34025 .08816 Mdot
.34035 .47944 Mdot
.34045 .28195 Mdot
.34054 .08457 Mdot
.34064 .47621 Mdot
.34073 .27906 Mdot
.34083 .08204 Mdot
.34092 .47403 Mdot
.34102 .27724 Mdot
.34111 .08057 Mdot
.34121 .47291 Mdot
.3413 .27647 Mdot
.3414 .08015 Mdot
.34149 .47285 Mdot
.34159 .27677 Mdot
.34168 .0808 Mdot
.34178 .47385 Mdot
.34187 .27812 Mdot
.34197 .08251 Mdot
.34206 .47591 Mdot
.34216 .28053 Mdot
.34225 .08527 Mdot
.34235 .47903 Mdot
.34244 .28401 Mdot
.34254 .0891 Mdot
.34263 .48321 Mdot
.34273 .28854 Mdot
.34282 .09398 Mdot
.34292 .48845 Mdot
.34301 .29413 Mdot
.34311 .09993 Mdot
.3432 .49474 Mdot
.3433 .30078 Mdot
.3434 .10693 Mdot
.34349 .5021 Mdot
.34359 .30849 Mdot
.34368 .11499 Mdot
.34378 .51051 Mdot
.34387 .31726 Mdot
.34397 .12411 Mdot
.34406 .51999 Mdot
.34416 .32708 Mdot
.34425 .1343 Mdot
.34435 .53052 Mdot
.34444 .33797 Mdot
.34454 .14554 Mdot
.34463 .54212 Mdot
.34473 .34992 Mdot
.34482 .15783 Mdot
.34492 .55477 Mdot
.34501 .36292 Mdot
.34511 .17119 Mdot
.3452 .56848 Mdot
.3453 .37699 Mdot
.34539 .18561 Mdot
.34549 .58325 Mdot
.34558 .39211 Mdot
.34568 .20109 Mdot
.34577 .59908 Mdot
.34587 .40829 Mdot
.34596 .21763 Mdot
.34606 .02707 Mdot
.34616 .42554 Mdot
.34625 .23522 Mdot
.34635 .04502 Mdot
.34644 .44384 Mdot
.34654 .25388 Mdot
.34663 .06403 Mdot
.34673 .4632 Mdot
.34682 .27359 Mdot
.34692 .0841 Mdot
.34701 .48362 Mdot
.34711 .29436 Mdot
.3472 .10522 Mdot
.3473 .5051 Mdot
.34739 .3162 Mdot
.34749 .12741 Mdot
.34758 .52764 Mdot
.34768 .33909 Mdot
.34777 .15066 Mdot
.34787 .55124 Mdot
.34796 .36304 Mdot
.34806 .17496 Mdot
.34815 .5759 Mdot
.34825 .38805 Mdot
.34834 .20032 Mdot
.34844 .60161 Mdot
.34853 .41412 Mdot
.34863 .22675 Mdot
.34872 .03949 Mdot
.34882 .44125 Mdot
.34892 .25423 Mdot
.34901 .06733 Mdot
.34911 .46944 Mdot
.3492 .28277 Mdot
.3493 .09622 Mdot
.34939 .49869 Mdot
.34949 .31237 Mdot
.34958 .12617 Mdot
.34968 .52899 Mdot
.34977 .34303 Mdot
.34987 .15719 Mdot
.34996 .56036 Mdot
.35006 .37475 Mdot
.35015 .18926 Mdot
.35025 .59278 Mdot
.35034 .40753 Mdot
.35044 .22239 Mdot
.35053 .03737 Mdot
.35063 .44137 Mdot
.35072 .25658 Mdot
.35082 .07192 Mdot
.35091 .47626 Mdot
.35101 .29183 Mdot
.3511 .10752 Mdot
.3512 .51222 Mdot
.35129 .32814 Mdot
.35139 .14418 Mdot
.35148 .54924 Mdot
.35158 .36551 Mdot
.35168 .1819 Mdot
.35177 .58731 Mdot
.35187 .40394 Mdot
.35196 .22069 Mdot
.35206 .03755 Mdot
.35215 .44343 Mdot
.35225 .26053 Mdot
.35234 .07774 Mdot
.35244 .48397 Mdot
.35253 .30143 Mdot
.35263 .11899 Mdot
.35272 .52558 Mdot
.35282 .34338 Mdot
.35291 .16131 Mdot
.35301 .56825 Mdot
.3531 .3864 Mdot
.3532 .20468 Mdot
.35329 .02307 Mdot
.35339 .43048 Mdot
.35348 .24911 Mdot
.35358 .06786 Mdot
.35367 .47562 Mdot
.35377 .2946 Mdot
.35386 .1137 Mdot
.35396 .52181 Mdot
.35405 .34115 Mdot
.35415 .1606 Mdot
.35424 .56907 Mdot
.35434 .38876 Mdot
.35444 .20856 Mdot
.35453 .02849 Mdot
.35463 .43742 Mdot
.35472 .25758 Mdot
.35482 .07786 Mdot
.35491 .48715 Mdot
.35501 .30766 Mdot
.3551 .12829 Mdot
.3552 .53794 Mdot
.35529 .3588 Mdot
.35539 .17979 Mdot
.35548 .58978 Mdot
.35558 .411 Mdot
.35567 .23234 Mdot
.35577 .05379 Mdot
.35586 .46426 Mdot
.35596 .28595 Mdot
.35605 .10775 Mdot
.35615 .51858 Mdot
.35624 .34062 Mdot
.35634 .16278 Mdot
.35643 .57395 Mdot
.35653 .39635 Mdot
.35662 .21886 Mdot
.35672 .04149 Mdot
.35681 .45314 Mdot
.35691 .276 Mdot
.357 .09899 Mdot
.3571 .51099 Mdot
.3572 .3342 Mdot
.35729 .15754 Mdot
.35739 .56989 Mdot
.35748 .39346 Mdot
.35758 .21715 Mdot
.35767 .04096 Mdot
.35777 .45378 Mdot
.35786 .27783 Mdot
.35796 .10199 Mdot
.35805 .51516 Mdot
.35815 .33956 Mdot
.35824 .16407 Mdot
.35834 .5776 Mdot
.35843 .40235 Mdot
.35853 .22722 Mdot
.35862 .0522 Mdot
.35872 .4662 Mdot
.35881 .29142 Mdot
.35891 .11676 Mdot
.359 .53111 Mdot
.3591 .35668 Mdot
.35919 .18237 Mdot
.35929 .59708 Mdot
.35938 .42301 Mdot
.35948 .24905 Mdot
.35957 .07521 Mdot
.35967 .49039 Mdot
.35976 .31679 Mdot
.35986 .1433 Mdot
.35996 .55883 Mdot
.36005 .38558 Mdot
.36015 .21245 Mdot
.36024 .03943 Mdot
.36034 .45543 Mdot
.36043 .28265 Mdot
.36053 .10999 Mdot
.36062 .52634 Mdot
.36072 .35392 Mdot
.36081 .18161 Mdot
.36091 .59832 Mdot
.361 .42624 Mdot
.3611 .25429 Mdot
.36119 .08245 Mdot
.36129 .49963 Mdot
.36138 .32803 Mdot
.36148 .15654 Mdot
.36157 .57407 Mdot
.36167 .40282 Mdot
.36176 .23169 Mdot
.36186 .06068 Mdot
.36195 .47868 Mdot
.36205 .3079 Mdot
.36214 .13724 Mdot
.36224 .55559 Mdot
.36233 .38517 Mdot
.36243 .21486 Mdot
.36252 .04467 Mdot
.36262 .46349 Mdot
.36272 .29354 Mdot
.36281 .1237 Mdot
.36291 .54288 Mdot
.363 .37328 Mdot
.3631 .2038 Mdot
.36319 .03443 Mdot
.36329 .45408 Mdot
.36338 .28495 Mdot
.36348 .11593 Mdot
.36357 .53594 Mdot
.36367 .36716 Mdot
.36376 .1985 Mdot
.36386 .02996 Mdot
.36395 .45043 Mdot
.36405 .28212 Mdot
.36414 .11393 Mdot
.36424 .53476 Mdot
.36433 .36681 Mdot
.36443 .19897 Mdot
.36452 .03125 Mdot
.36462 .45255 Mdot
.36471 .28507 Mdot
.36481 .1177 Mdot
.3649 .53935 Mdot
.365 .37222 Mdot
.36509 .20521 Mdot
.36519 .03831 Mdot
.36528 .46043 Mdot
.36538 .29378 Mdot
.36548 .12723 Mdot
.36557 .54971 Mdot
.36567 .3834 Mdot
.36576 .21721 Mdot
.36586 .05114 Mdot
.36595 .47409 Mdot
.36605 .30825 Mdot
.36614 .14253 Mdot
.36624 .56583 Mdot
.36633 .40035 Mdot
.36643 .23499 Mdot
.36652 .06974 Mdot
.36662 .49351 Mdot
.36671 .3285 Mdot
.36681 .1636 Mdot
.3669 .58772 Mdot
.367 .42307 Mdot
.36709 .25852 Mdot
.36719 .0941 Mdot
.36728 .51869 Mdot
.36738 .35451 Mdot
.36747 .19044 Mdot
.36757 .02648 Mdot
.36766 .45155 Mdot
.36776 .28783 Mdot
.36785 .12423 Mdot
.36795 .54965 Mdot
.36804 .38629 Mdot
.36814 .22304 Mdot
.36824 .05991 Mdot
.36833 .4858 Mdot
.36843 .32291 Mdot
.36852 .16013 Mdot
.36862 .58637 Mdot
.36871 .42383 Mdot
.36881 .26141 Mdot
.3689 .0991 Mdot
.369 .52582 Mdot
.36909 .36375 Mdot
.36919 .20179 Mdot
.36928 .03996 Mdot
.36938 .46714 Mdot
.36947 .30554 Mdot
.36957 .14406 Mdot
.36966 .5716 Mdot
.36976 .41035 Mdot
.36985 .24923 Mdot
.36995 .08822 Mdot
.37004 .51622 Mdot
.37014 .35545 Mdot
.37023 .19479 Mdot
.37033 .03425 Mdot
.37042 .46273 Mdot
.37052 .30243 Mdot
.37061 .14224 Mdot
.37071 .57107 Mdot
.3708 .41112 Mdot
.3709 .25129 Mdot
.371 .09157 Mdot
.37109 .52087 Mdot
.37119 .36139 Mdot
.37128 .20203 Mdot
.37138 .04279 Mdot
.37147 .47256 Mdot
.37157 .31355 Mdot
.37166 .15466 Mdot
.37176 .58478 Mdot
.37185 .42613 Mdot
.37195 .26759 Mdot
.37204 .10917 Mdot
.37214 .53976 Mdot
.37223 .38158 Mdot
.37233 .22351 Mdot
.37242 .06556 Mdot
.37252 .49663 Mdot
.37261 .33891 Mdot
.37271 .18132 Mdot
.3728 .02384 Mdot
.3729 .45537 Mdot
.37299 .29813 Mdot
.37309 .141 Mdot
.37318 .57289 Mdot
.37328 .416 Mdot
.37337 .25923 Mdot
.37347 .10258 Mdot
.37356 .53494 Mdot
.37366 .37852 Mdot
.37376 .22222 Mdot
.37385 .06603 Mdot
.37395 .49886 Mdot
.37404 .34291 Mdot
.37414 .18708 Mdot
.37423 .03137 Mdot
.37433 .46467 Mdot
.37442 .30919 Mdot
.37452 .15383 Mdot
.37461 .58749 Mdot
.37471 .43236 Mdot
.3748 .27736 Mdot
.3749 .12247 Mdot
.37499 .55659 Mdot
.37509 .40194 Mdot
.37518 .2474 Mdot
.37528 .09298 Mdot
.37537 .52758 Mdot
.37547 .3734 Mdot
.37556 .21933 Mdot
.37566 .06538 Mdot
.37575 .50045 Mdot
.37585 .34674 Mdot
.37594 .19314 Mdot
.37604 .03967 Mdot
.37613 .47521 Mdot
.37623 .32196 Mdot
.37632 .16884 Mdot
.37642 .01583 Mdot
.37652 .45184 Mdot
.37661 .29907 Mdot
.37671 .14642 Mdot
.3768 .58278 Mdot
.3769 .43036 Mdot
.37699 .27806 Mdot
.37709 .12588 Mdot
.37718 .56271 Mdot
.37728 .41077 Mdot
.37737 .25894 Mdot
.37747 .10723 Mdot
.37756 .54453 Mdot
.37766 .39305 Mdot
.37775 .24169 Mdot
.37785 .09045 Mdot
.37794 .52823 Mdot
.37804 .37722 Mdot
.37813 .22633 Mdot
.37823 .07556 Mdot
.37832 .51381 Mdot
.37842 .36328 Mdot
.37851 .21286 Mdot
.37861 .06256 Mdot
.3787 .50128 Mdot
.3788 .35121 Mdot
.37889 .20127 Mdot
.37899 .05144 Mdot
.37908 .49062 Mdot
.37918 .34103 Mdot
.37927 .19156 Mdot
.37937 .0422 Mdot
.37947 .48186 Mdot
.37956 .33273 Mdot
.37966 .18373 Mdot
.37975 .03484 Mdot
.37985 .47497 Mdot
.37994 .32632 Mdot
.38004 .17778 Mdot
.38013 .02937 Mdot
.38023 .46997 Mdot
.38032 .32179 Mdot
.38042 .17372 Mdot
.38051 .02578 Mdot
.38061 .46685 Mdot
.3807 .31914 Mdot
.3808 .17155 Mdot
.38089 .02407 Mdot
.38099 .46561 Mdot
.38108 .31837 Mdot
.38118 .17125 Mdot
.38127 .02425 Mdot
.38137 .46626 Mdot
.38146 .31949 Mdot
.38156 .17284 Mdot
.38165 .02631 Mdot
.38175 .46879 Mdot
.38184 .32249 Mdot
.38194 .17631 Mdot
.38203 .03025 Mdot
.38213 .4732 Mdot
.38223 .32738 Mdot
.38232 .18167 Mdot
.38242 .03608 Mdot
.38251 .4795 Mdot
.38261 .33415 Mdot
.3827 .18891 Mdot
.3828 .04379 Mdot
.38289 .48768 Mdot
.38299 .3428 Mdot
.38308 .19803 Mdot
.38318 .05338 Mdot
.38327 .49774 Mdot
.38337 .35333 Mdot
.38346 .20903 Mdot
.38356 .06485 Mdot
.38365 .50969 Mdot
.38375 .36575 Mdot
.38384 .22192 Mdot
.38394 .07821 Mdot
.38403 .52352 Mdot
.38413 .38005 Mdot
.38422 .23669 Mdot
.38432 .09345 Mdot
.38441 .53923 Mdot
.38451 .39623 Mdot
.3846 .25335 Mdot
.3847 .11058 Mdot
.38479 .55683 Mdot
.38489 .4143 Mdot
.38499 .27188 Mdot
.38508 .12959 Mdot
.38518 .57631 Mdot
.38527 .43425 Mdot
.38537 .2923 Mdot
.38546 .15048 Mdot
.38556 .59767 Mdot
.38565 .45608 Mdot
.38575 .31461 Mdot
.38584 .17325 Mdot
.38594 .03202 Mdot
.38603 .4798 Mdot
.38613 .33879 Mdot
.38622 .19791 Mdot
.38632 .05714 Mdot
.38641 .50539 Mdot
.38651 .36486 Mdot
.3866 .22445 Mdot
.3867 .08416 Mdot
.38679 .53288 Mdot
.38689 .39282 Mdot
.38698 .25288 Mdot
.38708 .11305 Mdot
.38717 .56224 Mdot
.38727 .42265 Mdot
.38736 .28318 Mdot
.38746 .14383 Mdot
.38755 .59349 Mdot
.38765 .45437 Mdot
.38775 .31537 Mdot
.38784 .17649 Mdot
.38794 .03772 Mdot
.38803 .48798 Mdot
.38813 .34945 Mdot
.38822 .21103 Mdot
.38832 .07274 Mdot
.38841 .52346 Mdot
.38851 .3854 Mdot
.3886 .24746 Mdot
.3887 .10964 Mdot
.38879 .56083 Mdot
.38889 .42324 Mdot
.38898 .28577 Mdot
.38908 .14842 Mdot
.38917 .60008 Mdot
.38927 .46296 Mdot
.38936 .32597 Mdot
.38946 .18908 Mdot
.38955 .05232 Mdot
.38965 .50457 Mdot
.38974 .36804 Mdot
.38984 .23163 Mdot
.38993 .09534 Mdot
.39003 .54806 Mdot
.39012 .412 Mdot
.39022 .27606 Mdot
.39031 .14024 Mdot
.39041 .59343 Mdot
.39051 .45785 Mdot
.3906 .32238 Mdot
.3907 .18702 Mdot
.39079 .05179 Mdot
.39089 .50557 Mdot
.39098 .37057 Mdot
.39108 .23569 Mdot
.39117 .10093 Mdot
.39127 .55518 Mdot
.39136 .42065 Mdot
.39146 .28624 Mdot
.39155 .15195 Mdot
.39165 .01778 Mdot
.39174 .47262 Mdot
.39184 .33868 Mdot
.39193 .20485 Mdot
.39203 .07115 Mdot
.39212 .52646 Mdot
.39222 .39299 Mdot
.39231 .25964 Mdot
.39241 .12641 Mdot
.3925 .58219 Mdot
.3926 .44919 Mdot
.39269 .31631 Mdot
.39279 .18355 Mdot
.39288 .05091 Mdot
.39298 .50728 Mdot
.39307 .37487 Mdot
.39317 .24258 Mdot
.39327 .1104 Mdot
.39336 .56724 Mdot
.39346 .43531 Mdot
.39355 .30349 Mdot
.39365 .17178 Mdot
.39374 .0402 Mdot
.39384 .49763 Mdot
.39393 .36628 Mdot
.39403 .23504 Mdot
.39412 .10393 Mdot
.39422 .56183 Mdot
.39431 .43095 Mdot
.39441 .30019 Mdot
.3945 .16955 Mdot
.3946 .03902 Mdot
.39469 .49751 Mdot
.39479 .36722 Mdot
.39488 .23705 Mdot
.39498 .10699 Mdot
.39507 .56595 Mdot
.39517 .43613 Mdot
.39526 .30643 Mdot
.39536 .17684 Mdot
.39545 .04738 Mdot
.39555 .50692 Mdot
.39564 .37769 Mdot
.39574 .24858 Mdot
.39583 .11958 Mdot
.39593 .5796 Mdot
.39603 .45084 Mdot
.39612 .3222 Mdot
.39622 .19367 Mdot
.39631 .06527 Mdot
.39641 .52587 Mdot
.3965 .3977 Mdot
.3966 .26965 Mdot
.39669 .14171 Mdot
.39679 .60279 Mdot
.39688 .47509 Mdot
.39698 .3475 Mdot
.39707 .22004 Mdot
.39717 .09269 Mdot
.39726 .55436 Mdot
.39736 .42724 Mdot
.39745 .30025 Mdot
.39755 .17337 Mdot
.39764 .04661 Mdot
.39774 .50887 Mdot
.39783 .38234 Mdot
.39793 .25594 Mdot
.39802 .12965 Mdot
.39812 .59237 Mdot
.39821 .46632 Mdot
.39831 .34038 Mdot
.3984 .21456 Mdot
.3985 .08886 Mdot
.39859 .55218 Mdot
.39869 .42671 Mdot
.39879 .30137 Mdot
.39888 .17614 Mdot
.39898 .05102 Mdot
.39907 .51493 Mdot
.39917 .39005 Mdot
.39926 .26529 Mdot
.39936 .14065 Mdot
.39945 .01613 Mdot
.39955 .48062 Mdot
.39964 .35633 Mdot
.39974 .23216 Mdot
.39983 .10811 Mdot
.39993 .57307 Mdot
.40002 .44925 Mdot
.40012 .32555 Mdot
.40021 .20197 Mdot
.40031 .07851 Mdot
.4004 .54406 Mdot
.4005 .42083 Mdot
.40059 .29772 Mdot
.40069 .17472 Mdot
.40078 .05185 Mdot
.40088 .51799 Mdot
.40097 .39535 Mdot
.40107 .27283 Mdot
.40116 .15042 Mdot
.40126 .02813 Mdot
.40135 .49486 Mdot
.40145 .37281 Mdot
.40155 .25087 Mdot
.40164 .12906 Mdot
.40174 .59626 Mdot
.40183 .47468 Mdot
.40193 .35321 Mdot
.40202 .23187 Mdot
.40212 .11064 Mdot
.40221 .57843 Mdot
.40231 .45743 Mdot
.4024 .33656 Mdot
.4025 .2158 Mdot
.40259 .09516 Mdot
.40269 .56354 Mdot
.40278 .44313 Mdot
.40288 .32285 Mdot
.40297 .20268 Mdot
.40307 .08263 Mdot
.40316 .55159 Mdot
.40326 .43178 Mdot
.40335 .31208 Mdot
.40345 .1925 Mdot
.40354 .07303 Mdot
.40364 .54259 Mdot
.40373 .42336 Mdot
.40383 .30425 Mdot
.40392 .18526 Mdot
.40402 .06638 Mdot
.40411 .53653 Mdot
.40421 .41789 Mdot
.40431 .29937 Mdot
.4044 .18096 Mdot
.4045 .06268 Mdot
.40459 .53341 Mdot
.40469 .41536 Mdot
.40478 .29742 Mdot
.40488 .17961 Mdot
.40497 .06191 Mdot
.40507 .53323 Mdot
.40516 .41577 Mdot
.40526 .29842 Mdot
.40535 .1812 Mdot
.40545 .06409 Mdot
.40554 .536 Mdot
.40564 .41912 Mdot
.40573 .30237 Mdot
.40583 .18573 Mdot
.40592 .06921 Mdot
.40602 .5417 Mdot
.40611 .42542 Mdot
.40621 .30925 Mdot
.4063 .1932 Mdot
.4064 .07727 Mdot
.40649 .55036 Mdot
.40659 .43466 Mdot
.40668 .31908 Mdot
.40678 .20362 Mdot
.40687 .08828 Mdot
.40697 .56195 Mdot
.40707 .44684 Mdot
.40716 .33185 Mdot
.40726 .21698 Mdot
.40735 .10222 Mdot
.40745 .57648 Mdot
.40754 .46196 Mdot
.40764 .34756 Mdot
.40773 .23328 Mdot
.40783 .11911 Mdot
.40792 .59396 Mdot
.40802 .48003 Mdot
.40811 .36622 Mdot
.40821 .25252 Mdot
.4083 .13894 Mdot
.4084 .02548 Mdot
.40849 .50104 Mdot
.40859 .38782 Mdot
.40868 .27471 Mdot
.40878 .16172 Mdot
.40887 .04885 Mdot
.40897 .52499 Mdot
.40906 .41236 Mdot
.40916 .29984 Mdot
.40925 .18744 Mdot
.40935 .07515 Mdot
.40944 .55189 Mdot
.40954 .43984 Mdot
.40963 .32791 Mdot
.40973 .2161 Mdot
.40983 .1044 Mdot
.40992 .58172 Mdot
.41002 .47026 Mdot
.41011 .35892 Mdot
.41021 .2477 Mdot
.4103 .13659 Mdot
.4104 .0256 Mdot
.41049 .50363 Mdot
.41059 .39288 Mdot
.41068 .28224 Mdot
.41078 .17172 Mdot
.41087 .06132 Mdot
.41097 .53994 Mdot
.41106 .42977 Mdot
.41116 .31973 Mdot
.41125 .2098 Mdot
.41135 .09999 Mdot
.41144 .57919 Mdot
.41154 .46961 Mdot
.41163 .36016 Mdot
.41173 .25082 Mdot
.41182 .14159 Mdot
.41192 .03249 Mdot
.41201 .5124 Mdot
.41211 .40353 Mdot
.4122 .29478 Mdot
.4123 .18614 Mdot
.41239 .07762 Mdot
.41249 .55812 Mdot
.41259 .44984 Mdot
.41268 .34168 Mdot
.41278 .23363 Mdot
.41287 .1257 Mdot
.41297 .01789 Mdot
.41306 .4991 Mdot
.41316 .39152 Mdot
.41325 .28407 Mdot
.41335 .17673 Mdot
.41344 .0695 Mdot
.41354 .5513 Mdot
.41363 .44431 Mdot
.41373 .33744 Mdot
.41382 .23069 Mdot
.41392 .12406 Mdot
.41401 .01754 Mdot
.41411 .50004 Mdot
.4142 .39376 Mdot
.4143 .2876 Mdot
.41439 .18155 Mdot
.41449 .07562 Mdot
.41458 .55871 Mdot
.41468 .45302 Mdot
.41477 .34745 Mdot
.41487 .24199 Mdot
.41496 .13665 Mdot
.41506 .03143 Mdot
.41515 .51522 Mdot
.41525 .41024 Mdot
.41534 .30537 Mdot
.41544 .20062 Mdot
.41554 .09599 Mdot
.41563 .58037 Mdot
.41573 .47597 Mdot
.41582 .37169 Mdot
.41592 .26753 Mdot
.41601 .16348 Mdot
.41611 .05956 Mdot
.4162 .54465 Mdot
.4163 .44096 Mdot
.41639 .33738 Mdot
.41649 .23393 Mdot
.41658 .13059 Mdot
.41668 .02737 Mdot
.41677 .51316 Mdot
.41687 .41018 Mdot
.41696 .30731 Mdot
.41706 .20456 Mdot
.41715 .10193 Mdot
.41725 .58831 Mdot
.41734 .48592 Mdot
.41744 .38364 Mdot
.41753 .28148 Mdot
.41763 .17943 Mdot
.41772 .07751 Mdot
.41782 .5646 Mdot
.41791 .46291 Mdot
.41801 .36133 Mdot
.4181 .25988 Mdot
.4182 .15854 Mdot
.4183 .05732 Mdot
.41839 .54512 Mdot
.41849 .44413 Mdot
.41858 .34327 Mdot
.41868 .24252 Mdot
.41877 .14189 Mdot
.41887 .04137 Mdot
.41896 .52988 Mdot
.41906 .4296 Mdot
.41915 .32944 Mdot
.41925 .22939 Mdot
.41934 .12947 Mdot
.41944 .02966 Mdot
.41953 .51887 Mdot
.41963 .4193 Mdot
.41972 .31985 Mdot
.41982 .22051 Mdot
.41991 .12129 Mdot
.42001 .02219 Mdot
.4201 .5121 Mdot
.4202 .41324 Mdot
.42029 .31449 Mdot
.42039 .21586 Mdot
.42048 .11735 Mdot
.42058 .01895 Mdot
.42067 .50957 Mdot
.42077 .41141 Mdot
.42086 .31337 Mdot
.42096 .21545 Mdot
.42106 .11764 Mdot
.42115 .01995 Mdot
.42125 .51128 Mdot
.42134 .41383 Mdot
.42144 .31649 Mdot
.42153 .21927 Mdot
.42163 .12217 Mdot
.42172 .02519 Mdot
.42182 .51722 Mdot
.42191 .42048 Mdot
.42201 .32385 Mdot
.4221 .22734 Mdot
.4222 .13094 Mdot
.42229 .03466 Mdot
.42239 .5274 Mdot
.42248 .43136 Mdot
.42258 .33544 Mdot
.42267 .23963 Mdot
.42277 .14395 Mdot
.42286 .04838 Mdot
.42296 .54182 Mdot
.42305 .44649 Mdot
.42315 .35127 Mdot
.42324 .25617 Mdot
.42334 .16119 Mdot
.42343 .06633 Mdot
.42353 .56048 Mdot
.42362 .46585 Mdot
.42372 .37134 Mdot
.42382 .27694 Mdot
.42391 .18267 Mdot
.42401 .08851 Mdot
.4241 .58337 Mdot
.4242 .48945 Mdot
.42429 .39564 Mdot
.42439 .30196 Mdot
.42448 .20839 Mdot
.42458 .11493 Mdot
.42467 .0216 Mdot
.42477 .51728 Mdot
.42486 .42418 Mdot
.42496 .3312 Mdot
.42505 .23834 Mdot
.42515 .14559 Mdot
.42524 .05297 Mdot
.42534 .54935 Mdot
.42543 .45696 Mdot
.42553 .36469 Mdot
.42562 .27253 Mdot
.42572 .18049 Mdot
.42581 .08857 Mdot
.42591 .58566 Mdot
.426 .49398 Mdot
.4261 .40241 Mdot
.42619 .31096 Mdot
.42629 .21963 Mdot
.42638 .12841 Mdot
.42648 .03731 Mdot
.42658 .53523 Mdot
.42667 .44437 Mdot
.42677 .35362 Mdot
.42686 .263 Mdot
.42696 .17249 Mdot
.42705 .0821 Mdot
.42715 .58072 Mdot
.42724 .49056 Mdot
.42734 .40053 Mdot
.42743 .31061 Mdot
.42753 .2208 Mdot
.42762 .13112 Mdot
.42772 .04155 Mdot
.42781 .541 Mdot
.42791 .45167 Mdot
.428 .36245 Mdot
.4281 .27335 Mdot
.42819 .18438 Mdot
.42829 .09551 Mdot
.42838 .59567 Mdot
.42848 .50704 Mdot
.42857 .41853 Mdot
.42867 .33014 Mdot
.42876 .24187 Mdot
.42886 .15372 Mdot
.42895 .06568 Mdot
.42905 .56666 Mdot
.42914 .47885 Mdot
.42924 .39117 Mdot
.42934 .3036 Mdot
.42943 .21615 Mdot
.42953 .12882 Mdot
.42962 .04161 Mdot
.42972 .54341 Mdot
.42981 .45643 Mdot
.42991 .36957 Mdot
.43 .28283 Mdot
.4301 .1962 Mdot
.43019 .1097 Mdot
.43029 .02331 Mdot
.43038 .52593 Mdot
.43048 .43978 Mdot
.43057 .35374 Mdot
.43067 .26782 Mdot
.43076 .18202 Mdot
.43086 .09634 Mdot
.43095 .59967 Mdot
.43105 .51422 Mdot
.43114 .42889 Mdot
.43124 .34368 Mdot
.43133 .25858 Mdot
.43143 .17361 Mdot
.43152 .08875 Mdot
.43162 .5929 Mdot
.43171 .50828 Mdot
.43181 .42377 Mdot
.4319 .33938 Mdot
.432 .25511 Mdot
.4321 .17096 Mdot
.43219 .08692 Mdot
.43229 .5919 Mdot
.43238 .5081 Mdot
.43248 .42442 Mdot
.43257 .34085 Mdot
.43267 .25741 Mdot
.43276 .17408 Mdot
.43286 .09087 Mdot
.43295 .59667 Mdot
.43305 .51369 Mdot
.43314 .43083 Mdot
.43324 .34809 Mdot
.43333 .26547 Mdot
.43343 .18296 Mdot
.43352 .10058 Mdot
.43362 .0183 Mdot
.43371 .52505 Mdot
.43381 .44302 Mdot
.4339 .3611 Mdot
.434 .2793 Mdot
.43409 .19762 Mdot
.43419 .11605 Mdot
.43428 .03461 Mdot
.43438 .54218 Mdot
.43447 .46096 Mdot
.43457 .37987 Mdot
.43466 .2989 Mdot
.43476 .21804 Mdot
.43486 .1373 Mdot
.43495 .05667 Mdot
.43505 .56507 Mdot
.43514 .48468 Mdot
.43524 .40441 Mdot
.43533 .32426 Mdot
.43543 .24422 Mdot
.43552 .16431 Mdot
.43562 .08451 Mdot
.43571 .59373 Mdot
.43581 .51416 Mdot
.4359 .43472 Mdot
.436 .35539 Mdot
.43609 .27618 Mdot
.43619 .19709 Mdot
.43628 .11811 Mdot
.43638 .03925 Mdot
.43647 .54941 Mdot
.43657 .47079 Mdot
.43666 .39229 Mdot
.43676 .3139 Mdot
.43685 .23563 Mdot
.43695 .15748 Mdot
.43704 .07945 Mdot
.43714 .59043 Mdot
.43723 .51263 Mdot
.43733 .43495 Mdot
.43742 .35739 Mdot
.43752 .27995 Mdot
.43762 .20262 Mdot
.43771 .12541 Mdot
.43781 .04832 Mdot
.4379 .56024 Mdot
.438 .48339 Mdot
.43809 .40665 Mdot
.43819 .33003 Mdot
.43828 .25352 Mdot
.43838 .17714 Mdot
.43847 .10087 Mdot
.43857 .02472 Mdot
.43866 .53758 Mdot
.43876 .46167 Mdot
.43885 .38587 Mdot
.43895 .31019 Mdot
.43904 .23463 Mdot
.43914 .15919 Mdot
.43923 .08386 Mdot
.43933 .59755 Mdot
.43942 .52246 Mdot
.43952 .44749 Mdot
.43961 .37263 Mdot
.43971 .29789 Mdot
.4398 .22327 Mdot
.4399 .14877 Mdot
.43999 .07439 Mdot
.44009 .58902 Mdot
.44018 .51487 Mdot
.44028 .44084 Mdot
.44038 .36692 Mdot
.44047 .29313 Mdot
.44057 .21945 Mdot
.44066 .14589 Mdot
.44076 .07245 Mdot
.44085 .58802 Mdot
.44095 .51481 Mdot
.44104 .44172 Mdot
.44114 .36875 Mdot
.44123 .29589 Mdot
.44133 .22316 Mdot
.44142 .15054 Mdot
.44152 .07804 Mdot
.44161 .59455 Mdot
.44171 .52228 Mdot
.4418 .45014 Mdot
.4419 .37811 Mdot
.44199 .30619 Mdot
.44209 .2344 Mdot
.44218 .16272 Mdot
.44228 .09116 Mdot
.44237 .01972 Mdot
.44247 .53729 Mdot
.44256 .46608 Mdot
.44266 .39499 Mdot
.44275 .32402 Mdot
.44285 .25317 Mdot
.44294 .18243 Mdot
.44304 .11182 Mdot
.44314 .04131 Mdot
.44323 .55983 Mdot
.44333 .48956 Mdot
.44342 .41942 Mdot
.44352 .34939 Mdot
.44361 .27947 Mdot
.44371 .20968 Mdot
.4438 .14 Mdot
.4439 .07044 Mdot
.44399 .5899 Mdot
.44409 .52058 Mdot
.44418 .45137 Mdot
.44428 .38228 Mdot
.44437 .31331 Mdot
.44447 .24446 Mdot
.44456 .17572 Mdot
.44466 .10711 Mdot
.44475 .03861 Mdot
.44485 .55912 Mdot
.44494 .49086 Mdot
.44504 .42271 Mdot
.44513 .35468 Mdot
.44523 .28677 Mdot
.44532 .21898 Mdot
.44542 .1513 Mdot
.44551 .08374 Mdot
.44561 .0163 Mdot
.4457 .53788 Mdot
.4458 .47067 Mdot
.4459 .40359 Mdot
.44599 .33662 Mdot
.44609 .26976 Mdot
.44618 .20303 Mdot
.44628 .13641 Mdot
.44637 .06992 Mdot
.44647 .59243 Mdot
.44656 .52617 Mdot
.44666 .46002 Mdot
.44675 .39399 Mdot
.44685 .32808 Mdot
.44694 .26229 Mdot
.44704 .19662 Mdot
.44713 .13106 Mdot
.44723 .06562 Mdot
.44732 .5892 Mdot
.44742 .52399 Mdot
.44751 .4589 Mdot
.44761 .39394 Mdot
.4477 .32908 Mdot
.4478 .26435 Mdot
.44789 .19974 Mdot
.44799 .13524 Mdot
.44808 .07086 Mdot
.44818 .59549 Mdot
.44827 .53135 Mdot
.44837 .46732 Mdot
.44846 .40341 Mdot
.44856 .33962 Mdot
.44865 .27594 Mdot
.44875 .21239 Mdot
.44885 .14895 Mdot
.44894 .08563 Mdot
.44904 .02242 Mdot
.44913 .54824 Mdot
.44923 .48527 Mdot
.44932 .42242 Mdot
.44942 .35969 Mdot
.44951 .29707 Mdot
.44961 .23457 Mdot
.4497 .17219 Mdot
.4498 .10993 Mdot
.44989 .04779 Mdot
.44999 .57466 Mdot
.45008 .51275 Mdot
.45018 .45096 Mdot
.45027 .38929 Mdot
.45037 .32773 Mdot
.45046 .26629 Mdot
.45056 .20497 Mdot
.45065 .14377 Mdot
.45075 .08269 Mdot
.45084 .02172 Mdot
.45094 .54977 Mdot
.45103 .48903 Mdot
.45113 .42842 Mdot
.45122 .36792 Mdot
.45132 .30755 Mdot
.45141 .24728 Mdot
.45151 .18714 Mdot
.45161 .12712 Mdot
.4517 .06721 Mdot
.4518 .59632 Mdot
.45189 .53664 Mdot
.45199 .47709 Mdot
.45208 .41765 Mdot
.45218 .35833 Mdot
.45227 .29913 Mdot
.45237 .24005 Mdot
.45246 .18108 Mdot
.45256 .12223 Mdot
.45265 .0635 Mdot
.45275 .59379 Mdot
.45284 .53529 Mdot
.45294 .47691 Mdot
.45303 .41865 Mdot
.45313 .36051 Mdot
.45322 .30248 Mdot
.45332 .24458 Mdot
.45341 .18679 Mdot
.45351 .12912 Mdot
.4536 .07156 Mdot
.4537 .60302 Mdot
.45379 .54571 Mdot
.45389 .48851 Mdot
.45398 .43142 Mdot
.45408 .37446 Mdot
.45417 .31761 Mdot
.45427 .26088 Mdot
.45437 .20427 Mdot
.45446 .14777 Mdot
.45456 .09139 Mdot
.45465 .03514 Mdot
.45475 .56789 Mdot
.45484 .51187 Mdot
.45494 .45596 Mdot
.45503 .40017 Mdot
.45513 .3445 Mdot
.45522 .28895 Mdot
.45532 .23351 Mdot
.45541 .1782 Mdot
.45551 .123 Mdot
.4556 .06791 Mdot
.4557 .60185 Mdot
.45579 .547 Mdot
.45589 .49227 Mdot
.45598 .43766 Mdot
.45608 .38317 Mdot
.45617 .32879 Mdot
.45627 .27453 Mdot
.45636 .22039 Mdot
.45646 .16637 Mdot
.45655 .11246 Mdot
.45665 .05868 Mdot
.45674 .5939 Mdot
.45684 .54035 Mdot
.45693 .48692 Mdot
.45703 .4336 Mdot
.45713 .3804 Mdot
.45722 .32732 Mdot
.45732 .27436 Mdot
.45741 .22151 Mdot
.45751 .16878 Mdot
.4576 .11617 Mdot
.4577 .06368 Mdot
.45779 .6002 Mdot
.45789 .54794 Mdot
.45798 .4958 Mdot
.45808 .44378 Mdot
.45817 .39188 Mdot
.45827 .34009 Mdot
.45836 .28842 Mdot
.45846 .23687 Mdot
.45855 .18543 Mdot
.45865 .13412 Mdot
.45874 .08292 Mdot
.45884 .03184 Mdot
.45893 .56978 Mdot
.45903 .51893 Mdot
.45912 .4682 Mdot
.45922 .41759 Mdot
.45931 .3671 Mdot
.45941 .31673 Mdot
.4595 .26647 Mdot
.4596 .21633 Mdot
.45969 .16631 Mdot
.45979 .11641 Mdot
.45989 .06662 Mdot
.45998 .01695 Mdot
.46008 .5563 Mdot
.46017 .50687 Mdot
.46027 .45755 Mdot
.46036 .40835 Mdot
.46046 .35927 Mdot
.46055 .31031 Mdot
.46065 .26147 Mdot
.46074 .21274 Mdot
.46084 .16413 Mdot
.46093 .11564 Mdot
.46103 .06727 Mdot
.46112 .01901 Mdot
.46122 .55977 Mdot
.46131 .51175 Mdot
.46141 .46385 Mdot
.4615 .41606 Mdot
.4616 .3684 Mdot
.46169 .32085 Mdot
.46179 .27341 Mdot
.46188 .2261 Mdot
.46198 .1789 Mdot
.46207 .13182 Mdot
.46217 .08486 Mdot
.46226 .03802 Mdot
.46236 .58019 Mdot
.46245 .53358 Mdot
.46255 .48709 Mdot
.46265 .44072 Mdot
.46274 .39447 Mdot
.46284 .34833 Mdot
.46293 .30231 Mdot
.46303 .25641 Mdot
.46312 .21062 Mdot
.46322 .16496 Mdot
.46331 .11941 Mdot
.46341 .07398 Mdot
.4635 .02866 Mdot
.4636 .57236 Mdot
.46369 .52729 Mdot
.46379 .48233 Mdot
.46388 .43748 Mdot
.46398 .39276 Mdot
.46407 .34815 Mdot
.46417 .30366 Mdot
.46426 .25929 Mdot
.46436 .21504 Mdot
.46445 .1709 Mdot
.46455 .12688 Mdot
.46464 .08298 Mdot
.46474 .0392 Mdot
.46483 .58443 Mdot
.46493 .54088 Mdot
.46502 .49745 Mdot
.46512 .45414 Mdot
.46521 .41094 Mdot
.46531 .36787 Mdot
.46541 .32491 Mdot
.4655 .28206 Mdot
.4656 .23934 Mdot
.46569 .19673 Mdot
.46579 .15425 Mdot
.46588 .11187 Mdot
.46598 .06962 Mdot
.46607 .02749 Mdot
.46617 .57437 Mdot
.46626 .53247 Mdot
.46636 .49068 Mdot
.46645 .44902 Mdot
.46655 .40747 Mdot
.46664 .36604 Mdot
.46674 .32473 Mdot
.46683 .28354 Mdot
.46693 .24246 Mdot
.46702 .2015 Mdot
.46712 .16066 Mdot
.46721 .11994 Mdot
.46731 .07933 Mdot
.4674 .03884 Mdot
.4675 .58737 Mdot
.46759 .54712 Mdot
.46769 .50698 Mdot
.46778 .46697 Mdot
.46788 .42707 Mdot
.46797 .38729 Mdot
.46807 .34762 Mdot
.46817 .30808 Mdot
.46826 .26865 Mdot
.46836 .22934 Mdot
.46845 .19014 Mdot
.46855 .15107 Mdot
.46864 .11211 Mdot
.46874 .07327 Mdot
.46883 .03455 Mdot
.46893 .58484 Mdot
.46902 .54635 Mdot
.46912 .50798 Mdot
.46921 .46973 Mdot
.46931 .4316 Mdot
.4694 .39358 Mdot
.4695 .35568 Mdot
.46959 .3179 Mdot
.46969 .28024 Mdot
.46978 .24269 Mdot
.46988 .20527 Mdot
.46997 .16796 Mdot
.47007 .13076 Mdot
.47016 .09369 Mdot
.47026 .05673 Mdot
.47035 .01989 Mdot
.47045 .57207 Mdot
.47054 .53547 Mdot
.47064 .49898 Mdot
.47073 .46261 Mdot
.47083 .42636 Mdot
.47093 .39023 Mdot
.47102 .35421 Mdot
.47112 .31832 Mdot
.47121 .28254 Mdot
.47131 .24687 Mdot
.4714 .21133 Mdot
.4715 .1759 Mdot
.47159 .14059 Mdot
.47169 .1054 Mdot
.47178 .07033 Mdot
.47188 .03537 Mdot
.47197 .58943 Mdot
.47207 .55471 Mdot
.47216 .52011 Mdot
.47226 .48562 Mdot
.47235 .45125 Mdot
.47245 .417 Mdot
.47254 .38287 Mdot
.47264 .34886 Mdot
.47273 .31496 Mdot
.47283 .28118 Mdot
.47292 .24752 Mdot
.47302 .21398 Mdot
.47311 .18055 Mdot
.47321 .14724 Mdot
.4733 .11405 Mdot
.4734 .08098 Mdot
.47349 .04802 Mdot
.47359 .01519 Mdot
.47369 .57136 Mdot
.47378 .53876 Mdot
.47388 .50628 Mdot
.47397 .47391 Mdot
.47407 .44166 Mdot
.47416 .40953 Mdot
.47426 .37752 Mdot
.47435 .34562 Mdot
.47445 .31384 Mdot
.47454 .28218 Mdot
.47464 .25064 Mdot
.47473 .21921 Mdot
.47483 .18791 Mdot
.47492 .15672 Mdot
.47502 .12564 Mdot
.47511 .09469 Mdot
.47521 .06385 Mdot
.4753 .03313 Mdot
.4754 .59143 Mdot
.47549 .56095 Mdot
.47559 .53058 Mdot
.47568 .50033 Mdot
.47578 .4702 Mdot
.47587 .44019 Mdot
.47597 .4103 Mdot
.47606 .38052 Mdot
.47616 .35086 Mdot
.47625 .32132 Mdot
.47635 .29189 Mdot
.47645 .26259 Mdot
.47654 .2334 Mdot
.47664 .20433 Mdot
.47673 .17537 Mdot
.47683 .14654 Mdot
.47692 .11782 Mdot
.47702 .08922 Mdot
.47711 .06073 Mdot
.47721 .03237 Mdot
.4773 .59302 Mdot
.4774 .56489 Mdot
.47749 .53688 Mdot
.47759 .50898 Mdot
.47768 .48121 Mdot
.47778 .45355 Mdot
.47787 .42601 Mdot
.47797 .39858 Mdot
.47806 .37128 Mdot
.47816 .34409 Mdot
.47825 .31702 Mdot
.47835 .29007 Mdot
.47844 .26323 Mdot
.47854 .23652 Mdot
.47863 .20992 Mdot
.47873 .18343 Mdot
.47882 .15707 Mdot
.47892 .13082 Mdot
.47901 .10469 Mdot
.47911 .07868 Mdot
.47921 .05279 Mdot
.4793 .02701 Mdot
.4794 .59025 Mdot
.47949 .56471 Mdot
.47959 .53929 Mdot
.47968 .51399 Mdot
.47978 .4888 Mdot
.47987 .46373 Mdot
.47997 .43878 Mdot
.48006 .41394 Mdot
.48016 .38923 Mdot
.48025 .36463 Mdot
.48035 .34015 Mdot
.48044 .31578 Mdot
.48054 .29154 Mdot
.48063 .26741 Mdot
.48073 .2434 Mdot
.48082 .21951 Mdot
.48092 .19573 Mdot
.48101 .17208 Mdot
.48111 .14854 Mdot
.4812 .12512 Mdot
.4813 .10181 Mdot
.48139 .07862 Mdot
.48149 .05556 Mdot
.48158 .03261 Mdot
.48168 .59867 Mdot
.48177 .57595 Mdot
.48187 .55336 Mdot
.48197 .53088 Mdot
.48206 .50851 Mdot
.48216 .48627 Mdot
.48225 .46414 Mdot
.48235 .44213 Mdot
.48244 .42024 Mdot
.48254 .39847 Mdot
.48263 .37681 Mdot
.48273 .35527 Mdot
.48282 .33385 Mdot
.48292 .31255 Mdot
.48301 .29136 Mdot
.48311 .27029 Mdot
.4832 .24934 Mdot
.4833 .22851 Mdot
.48339 .2078 Mdot
.48349 .1872 Mdot
.48358 .16672 Mdot
.48368 .14636 Mdot
.48377 .12612 Mdot
.48387 .10599 Mdot
.48396 .08598 Mdot
.48406 .06609 Mdot
.48415 .04632 Mdot
.48425 .02666 Mdot
.48434 .59602 Mdot
.48444 .5766 Mdot
.48453 .5573 Mdot
.48463 .53811 Mdot
.48472 .51905 Mdot
.48482 .5001 Mdot
.48492 .48127 Mdot
.48501 .46255 Mdot
.48511 .44396 Mdot
.4852 .42548 Mdot
.4853 .40712 Mdot
.48539 .38887 Mdot
.48549 .37075 Mdot
.48558 .35274 Mdot
.48568 .33485 Mdot
.48577 .31708 Mdot
.48587 .29942 Mdot
.48596 .28189 Mdot
.48606 .26447 Mdot
.48615 .24717 Mdot
.48625 .22998 Mdot
.48634 .21292 Mdot
.48644 .19597 Mdot
.48653 .17914 Mdot
.48663 .16243 Mdot
.48672 .14583 Mdot
.48682 .12935 Mdot
.48691 .11299 Mdot
.48701 .09675 Mdot
.4871 .08063 Mdot
.4872 .06462 Mdot
.48729 .04873 Mdot
.48739 .03296 Mdot
.48748 .0173 Mdot
.48758 .59067 Mdot
.48768 .57525 Mdot
.48777 .55995 Mdot
.48787 .54476 Mdot
.48796 .5297 Mdot
.48806 .51475 Mdot
.48815 .49992 Mdot
.48825 .48521 Mdot
.48834 .47062 Mdot
.48844 .45614 Mdot
.48853 .44178 Mdot
.48863 .42754 Mdot
.48872 .41341 Mdot
.48882 .39941 Mdot
.48891 .38552 Mdot
.48901 .37175 Mdot
.4891 .3581 Mdot
.4892 .34456 Mdot
.48929 .33114 Mdot
.48939 .31784 Mdot
.48948 .30466 Mdot
.48958 .2916 Mdot
.48967 .27865 Mdot
.48977 .26582 Mdot
.48986 .25311 Mdot
.48996 .24052 Mdot
.49005 .22804 Mdot
.49015 .21568 Mdot
.49024 .20344 Mdot
.49034 .19132 Mdot
.49044 .17931 Mdot
.49053 .16743 Mdot
.49063 .15566 Mdot
.49072 .14401 Mdot
.49082 .13247 Mdot
.49091 .12105 Mdot
.49101 .10976 Mdot
.4911 .09857 Mdot
.4912 .08751 Mdot
.49129 .07656 Mdot
.49139 .06574 Mdot
.49148 .05503 Mdot
.49158 .04443 Mdot
.49167 .03396 Mdot
.49177 .0236 Mdot
.49186 .60226 Mdot
.49196 .59214 Mdot
.49205 .58213 Mdot
.49215 .57225 Mdot
.49224 .56248 Mdot
.49234 .55283 Mdot
.49243 .54329 Mdot
.49253 .53388 Mdot
.49262 .52458 Mdot
.49272 .5154 Mdot
.49281 .50634 Mdot
.49291 .49739 Mdot
.493 .48856 Mdot
.4931 .47985 Mdot
.4932 .47126 Mdot
.49329 .46279 Mdot
.49339 .45443 Mdot
.49348 .44619 Mdot
.49358 .43807 Mdot
.49367 .43007 Mdot
.49377 .42218 Mdot
.49386 .41441 Mdot
.49396 .40676 Mdot
.49405 .39923 Mdot
.49415 .39182 Mdot
.49424 .38452 Mdot
.49434 .37734 Mdot
.49443 .37028 Mdot
.49453 .36333 Mdot
.49462 .35651 Mdot
.49472 .3498 Mdot
.49481 .34321 Mdot
.49491 .33673 Mdot
.495 .33038 Mdot
.4951 .32414 Mdot
.49519 .31802 Mdot
.49529 .31202 Mdot
.49538 .30613 Mdot
.49548 .30037 Mdot
.49557 .29472 Mdot
.49567 .28919 Mdot
.49576 .28377 Mdot
.49586 .27847 Mdot
.49596 .2733 Mdot
.49605 .26823 Mdot
.49615 .26329 Mdot
.49624 .25847 Mdot
.49634 .25376 Mdot
.49643 .24917 Mdot
.49653 .2447 Mdot
.49662 .24034 Mdot
.49672 .2361 Mdot
.49681 .23198 Mdot
.49691 .22798 Mdot
.497 .2241 Mdot
.4971 .22033 Mdot
.49719 .21668 Mdot
.49729 .21315 Mdot
.49738 .20974 Mdot
.49748 .20644 Mdot
.49757 .20327 Mdot
.49767 .20021 Mdot
.49776 .19726 Mdot
.49786 .19444 Mdot
.49795 .19173 Mdot
.49805 .18914 Mdot
.49814 .18667 Mdot
.49824 .18432 Mdot
.49833 .18208 Mdot
.49843 .17996 Mdot
.49852 .17796 Mdot
.49862 .17608 Mdot
.49872 .17431 Mdot
.49881 .17266 Mdot
.49891 .17113 Mdot
.499 .16972 Mdot
.4991 .16843 Mdot
.49919 .16725 Mdot
.49929 .16619 Mdot
.49938 .16525 Mdot
.49948 .16443 Mdot
.49957 .16372 Mdot
.49967 .16313 Mdot
.49976 .16266 Mdot
.49986 .16231 Mdot
.49995 .16207 Mdot
.50005 .16195 Mdot
.50014 .16195 Mdot
.50024 .16207 Mdot
.50033 .16231 Mdot
.50043 .16266 Mdot
.50052 .16313 Mdot
.50062 .16372 Mdot
.50071 .16443 Mdot
.50081 .16525 Mdot
.5009 .16619 Mdot
.501 .16725 Mdot
.50109 .16843 Mdot
.50119 .16972 Mdot
.50128 .17113 Mdot
.50138 .17266 Mdot
.50148 .17431 Mdot
.50157 .17608 Mdot
.50167 .17796 Mdot
.50176 .17996 Mdot
.50186 .18208 Mdot
.50195 .18432 Mdot
.50205 .18667 Mdot
.50214 .18914 Mdot
.50224 .19173 Mdot
.50233 .19444 Mdot
.50243 .19726 Mdot
.50252 .20021 Mdot
.50262 .20327 Mdot
.50271 .20644 Mdot
.50281 .20974 Mdot
.5029 .21315 Mdot
.503 .21668 Mdot
.50309 .22033 Mdot
.50319 .2241 Mdot
.50328 .22798 Mdot
.50338 .23198 Mdot
.50347 .2361 Mdot
.50357 .24034 Mdot
.50366 .2447 Mdot
.50376 .24917 Mdot
.50385 .25376 Mdot
.50395 .25847 Mdot
.50404 .26329 Mdot
.50414 .26823 Mdot
.50424 .2733 Mdot
.50433 .27847 Mdot
.50443 .28377 Mdot
.50452 .28919 Mdot
.50462 .29472 Mdot
.50471 .30037 Mdot
.50481 .30613 Mdot
.5049 .31202 Mdot
.505 .31802 Mdot
.50509 .32414 Mdot
.50519 .33038 Mdot
.50528 .33673 Mdot
.50538 .34321 Mdot
.50547 .3498 Mdot
.50557 .35651 Mdot
.50566 .36333 Mdot
.50576 .37028 Mdot
.50585 .37734 Mdot
.50595 .38452 Mdot
.50604 .39182 Mdot
.50614 .39923 Mdot
.50623 .40676 Mdot
.50633 .41441 Mdot
.50642 .42218 Mdot
.50652 .43007 Mdot
.50661 .43807 Mdot
.50671 .44619 Mdot
.5068 .45443 Mdot
.5069 .46279 Mdot
.507 .47126 Mdot
.50709 .47985 Mdot
.50719 .48856 Mdot
.50728 .49739 Mdot
.50738 .50634 Mdot
.50747 .5154 Mdot
.50757 .52458 Mdot
.50766 .53388 Mdot
.50776 .54329 Mdot
.50785 .55283 Mdot
.50795 .56248 Mdot
.50804 .57225 Mdot
.50814 .58213 Mdot
.50823 .59214 Mdot
.50833 .60226 Mdot
.50842 .0236 Mdot
.50852 .03396 Mdot
.50861 .04443 Mdot
.50871 .05503 Mdot
.5088 .06574 Mdot
.5089 .07656 Mdot
.50899 .08751 Mdot
.50909 .09857 Mdot
.50918 .10976 Mdot
.50928 .12105 Mdot
.50937 .13247 Mdot
.50947 .14401 Mdot
.50956 .15566 Mdot
.50966 .16743 Mdot
.50976 .17931 Mdot
.50985 .19132 Mdot
.50995 .20344 Mdot
.51004 .21568 Mdot
.51014 .22804 Mdot
.51023 .24052 Mdot
.51033 .25311 Mdot
.51042 .26582 Mdot
.51052 .27865 Mdot
.51061 .2916 Mdot
.51071 .30466 Mdot
.5108 .31784 Mdot
.5109 .33114 Mdot
.51099 .34456 Mdot
.51109 .3581 Mdot
.51118 .37175 Mdot
.51128 .38552 Mdot
.51137 .39941 Mdot
.51147 .41341 Mdot
.51156 .42754 Mdot
.51166 .44178 Mdot
.51175 .45614 Mdot
.51185 .47062 Mdot
.51194 .48521 Mdot
.51204 .49992 Mdot
.51213 .51475 Mdot
.51223 .5297 Mdot
.51232 .54476 Mdot
.51242 .55995 Mdot
.51252 .57525 Mdot
.51261 .59067 Mdot
.51271 .0173 Mdot
.5128 .03296 Mdot
.5129 .04873 Mdot
.51299 .06462 Mdot
.51309 .08063 Mdot
.51318 .09675 Mdot
.51328 .11299 Mdot
.51337 .12935 Mdot
.51347 .14583 Mdot
.51356 .16243 Mdot
.51366 .17914 Mdot
.51375 .19597 Mdot
.51385 .21292 Mdot
.51394 .22998 Mdot
.51404 .24717 Mdot
.51413 .26447 Mdot
.51423 .28189 Mdot
.51432 .29942 Mdot
.51442 .31708 Mdot
.51451 .33485 Mdot
.51461 .35274 Mdot
.5147 .37075 Mdot
.5148 .38887 Mdot
.51489 .40712 Mdot
.51499 .42548 Mdot
.51508 .44396 Mdot
.51518 .46255 Mdot
.51528 .48127 Mdot
.51537 .5001 Mdot
.51547 .51905 Mdot
.51556 .53811 Mdot
.51566 .5573 Mdot
.51575 .5766 Mdot
.51585 .59602 Mdot
.51594 .02666 Mdot
.51604 .04632 Mdot
.51613 .06609 Mdot
.51623 .08598 Mdot
.51632 .10599 Mdot
.51642 .12612 Mdot
.51651 .14636 Mdot
.51661 .16672 Mdot
.5167 .1872 Mdot
.5168 .2078 Mdot
.51689 .22851 Mdot
.51699 .24934 Mdot
.51708 .27029 Mdot
.51718 .29136 Mdot
.51727 .31255 Mdot
.51737 .33385 Mdot
.51746 .35527 Mdot
.51756 .37681 Mdot
.51765 .39847 Mdot
.51775 .42024 Mdot
.51784 .44213 Mdot
.51794 .46414 Mdot
.51803 .48627 Mdot
.51813 .50851 Mdot
.51823 .53088 Mdot
.51832 .55336 Mdot
.51842 .57595 Mdot
.51851 .59867 Mdot
.51861 .03261 Mdot
.5187 .05556 Mdot
.5188 .07862 Mdot
.51889 .10181 Mdot
.51899 .12512 Mdot
.51908 .14854 Mdot
.51918 .17208 Mdot
.51927 .19573 Mdot
.51937 .21951 Mdot
.51946 .2434 Mdot
.51956 .26741 Mdot
.51965 .29154 Mdot
.51975 .31578 Mdot
.51984 .34015 Mdot
.51994 .36463 Mdot
.52003 .38923 Mdot
.52013 .41394 Mdot
.52022 .43878 Mdot
.52032 .46373 Mdot
.52041 .4888 Mdot
.52051 .51399 Mdot
.5206 .53929 Mdot
.5207 .56471 Mdot
.52079 .59025 Mdot
.52089 .02701 Mdot
.52099 .05279 Mdot
.52108 .07868 Mdot
.52118 .10469 Mdot
.52127 .13082 Mdot
.52137 .15707 Mdot
.52146 .18343 Mdot
.52156 .20992 Mdot
.52165 .23652 Mdot
.52175 .26323 Mdot
.52184 .29007 Mdot
.52194 .31702 Mdot
.52203 .34409 Mdot
.52213 .37128 Mdot
.52222 .39858 Mdot
.52232 .42601 Mdot
.52241 .45355 Mdot
.52251 .48121 Mdot
.5226 .50898 Mdot
.5227 .53688 Mdot
.52279 .56489 Mdot
.52289 .59302 Mdot
.52298 .03237 Mdot
.52308 .06073 Mdot
.52317 .08922 Mdot
.52327 .11782 Mdot
.52336 .14654 Mdot
.52346 .17537 Mdot
.52355 .20433 Mdot
.52365 .2334 Mdot
.52375 .26259 Mdot
.52384 .29189 Mdot
.52394 .32132 Mdot
.52403 .35086 Mdot
.52413 .38052 Mdot
.52422 .4103 Mdot
.52432 .44019 Mdot
.52441 .4702 Mdot
.52451 .50033 Mdot
.5246 .53058 Mdot
.5247 .56095 Mdot
.52479 .59143 Mdot
.52489 .03313 Mdot
.52498 .06385 Mdot
.52508 .09469 Mdot
.52517 .12564 Mdot
.52527 .15672 Mdot
.52536 .18791 Mdot
.52546 .21921 Mdot
.52555 .25064 Mdot
.52565 .28218 Mdot
.52574 .31384 Mdot
.52584 .34562 Mdot
.52593 .37752 Mdot
.52603 .40953 Mdot
.52612 .44166 Mdot
.52622 .47391 Mdot
.52631 .50628 Mdot
.52641 .53876 Mdot
.52651 .57136 Mdot
.5266 .01519 Mdot
.5267 .04802 Mdot
.52679 .08098 Mdot
.52689 .11405 Mdot
.52698 .14724 Mdot
.52708 .18055 Mdot
.52717 .21398 Mdot
.52727 .24752 Mdot
.52736 .28118 Mdot
.52746 .31496 Mdot
.52755 .34886 Mdot
.52765 .38287 Mdot
.52774 .417 Mdot
.52784 .45125 Mdot
.52793 .48562 Mdot
.52803 .52011 Mdot
.52812 .55471 Mdot
.52822 .58943 Mdot
.52831 .03537 Mdot
.52841 .07033 Mdot
.5285 .1054 Mdot
.5286 .14059 Mdot
.52869 .1759 Mdot
.52879 .21133 Mdot
.52888 .24687 Mdot
.52898 .28254 Mdot
.52907 .31832 Mdot
.52917 .35421 Mdot
.52927 .39023 Mdot
.52936 .42636 Mdot
.52946 .46261 Mdot
.52955 .49898 Mdot
.52965 .53547 Mdot
.52974 .57207 Mdot
.52984 .01989 Mdot
.52993 .05673 Mdot
.53003 .09369 Mdot
.53012 .13076 Mdot
.53022 .16796 Mdot
.53031 .20527 Mdot
.53041 .24269 Mdot
.5305 .28024 Mdot
.5306 .3179 Mdot
.53069 .35568 Mdot
.53079 .39358 Mdot
.53088 .4316 Mdot
.53098 .46973 Mdot
.53107 .50798 Mdot
.53117 .54635 Mdot
.53126 .58484 Mdot
.53136 .03455 Mdot
.53145 .07327 Mdot
.53155 .11211 Mdot
.53164 .15107 Mdot
.53174 .19014 Mdot
.53183 .22934 Mdot
.53193 .26865 Mdot
.53203 .30808 Mdot
.53212 .34762 Mdot
.53222 .38729 Mdot
.53231 .42707 Mdot
.53241 .46697 Mdot
.5325 .50698 Mdot
.5326 .54712 Mdot
.53269 .58737 Mdot
.53279 .03884 Mdot
.53288 .07933 Mdot
.53298 .11994 Mdot
.53307 .16066 Mdot
.53317 .2015 Mdot
.53326 .24246 Mdot
.53336 .28354 Mdot
.53345 .32473 Mdot
.53355 .36604 Mdot
.53364 .40747 Mdot
.53374 .44902 Mdot
.53383 .49068 Mdot
.53393 .53247 Mdot
.53402 .57437 Mdot
.53412 .02749 Mdot
.53421 .06962 Mdot
.53431 .11187 Mdot
.5344 .15425 Mdot
.5345 .19673 Mdot
.53459 .23934 Mdot
.53469 .28206 Mdot
.53479 .32491 Mdot
.53488 .36787 Mdot
.53498 .41094 Mdot
.53507 .45414 Mdot
.53517 .49745 Mdot
.53526 .54088 Mdot
.53536 .58443 Mdot
.53545 .0392 Mdot
.53555 .08298 Mdot
.53564 .12688 Mdot
.53574 .1709 Mdot
.53583 .21504 Mdot
.53593 .25929 Mdot
.53602 .30366 Mdot
.53612 .34815 Mdot
.53621 .39276 Mdot
.53631 .43748 Mdot
.5364 .48233 Mdot
.5365 .52729 Mdot
.53659 .57236 Mdot
.53669 .02866 Mdot
.53678 .07398 Mdot
.53688 .11941 Mdot
.53697 .16496 Mdot
.53707 .21062 Mdot
.53716 .25641 Mdot
.53726 .30231 Mdot
.53735 .34833 Mdot
.53745 .39447 Mdot
.53755 .44072 Mdot
.53764 .48709 Mdot
.53774 .53358 Mdot
.53783 .58019 Mdot
.53793 .03802 Mdot
.53802 .08486 Mdot
.53812 .13182 Mdot
.53821 .1789 Mdot
.53831 .2261 Mdot
.5384 .27341 Mdot
.5385 .32085 Mdot
.53859 .3684 Mdot
.53869 .41606 Mdot
.53878 .46385 Mdot
.53888 .51175 Mdot
.53897 .55977 Mdot
.53907 .01901 Mdot
.53916 .06727 Mdot
.53926 .11564 Mdot
.53935 .16413 Mdot
.53945 .21274 Mdot
.53954 .26147 Mdot
.53964 .31031 Mdot
.53973 .35927 Mdot
.53983 .40835 Mdot
.53992 .45755 Mdot
.54002 .50687 Mdot
.54011 .5563 Mdot
.54021 .01695 Mdot
.54031 .06662 Mdot
.5404 .11641 Mdot
.5405 .16631 Mdot
.54059 .21633 Mdot
.54069 .26647 Mdot
.54078 .31673 Mdot
.54088 .3671 Mdot
.54097 .41759 Mdot
.54107 .4682 Mdot
.54116 .51893 Mdot
.54126 .56978 Mdot
.54135 .03184 Mdot
.54145 .08292 Mdot
.54154 .13412 Mdot
.54164 .18543 Mdot
.54173 .23687 Mdot
.54183 .28842 Mdot
.54192 .34009 Mdot
.54202 .39188 Mdot
.54211 .44378 Mdot
.54221 .4958 Mdot
.5423 .54794 Mdot
.5424 .6002 Mdot
.54249 .06368 Mdot
.54259 .11617 Mdot
.54268 .16878 Mdot
.54278 .22151 Mdot
.54287 .27436 Mdot
.54297 .32732 Mdot
.54307 .3804 Mdot
.54316 .4336 Mdot
.54326 .48692 Mdot
.54335 .54035 Mdot
.54345 .5939 Mdot
.54354 .05868 Mdot
.54364 .11246 Mdot
.54373 .16637 Mdot
.54383 .22039 Mdot
.54392 .27453 Mdot
.54402 .32879 Mdot
.54411 .38317 Mdot
.54421 .43766 Mdot
.5443 .49227 Mdot
.5444 .547 Mdot
.54449 .60185 Mdot
.54459 .06791 Mdot
.54468 .123 Mdot
.54478 .1782 Mdot
.54487 .23351 Mdot
.54497 .28895 Mdot
.54506 .3445 Mdot
.54516 .40017 Mdot
.54525 .45596 Mdot
.54535 .51187 Mdot
.54544 .56789 Mdot
.54554 .03514 Mdot
.54563 .09139 Mdot
.54573 .14777 Mdot
.54583 .20427 Mdot
.54592 .26088 Mdot
.54602 .31761 Mdot
.54611 .37446 Mdot
.54621 .43142 Mdot
.5463 .48851 Mdot
.5464 .54571 Mdot
.54649 .60302 Mdot
.54659 .07156 Mdot
.54668 .12912 Mdot
.54678 .18679 Mdot
.54687 .24458 Mdot
.54697 .30248 Mdot
.54706 .36051 Mdot
.54716 .41865 Mdot
.54725 .47691 Mdot
.54735 .53529 Mdot
.54744 .59379 Mdot
.54754 .0635 Mdot
.54763 .12223 Mdot
.54773 .18108 Mdot
.54782 .24005 Mdot
.54792 .29913 Mdot
.54801 .35833 Mdot
.54811 .41765 Mdot
.5482 .47709 Mdot
.5483 .53664 Mdot
.54839 .59632 Mdot
.54849 .06721 Mdot
.54859 .12712 Mdot
.54868 .18714 Mdot
.54878 .24728 Mdot
.54887 .30755 Mdot
.54897 .36792 Mdot
.54906 .42842 Mdot
.54916 .48903 Mdot
.54925 .54977 Mdot
.54935 .02172 Mdot
.54944 .08269 Mdot
.54954 .14377 Mdot
.54963 .20497 Mdot
.54973 .26629 Mdot
.54982 .32773 Mdot
.54992 .38929 Mdot
.55001 .45096 Mdot
.55011 .51275 Mdot
.5502 .57466 Mdot
.5503 .04779 Mdot
.55039 .10993 Mdot
.55049 .17219 Mdot
.55058 .23457 Mdot
.55068 .29707 Mdot
.55077 .35969 Mdot
.55087 .42242 Mdot
.55096 .48527 Mdot
.55106 .54824 Mdot
.55115 .02242 Mdot
.55125 .08563 Mdot
.55135 .14895 Mdot
.55144 .21239 Mdot
.55154 .27594 Mdot
.55163 .33962 Mdot
.55173 .40341 Mdot
.55182 .46732 Mdot
.55192 .53135 Mdot
.55201 .59549 Mdot
.55211 .07086 Mdot
.5522 .13524 Mdot
.5523 .19974 Mdot
.55239 .26435 Mdot
.55249 .32908 Mdot
.55258 .39394 Mdot
.55268 .4589 Mdot
.55277 .52399 Mdot
.55287 .5892 Mdot
.55296 .06562 Mdot
.55306 .13106 Mdot
.55315 .19662 Mdot
.55325 .26229 Mdot
.55334 .32808 Mdot
.55344 .39399 Mdot
.55353 .46002 Mdot
.55363 .52617 Mdot
.55372 .59243 Mdot
.55382 .06992 Mdot
.55391 .13641 Mdot
.55401 .20303 Mdot
.5541 .26976 Mdot
.5542 .33662 Mdot
.5543 .40359 Mdot
.55439 .47067 Mdot
.55449 .53788 Mdot
.55458 .0163 Mdot
.55468 .08374 Mdot
.55477 .1513 Mdot
.55487 .21898 Mdot
.55496 .28677 Mdot
.55506 .35468 Mdot
.55515 .42271 Mdot
.55525 .49086 Mdot
.55534 .55912 Mdot
.55544 .03861 Mdot
.55553 .10711 Mdot
.55563 .17572 Mdot
.55572 .24446 Mdot
.55582 .31331 Mdot
.55591 .38228 Mdot
.55601 .45137 Mdot
.5561 .52058 Mdot
.5562 .5899 Mdot
.55629 .07044 Mdot
.55639 .14 Mdot
.55648 .20968 Mdot
.55658 .27947 Mdot
.55667 .34939 Mdot
.55677 .41942 Mdot
.55686 .48956 Mdot
.55696 .55983 Mdot
.55706 .04131 Mdot
.55715 .11182 Mdot
.55725 .18243 Mdot
.55734 .25317 Mdot
.55744 .32402 Mdot
.55753 .39499 Mdot
.55763 .46608 Mdot
.55772 .53729 Mdot
.55782 .01972 Mdot
.55791 .09116 Mdot
.55801 .16272 Mdot
.5581 .2344 Mdot
.5582 .30619 Mdot
.55829 .37811 Mdot
.55839 .45014 Mdot
.55848 .52228 Mdot
.55858 .59455 Mdot
.55867 .07804 Mdot
.55877 .15054 Mdot
.55886 .22316 Mdot
.55896 .29589 Mdot
.55905 .36875 Mdot
.55915 .44172 Mdot
.55924 .51481 Mdot
.55934 .58802 Mdot
.55943 .07245 Mdot
.55953 .14589 Mdot
.55962 .21945 Mdot
.55972 .29313 Mdot
.55982 .36692 Mdot
.55991 .44084 Mdot
.56001 .51487 Mdot
.5601 .58902 Mdot
.5602 .07439 Mdot
.56029 .14877 Mdot
.56039 .22327 Mdot
.56048 .29789 Mdot
.56058 .37263 Mdot
.56067 .44749 Mdot
.56077 .52246 Mdot
.56086 .59755 Mdot
.56096 .08386 Mdot
.56105 .15919 Mdot
.56115 .23463 Mdot
.56124 .31019 Mdot
.56134 .38587 Mdot
.56143 .46167 Mdot
.56153 .53758 Mdot
.56162 .02472 Mdot
.56172 .10087 Mdot
.56181 .17714 Mdot
.56191 .25352 Mdot
.562 .33003 Mdot
.5621 .40665 Mdot
.56219 .48339 Mdot
.56229 .56024 Mdot
.56238 .04832 Mdot
.56248 .12541 Mdot
.56258 .20262 Mdot
.56267 .27995 Mdot
.56277 .35739 Mdot
.56286 .43495 Mdot
.56296 .51263 Mdot
.56305 .59043 Mdot
.56315 .07945 Mdot
.56324 .15748 Mdot
.56334 .23563 Mdot
.56343 .3139 Mdot
.56353 .39229 Mdot
.56362 .47079 Mdot
.56372 .54941 Mdot
.56381 .03925 Mdot
.56391 .11811 Mdot
.564 .19709 Mdot
.5641 .27618 Mdot
.56419 .35539 Mdot
.56429 .43472 Mdot
.56438 .51416 Mdot
.56448 .59373 Mdot
.56457 .08451 Mdot
.56467 .16431 Mdot
.56476 .24422 Mdot
.56486 .32426 Mdot
.56495 .40441 Mdot
.56505 .48468 Mdot
.56514 .56507 Mdot
.56524 .05667 Mdot
.56534 .1373 Mdot
.56543 .21804 Mdot
.56553 .2989 Mdot
.56562 .37987 Mdot
.56572 .46096 Mdot
.56581 .54218 Mdot
.56591 .03461 Mdot
.566 .11605 Mdot
.5661 .19762 Mdot
.56619 .2793 Mdot
.56629 .3611 Mdot
.56638 .44302 Mdot
.56648 .52505 Mdot
.56657 .0183 Mdot
.56667 .10058 Mdot
.56676 .18296 Mdot
.56686 .26547 Mdot
.56695 .34809 Mdot
.56705 .43083 Mdot
.56714 .51369 Mdot
.56724 .59667 Mdot
.56733 .09087 Mdot
.56743 .17408 Mdot
.56752 .25741 Mdot
.56762 .34085 Mdot
.56771 .42442 Mdot
.56781 .5081 Mdot
.5679 .5919 Mdot
.568 .08692 Mdot
.5681 .17096 Mdot
.56819 .25511 Mdot
.56829 .33938 Mdot
.56838 .42377 Mdot
.56848 .50828 Mdot
.56857 .5929 Mdot
.56867 .08875 Mdot
.56876 .17361 Mdot
.56886 .25858 Mdot
.56895 .34368 Mdot
.56905 .42889 Mdot
.56914 .51422 Mdot
.56924 .59967 Mdot
.56933 .09634 Mdot
.56943 .18202 Mdot
.56952 .26782 Mdot
.56962 .35374 Mdot
.56971 .43978 Mdot
.56981 .52593 Mdot
.5699 .02331 Mdot
.57 .1097 Mdot
.57009 .1962 Mdot
.57019 .28283 Mdot
.57028 .36957 Mdot
.57038 .45643 Mdot
.57047 .54341 Mdot
.57057 .04161 Mdot
.57066 .12882 Mdot
.57076 .21615 Mdot
.57086 .3036 Mdot
.57095 .39117 Mdot
.57105 .47885 Mdot
.57114 .56666 Mdot
.57124 .06568 Mdot
.57133 .15372 Mdot
.57143 .24187 Mdot
.57152 .33014 Mdot
.57162 .41853 Mdot
.57171 .50704 Mdot
.57181 .59567 Mdot
.5719 .09551 Mdot
.572 .18438 Mdot
.57209 .27335 Mdot
.57219 .36245 Mdot
.57228 .45167 Mdot
.57238 .541 Mdot
.57247 .04155 Mdot
.57257 .13112 Mdot
.57266 .2208 Mdot
.57276 .31061 Mdot
.57285 .40053 Mdot
.57295 .49056 Mdot
.57304 .58072 Mdot
.57314 .0821 Mdot
.57323 .17249 Mdot
.57333 .263 Mdot
.57342 .35362 Mdot
.57352 .44437 Mdot
.57362 .53523 Mdot
.57371 .03731 Mdot
.57381 .12841 Mdot
.5739 .21963 Mdot
.574 .31096 Mdot
.57409 .40241 Mdot
.57419 .49398 Mdot
.57428 .58566 Mdot
.57438 .08857 Mdot
.57447 .18049 Mdot
.57457 .27253 Mdot
.57466 .36469 Mdot
.57476 .45696 Mdot
.57485 .54935 Mdot
.57495 .05297 Mdot
.57504 .14559 Mdot
.57514 .23834 Mdot
.57523 .3312 Mdot
.57533 .42418 Mdot
.57542 .51728 Mdot
.57552 .0216 Mdot
.57561 .11493 Mdot
.57571 .20839 Mdot
.5758 .30196 Mdot
.5759 .39564 Mdot
.57599 .48945 Mdot
.57609 .58337 Mdot
.57618 .08851 Mdot
.57628 .18267 Mdot
.57638 .27694 Mdot
.57647 .37134 Mdot
.57657 .46585 Mdot
.57666 .56048 Mdot
.57676 .06633 Mdot
.57685 .16119 Mdot
.57695 .25617 Mdot
.57704 .35127 Mdot
.57714 .44649 Mdot
.57723 .54182 Mdot
.57733 .04838 Mdot
.57742 .14395 Mdot
.57752 .23963 Mdot
.57761 .33544 Mdot
.57771 .43136 Mdot
.5778 .5274 Mdot
.5779 .03466 Mdot
.57799 .13094 Mdot
.57809 .22734 Mdot
.57818 .32385 Mdot
.57828 .42048 Mdot
.57837 .51722 Mdot
.57847 .02519 Mdot
.57856 .12217 Mdot
.57866 .21927 Mdot
.57875 .31649 Mdot
.57885 .41383 Mdot
.57894 .51128 Mdot
.57904 .01995 Mdot
.57914 .11764 Mdot
.57923 .21545 Mdot
.57933 .31337 Mdot
.57942 .41141 Mdot
.57952 .50957 Mdot
.57961 .01895 Mdot
.57971 .11735 Mdot
.5798 .21586 Mdot
.5799 .31449 Mdot
.57999 .41324 Mdot
.58009 .5121 Mdot
.58018 .02219 Mdot
.58028 .12129 Mdot
.58037 .22051 Mdot
.58047 .31985 Mdot
.58056 .4193 Mdot
.58066 .51887 Mdot
.58075 .02966 Mdot
.58085 .12947 Mdot
.58094 .22939 Mdot
.58104 .32944 Mdot
.58113 .4296 Mdot
.58123 .52988 Mdot
.58132 .04137 Mdot
.58142 .14189 Mdot
.58151 .24252 Mdot
.58161 .34327 Mdot
.5817 .44413 Mdot
.5818 .54512 Mdot
.5819 .05732 Mdot
.58199 .15854 Mdot
.58209 .25988 Mdot
.58218 .36133 Mdot
.58228 .46291 Mdot
.58237 .5646 Mdot
.58247 .07751 Mdot
.58256 .17943 Mdot
.58266 .28148 Mdot
.58275 .38364 Mdot
.58285 .48592 Mdot
.58294 .58831 Mdot
.58304 .10193 Mdot
.58313 .20456 Mdot
.58323 .30731 Mdot
.58332 .41018 Mdot
.58342 .51316 Mdot
.58351 .02737 Mdot
.58361 .13059 Mdot
.5837 .23393 Mdot
.5838 .33738 Mdot
.58389 .44096 Mdot
.58399 .54465 Mdot
.58408 .05956 Mdot
.58418 .16348 Mdot
.58427 .26753 Mdot
.58437 .37169 Mdot
.58446 .47597 Mdot
.58456 .58037 Mdot
.58466 .09599 Mdot
.58475 .20062 Mdot
.58485 .30537 Mdot
.58494 .41024 Mdot
.58504 .51522 Mdot
.58513 .03143 Mdot
.58523 .13665 Mdot
.58532 .24199 Mdot
.58542 .34745 Mdot
.58551 .45302 Mdot
.58561 .55871 Mdot
.5857 .07562 Mdot
.5858 .18155 Mdot
.58589 .2876 Mdot
.58599 .39376 Mdot
.58608 .50004 Mdot
.58618 .01754 Mdot
.58627 .12406 Mdot
.58637 .23069 Mdot
.58646 .33744 Mdot
.58656 .44431 Mdot
.58665 .5513 Mdot
.58675 .0695 Mdot
.58684 .17673 Mdot
.58694 .28407 Mdot
.58703 .39152 Mdot
.58713 .4991 Mdot
.58722 .01789 Mdot
.58732 .1257 Mdot
.58741 .23363 Mdot
.58751 .34168 Mdot
.58761 .44984 Mdot
.5877 .55812 Mdot
.5878 .07762 Mdot
.58789 .18614 Mdot
.58799 .29478 Mdot
.58808 .40353 Mdot
.58818 .5124 Mdot
.58827 .03249 Mdot
.58837 .14159 Mdot
.58846 .25082 Mdot
.58856 .36016 Mdot
.58865 .46961 Mdot
.58875 .57919 Mdot
.58884 .09999 Mdot
.58894 .2098 Mdot
.58903 .31973 Mdot
.58913 .42977 Mdot
.58922 .53994 Mdot
.58932 .06132 Mdot
.58941 .17172 Mdot
.58951 .28224 Mdot
.5896 .39288 Mdot
.5897 .50363 Mdot
.58979 .0256 Mdot
.58989 .13659 Mdot
.58998 .2477 Mdot
.59008 .35892 Mdot
.59017 .47026 Mdot
.59027 .58172 Mdot
.59037 .1044 Mdot
.59046 .2161 Mdot
.59056 .32791 Mdot
.59065 .43984 Mdot
.59075 .55189 Mdot
.59084 .07515 Mdot
.59094 .18744 Mdot
.59103 .29984 Mdot
.59113 .41236 Mdot
.59122 .52499 Mdot
.59132 .04885 Mdot
.59141 .16172 Mdot
.59151 .27471 Mdot
.5916 .38782 Mdot
.5917 .50104 Mdot
.59179 .02548 Mdot
.59189 .13894 Mdot
.59198 .25252 Mdot
.59208 .36622 Mdot
.59217 .48003 Mdot
.59227 .59396 Mdot
.59236 .11911 Mdot
.59246 .23328 Mdot
.59255 .34756 Mdot
.59265 .46196 Mdot
.59274 .57648 Mdot
.59284 .10222 Mdot
.59293 .21698 Mdot
.59303 .33185 Mdot
.59313 .44684 Mdot
.59322 .56195 Mdot
.59332 .08828 Mdot
.59341 .20362 Mdot
.59351 .31908 Mdot
.5936 .43466 Mdot
.5937 .55036 Mdot
.59379 .07727 Mdot
.59389 .1932 Mdot
.59398 .30925 Mdot
.59408 .42542 Mdot
.59417 .5417 Mdot
.59427 .06921 Mdot
.59436 .18573 Mdot
.59446 .30237 Mdot
.59455 .41912 Mdot
.59465 .536 Mdot
.59474 .06409 Mdot
.59484 .1812 Mdot
.59493 .29842 Mdot
.59503 .41577 Mdot
.59512 .53323 Mdot
.59522 .06191 Mdot
.59531 .17961 Mdot
.59541 .29742 Mdot
.5955 .41536 Mdot
.5956 .53341 Mdot
.59569 .06268 Mdot
.59579 .18096 Mdot
.59589 .29937 Mdot
.59598 .41789 Mdot
.59608 .53653 Mdot
.59617 .06638 Mdot
.59627 .18526 Mdot
.59636 .30425 Mdot
.59646 .42336 Mdot
.59655 .54259 Mdot
.59665 .07303 Mdot
.59674 .1925 Mdot
.59684 .31208 Mdot
.59693 .43178 Mdot
.59703 .55159 Mdot
.59712 .08263 Mdot
.59722 .20268 Mdot
.59731 .32285 Mdot
.59741 .44313 Mdot
.5975 .56354 Mdot
.5976 .09516 Mdot
.59769 .2158 Mdot
.59779 .33656 Mdot
.59788 .45743 Mdot
.59798 .57843 Mdot
.59807 .11064 Mdot
.59817 .23187 Mdot
.59826 .35321 Mdot
.59836 .47468 Mdot
.59845 .59626 Mdot
.59855 .12906 Mdot
.59865 .25087 Mdot
.59874 .37281 Mdot
.59884 .49486 Mdot
.59893 .02813 Mdot
.59903 .15042 Mdot
.59912 .27283 Mdot
.59922 .39535 Mdot
.59931 .51799 Mdot
.59941 .05185 Mdot
.5995 .17472 Mdot
.5996 .29772 Mdot
.59969 .42083 Mdot
.59979 .54406 Mdot
.59988 .07851 Mdot
.59998 .20197 Mdot
.60007 .32555 Mdot
.60017 .44925 Mdot
.60026 .57307 Mdot
.60036 .10811 Mdot
.60045 .23216 Mdot
.60055 .35633 Mdot
.60064 .48062 Mdot
.60074 .01613 Mdot
.60083 .14065 Mdot
.60093 .26529 Mdot
.60102 .39005 Mdot
.60112 .51493 Mdot
.60121 .05102 Mdot
.60131 .17614 Mdot
.60141 .30137 Mdot
.6015 .42671 Mdot
.6016 .55218 Mdot
.60169 .08886 Mdot
.60179 .21456 Mdot
.60188 .34038 Mdot
.60198 .46632 Mdot
.60207 .59237 Mdot
.60217 .12965 Mdot
.60226 .25594 Mdot
.60236 .38234 Mdot
.60245 .50887 Mdot
.60255 .04661 Mdot
.60264 .17337 Mdot
.60274 .30025 Mdot
.60283 .42724 Mdot
.60293 .55436 Mdot
.60302 .09269 Mdot
.60312 .22004 Mdot
.60321 .3475 Mdot
.60331 .47509 Mdot
.6034 .60279 Mdot
.6035 .14171 Mdot
.60359 .26965 Mdot
.60369 .3977 Mdot
.60378 .52587 Mdot
.60388 .06527 Mdot
.60397 .19367 Mdot
.60407 .3222 Mdot
.60417 .45084 Mdot
.60426 .5796 Mdot
.60436 .11958 Mdot
.60445 .24858 Mdot
.60455 .37769 Mdot
.60464 .50692 Mdot
.60474 .04738 Mdot
.60483 .17684 Mdot
.60493 .30643 Mdot
.60502 .43613 Mdot
.60512 .56595 Mdot
.60521 .10699 Mdot
.60531 .23705 Mdot
.6054 .36722 Mdot
.6055 .49751 Mdot
.60559 .03902 Mdot
.60569 .16955 Mdot
.60578 .30019 Mdot
.60588 .43095 Mdot
.60597 .56183 Mdot
.60607 .10393 Mdot
.60616 .23504 Mdot
.60626 .36628 Mdot
.60635 .49763 Mdot
.60645 .0402 Mdot
.60654 .17178 Mdot
.60664 .30349 Mdot
.60673 .43531 Mdot
.60683 .56724 Mdot
.60693 .1104 Mdot
.60702 .24258 Mdot
.60712 .37487 Mdot
.60721 .50728 Mdot
.60731 .05091 Mdot
.6074 .18355 Mdot
.6075 .31631 Mdot
.60759 .44919 Mdot
.60769 .58219 Mdot
.60778 .12641 Mdot
.60788 .25964 Mdot
.60797 .39299 Mdot
.60807 .52646 Mdot
.60816 .07115 Mdot
.60826 .20485 Mdot
.60835 .33868 Mdot
.60845 .47262 Mdot
.60854 .01778 Mdot
.60864 .15195 Mdot
.60873 .28624 Mdot
.60883 .42065 Mdot
.60892 .55518 Mdot
.60902 .10093 Mdot
.60911 .23569 Mdot
.60921 .37057 Mdot
.6093 .50557 Mdot
.6094 .05179 Mdot
.60949 .18702 Mdot
.60959 .32238 Mdot
.60969 .45785 Mdot
.60978 .59343 Mdot
.60988 .14024 Mdot
.60997 .27606 Mdot
.61007 .412 Mdot
.61016 .54806 Mdot
.61026 .09534 Mdot
.61035 .23163 Mdot
.61045 .36804 Mdot
.61054 .50457 Mdot
.61064 .05232 Mdot
.61073 .18908 Mdot
.61083 .32597 Mdot
.61092 .46296 Mdot
.61102 .60008 Mdot
.61111 .14842 Mdot
.61121 .28577 Mdot
.6113 .42324 Mdot
.6114 .56083 Mdot
.61149 .10964 Mdot
.61159 .24746 Mdot
.61168 .3854 Mdot
.61178 .52346 Mdot
.61187 .07274 Mdot
.61197 .21103 Mdot
.61206 .34945 Mdot
.61216 .48798 Mdot
.61225 .03772 Mdot
.61235 .17649 Mdot
.61245 .31537 Mdot
.61254 .45437 Mdot
.61264 .59349 Mdot
.61273 .14383 Mdot
.61283 .28318 Mdot
.61292 .42265 Mdot
.61302 .56224 Mdot
.61311 .11305 Mdot
.61321 .25288 Mdot
.6133 .39282 Mdot
.6134 .53288 Mdot
.61349 .08416 Mdot
.61359 .22445 Mdot
.61368 .36486 Mdot
.61378 .50539 Mdot
.61387 .05714 Mdot
.61397 .19791 Mdot
.61406 .33879 Mdot
.61416 .4798 Mdot
.61425 .03202 Mdot
.61435 .17325 Mdot
.61444 .31461 Mdot
.61454 .45608 Mdot
.61463 .59767 Mdot
.61473 .15048 Mdot
.61482 .2923 Mdot
.61492 .43425 Mdot
.61501 .57631 Mdot
.61511 .12959 Mdot
.61521 .27188 Mdot
.6153 .4143 Mdot
.6154 .55683 Mdot
.61549 .11058 Mdot
.61559 .25335 Mdot
.61568 .39623 Mdot
.61578 .53923 Mdot
.61587 .09345 Mdot
.61597 .23669 Mdot
.61606 .38005 Mdot
.61616 .52352 Mdot
.61625 .07821 Mdot
.61635 .22192 Mdot
.61644 .36575 Mdot
.61654 .50969 Mdot
.61663 .06485 Mdot
.61673 .20903 Mdot
.61682 .35333 Mdot
.61692 .49774 Mdot
.61701 .05338 Mdot
.61711 .19803 Mdot
.6172 .3428 Mdot
.6173 .48768 Mdot
.61739 .04379 Mdot
.61749 .18891 Mdot
.61758 .33415 Mdot
.61768 .4795 Mdot
.61777 .03608 Mdot
.61787 .18167 Mdot
.61797 .32738 Mdot
.61806 .4732 Mdot
.61816 .03025 Mdot
.61825 .17631 Mdot
.61835 .32249 Mdot
.61844 .46879 Mdot
.61854 .02631 Mdot
.61863 .17284 Mdot
.61873 .31949 Mdot
.61882 .46626 Mdot
.61892 .02425 Mdot
.61901 .17125 Mdot
.61911 .31837 Mdot
.6192 .46561 Mdot
.6193 .02407 Mdot
.61939 .17155 Mdot
.61949 .31914 Mdot
.61958 .46685 Mdot
.61968 .02578 Mdot
.61977 .17372 Mdot
.61987 .32179 Mdot
.61996 .46997 Mdot
.62006 .02937 Mdot
.62015 .17778 Mdot
.62025 .32632 Mdot
.62034 .47497 Mdot
.62044 .03484 Mdot
.62053 .18373 Mdot
.62063 .33273 Mdot
.62073 .48186 Mdot
.62082 .0422 Mdot
.62092 .19156 Mdot
.62101 .34103 Mdot
.62111 .49062 Mdot
.6212 .05144 Mdot
.6213 .20127 Mdot
.62139 .35121 Mdot
.62149 .50128 Mdot
.62158 .06256 Mdot
.62168 .21286 Mdot
.62177 .36328 Mdot
.62187 .51381 Mdot
.62196 .07556 Mdot
.62206 .22633 Mdot
.62215 .37722 Mdot
.62225 .52823 Mdot
.62234 .09045 Mdot
.62244 .24169 Mdot
.62253 .39305 Mdot
.62263 .54453 Mdot
.62272 .10723 Mdot
.62282 .25894 Mdot
.62291 .41077 Mdot
.62301 .56271 Mdot
.6231 .12588 Mdot
.6232 .27806 Mdot
.62329 .43036 Mdot
.62339 .58278 Mdot
.62348 .14642 Mdot
.62358 .29907 Mdot
.62368 .45184 Mdot
.62377 .01583 Mdot
.62387 .16884 Mdot
.62396 .32196 Mdot
.62406 .47521 Mdot
.62415 .03967 Mdot
.62425 .19314 Mdot
.62434 .34674 Mdot
.62444 .50045 Mdot
.62453 .06538 Mdot
.62463 .21933 Mdot
.62472 .3734 Mdot
.62482 .52758 Mdot
.62491 .09298 Mdot
.62501 .2474 Mdot
.6251 .40194 Mdot
.6252 .55659 Mdot
.62529 .12247 Mdot
.62539 .27736 Mdot
.62548 .43236 Mdot
.62558 .58749 Mdot
.62567 .15383 Mdot
.62577 .30919 Mdot
.62586 .46467 Mdot
.62596 .03137 Mdot
.62605 .18708 Mdot
.62615 .34291 Mdot
.62624 .49886 Mdot
.62634 .06603 Mdot
.62644 .22222 Mdot
.62653 .37852 Mdot
.62663 .53494 Mdot
.62672 .10258 Mdot
.62682 .25923 Mdot
.62691 .416 Mdot
.62701 .57289 Mdot
.6271 .141 Mdot
.6272 .29813 Mdot
.62729 .45537 Mdot
.62739 .02384 Mdot
.62748 .18132 Mdot
.62758 .33891 Mdot
.62767 .49663 Mdot
.62777 .06556 Mdot
.62786 .22351 Mdot
.62796 .38158 Mdot
.62805 .53976 Mdot
.62815 .10917 Mdot
.62824 .26759 Mdot
.62834 .42613 Mdot
.62843 .58478 Mdot
.62853 .15466 Mdot
.62862 .31355 Mdot
.62872 .47256 Mdot
.62881 .04279 Mdot
.62891 .20203 Mdot
.629 .36139 Mdot
.6291 .52087 Mdot
.6292 .09157 Mdot
.62929 .25129 Mdot
.62939 .41112 Mdot
.62948 .57107 Mdot
.62958 .14224 Mdot
.62967 .30243 Mdot
.62977 .46273 Mdot
.62986 .03425 Mdot
.62996 .19479 Mdot
.63005 .35545 Mdot
.63015 .51622 Mdot
.63024 .08822 Mdot
.63034 .24923 Mdot
.63043 .41035 Mdot
.63053 .5716 Mdot
.63062 .14406 Mdot
.63072 .30554 Mdot
.63081 .46714 Mdot
.63091 .03996 Mdot
.631 .20179 Mdot
.6311 .36375 Mdot
.63119 .52582 Mdot
.63129 .0991 Mdot
.63138 .26141 Mdot
.63148 .42383 Mdot
.63157 .58637 Mdot
.63167 .16013 Mdot
.63176 .32291 Mdot
.63186 .4858 Mdot
.63196 .05991 Mdot
.63205 .22304 Mdot
.63215 .38629 Mdot
.63224 .54965 Mdot
.63234 .12423 Mdot
.63243 .28783 Mdot
.63253 .45155 Mdot
.63262 .02648 Mdot
.63272 .19044 Mdot
.63281 .35451 Mdot
.63291 .51869 Mdot
.633 .0941 Mdot
.6331 .25852 Mdot
.63319 .42307 Mdot
.63329 .58772 Mdot
.63338 .1636 Mdot
.63348 .3285 Mdot
.63357 .49351 Mdot
.63367 .06974 Mdot
.63376 .23499 Mdot
.63386 .40035 Mdot
.63395 .56583 Mdot
.63405 .14253 Mdot
.63414 .30825 Mdot
.63424 .47409 Mdot
.63433 .05114 Mdot
.63443 .21721 Mdot
.63452 .3834 Mdot
.63462 .54971 Mdot
.63472 .12723 Mdot
.63481 .29378 Mdot
.63491 .46043 Mdot
.635 .03831 Mdot
.6351 .20521 Mdot
.63519 .37222 Mdot
.63529 .53935 Mdot
.63538 .1177 Mdot
.63548 .28507 Mdot
.63557 .45255 Mdot
.63567 .03125 Mdot
.63576 .19897 Mdot
.63586 .36681 Mdot
.63595 .53476 Mdot
.63605 .11393 Mdot
.63614 .28212 Mdot
.63624 .45043 Mdot
.63633 .02996 Mdot
.63643 .1985 Mdot
.63652 .36716 Mdot
.63662 .53594 Mdot
.63671 .11593 Mdot
.63681 .28495 Mdot
.6369 .45408 Mdot
.637 .03443 Mdot
.63709 .2038 Mdot
.63719 .37328 Mdot
.63728 .54288 Mdot
.63738 .1237 Mdot
.63748 .29354 Mdot
.63757 .46349 Mdot
.63767 .04467 Mdot
.63776 .21486 Mdot
.63786 .38517 Mdot
.63795 .55559 Mdot
.63805 .13724 Mdot
.63814 .3079 Mdot
.63824 .47868 Mdot
.63833 .06068 Mdot
.63843 .23169 Mdot
.63852 .40282 Mdot
.63862 .57407 Mdot
.63871 .15654 Mdot
.63881 .32803 Mdot
.6389 .49963 Mdot
.639 .08245 Mdot
.63909 .25429 Mdot
.63919 .42624 Mdot
.63928 .59832 Mdot
.63938 .18161 Mdot
.63947 .35392 Mdot
.63957 .52634 Mdot
.63966 .10999 Mdot
.63976 .28265 Mdot
.63985 .45543 Mdot
.63995 .03943 Mdot
.64004 .21245 Mdot
.64014 .38558 Mdot
.64024 .55883 Mdot
.64033 .1433 Mdot
.64043 .31679 Mdot
.64052 .49039 Mdot
.64062 .07521 Mdot
.64071 .24905 Mdot
.64081 .42301 Mdot
.6409 .59708 Mdot
.641 .18237 Mdot
.64109 .35668 Mdot
.64119 .53111 Mdot
.64128 .11676 Mdot
.64138 .29142 Mdot
.64147 .4662 Mdot
.64157 .0522 Mdot
.64166 .22722 Mdot
.64176 .40235 Mdot
.64185 .5776 Mdot
.64195 .16407 Mdot
.64204 .33956 Mdot
.64214 .51516 Mdot
.64223 .10199 Mdot
.64233 .27783 Mdot
.64242 .45378 Mdot
.64252 .04096 Mdot
.64261 .21715 Mdot
.64271 .39346 Mdot
.6428 .56989 Mdot
.6429 .15754 Mdot
.643 .3342 Mdot
.64309 .51099 Mdot
.64319 .09899 Mdot
.64328 .276 Mdot
.64338 .45314 Mdot
.64347 .04149 Mdot
.64357 .21886 Mdot
.64366 .39635 Mdot
.64376 .57395 Mdot
.64385 .16278 Mdot
.64395 .34062 Mdot
.64404 .51858 Mdot
.64414 .10775 Mdot
.64423 .28595 Mdot
.64433 .46426 Mdot
.64442 .05379 Mdot
.64452 .23234 Mdot
.64461 .411 Mdot
.64471 .58978 Mdot
.6448 .17979 Mdot
.6449 .3588 Mdot
.64499 .53794 Mdot
.64509 .12829 Mdot
.64518 .30766 Mdot
.64528 .48715 Mdot
.64537 .07786 Mdot
.64547 .25758 Mdot
.64556 .43742 Mdot
.64566 .02849 Mdot
.64576 .20856 Mdot
.64585 .38876 Mdot
.64595 .56907 Mdot
.64604 .1606 Mdot
.64614 .34115 Mdot
.64623 .52181 Mdot
.64633 .1137 Mdot
.64642 .2946 Mdot
.64652 .47562 Mdot
.64661 .06786 Mdot
.64671 .24911 Mdot
.6468 .43048 Mdot
.6469 .02307 Mdot
.64699 .20468 Mdot
.64709 .3864 Mdot
.64718 .56825 Mdot
.64728 .16131 Mdot
.64737 .34338 Mdot
.64747 .52558 Mdot
.64756 .11899 Mdot
.64766 .30143 Mdot
.64775 .48397 Mdot
.64785 .07774 Mdot
.64794 .26053 Mdot
.64804 .44343 Mdot
.64813 .03755 Mdot
.64823 .22069 Mdot
.64832 .40394 Mdot
.64842 .58731 Mdot
.64852 .1819 Mdot
.64861 .36551 Mdot
.64871 .54924 Mdot
.6488 .14418 Mdot
.6489 .32814 Mdot
.64899 .51222 Mdot
.64909 .10752 Mdot
.64918 .29183 Mdot
.64928 .47626 Mdot
.64937 .07192 Mdot
.64947 .25658 Mdot
.64956 .44137 Mdot
.64966 .03737 Mdot
.64975 .22239 Mdot
.64985 .40753 Mdot
.64994 .59278 Mdot
.65004 .18926 Mdot
.65013 .37475 Mdot
.65023 .56036 Mdot
.65032 .15719 Mdot
.65042 .34303 Mdot
.65051 .52899 Mdot
.65061 .12617 Mdot
.6507 .31237 Mdot
.6508 .49869 Mdot
.65089 .09622 Mdot
.65099 .28277 Mdot
.65108 .46944 Mdot
.65118 .06733 Mdot
.65128 .25423 Mdot
.65137 .44125 Mdot
.65147 .03949 Mdot
.65156 .22675 Mdot
.65166 .41412 Mdot
.65175 .60161 Mdot
.65185 .20032 Mdot
.65194 .38805 Mdot
.65204 .5759 Mdot
.65213 .17496 Mdot
.65223 .36304 Mdot
.65232 .55124 Mdot
.65242 .15066 Mdot
.65251 .33909 Mdot
.65261 .52764 Mdot
.6527 .12741 Mdot
.6528 .3162 Mdot
.65289 .5051 Mdot
.65299 .10522 Mdot
.65308 .29436 Mdot
.65318 .48362 Mdot
.65327 .0841 Mdot
.65337 .27359 Mdot
.65346 .4632 Mdot
.65356 .06403 Mdot
.65365 .25388 Mdot
.65375 .44384 Mdot
.65384 .04502 Mdot
.65394 .23522 Mdot
.65404 .42554 Mdot
.65413 .02707 Mdot
.65423 .21763 Mdot
.65432 .40829 Mdot
.65442 .59908 Mdot
.65451 .20109 Mdot
.65461 .39211 Mdot
.6547 .58325 Mdot
.6548 .18561 Mdot
.65489 .37699 Mdot
.65499 .56848 Mdot
.65508 .17119 Mdot
.65518 .36292 Mdot
.65527 .55477 Mdot
.65537 .15783 Mdot
.65546 .34992 Mdot
.65556 .54212 Mdot
.65565 .14554 Mdot
.65575 .33797 Mdot
.65584 .53052 Mdot
.65594 .1343 Mdot
.65603 .32708 Mdot
.65613 .51999 Mdot
.65622 .12411 Mdot
.65632 .31726 Mdot
.65641 .51051 Mdot
.65651 .11499 Mdot
.6566 .30849 Mdot
.6567 .5021 Mdot
.6568 .10693 Mdot
.65689 .30078 Mdot
.65699 .49474 Mdot
.65708 .09993 Mdot
.65718 .29413 Mdot
.65727 .48845 Mdot
.65737 .09398 Mdot
.65746 .28854 Mdot
.65756 .48321 Mdot
.65765 .0891 Mdot
.65775 .28401 Mdot
.65784 .47903 Mdot
.65794 .08527 Mdot
.65803 .28053 Mdot
.65813 .47591 Mdot
.65822 .08251 Mdot
.65832 .27812 Mdot
.65841 .47385 Mdot
.65851 .0808 Mdot
.6586 .27677 Mdot
.6587 .47285 Mdot
.65879 .08015 Mdot
.65889 .27647 Mdot
.65898 .47291 Mdot
.65908 .08057 Mdot
.65917 .27724 Mdot
.65927 .47403 Mdot
.65936 .08204 Mdot
.65946 .27906 Mdot
.65955 .47621 Mdot
.65965 .08457 Mdot
.65975 .28195 Mdot
.65984 .47944 Mdot
.65994 .08816 Mdot
.66003 .28589 Mdot
.66013 .48374 Mdot
.66022 .09281 Mdot
.66032 .29089 Mdot
.66041 .48909 Mdot
.66051 .09852 Mdot
.6606 .29695 Mdot
.6607 .49551 Mdot
.66079 .10528 Mdot
.66089 .30407 Mdot
.66098 .50298 Mdot
.66108 .11311 Mdot
.66117 .31225 Mdot
.66127 .51152 Mdot
.66136 .122 Mdot
.66146 .32149 Mdot
.66155 .52111 Mdot
.66165 .13194 Mdot
.66174 .33179 Mdot
.66184 .53176 Mdot
.66193 .14295 Mdot
.66203 .34315 Mdot
.66212 .54347 Mdot
.66222 .15501 Mdot
.66231 .35557 Mdot
.66241 .55624 Mdot
.66251 .16813 Mdot
.6626 .36904 Mdot
.6627 .57007 Mdot
.66279 .18232 Mdot
.66289 .38358 Mdot
.66298 .58496 Mdot
.66308 .19756 Mdot
.66317 .39917 Mdot
.66327 .60091 Mdot
.66336 .21386 Mdot
.66346 .41583 Mdot
.66355 .02902 Mdot
.66365 .23122 Mdot
.66374 .43354 Mdot
.66384 .04708 Mdot
.66393 .24964 Mdot
.66403 .45231 Mdot
.66412 .06621 Mdot
.66422 .26912 Mdot
.66431 .47215 Mdot
.66441 .08639 Mdot
.6645 .28966 Mdot
.6646 .49304 Mdot
.66469 .10764 Mdot
.66479 .31125 Mdot
.66488 .51499 Mdot
.66498 .12994 Mdot
.66507 .33391 Mdot
.66517 .538 Mdot
.66527 .1533 Mdot
.66536 .35763 Mdot
.66546 .56207 Mdot
.66555 .17773 Mdot
.66565 .3824 Mdot
.66574 .58719 Mdot
.66584 .20321 Mdot
.66593 .40824 Mdot
.66603 .02448 Mdot
.66612 .22975 Mdot
.66622 .43513 Mdot
.66631 .05173 Mdot
.66641 .25735 Mdot
.6665 .46308 Mdot
.6666 .08004 Mdot
.66669 .28601 Mdot
.66679 .4921 Mdot
.66688 .1094 Mdot
.66698 .31573 Mdot
.66707 .52217 Mdot
.66717 .13983 Mdot
.66726 .3465 Mdot
.66736 .5533 Mdot
.66745 .17131 Mdot
.66755 .37834 Mdot
.66764 .58549 Mdot
.66774 .20385 Mdot
.66783 .41124 Mdot
.66793 .02984 Mdot
.66803 .23746 Mdot
.66812 .44519 Mdot
.66822 .06415 Mdot
.66831 .27212 Mdot
.66841 .48021 Mdot
.6685 .09952 Mdot
.6686 .30784 Mdot
.66869 .51628 Mdot
.66879 .13594 Mdot
.66888 .34462 Mdot
.66898 .55342 Mdot
.66907 .17343 Mdot
.66917 .38246 Mdot
.66926 .59161 Mdot
.66936 .21198 Mdot
.66945 .42136 Mdot
.66955 .04196 Mdot
.66964 .25158 Mdot
.66974 .46132 Mdot
.66983 .08227 Mdot
.66993 .29225 Mdot
.67002 .50233 Mdot
.67012 .12364 Mdot
.67021 .33397 Mdot
.67031 .54441 Mdot
.6704 .16607 Mdot
.6705 .37675 Mdot
.67059 .58755 Mdot
.67069 .20956 Mdot
.67079 .42059 Mdot
.67088 .04284 Mdot
.67098 .25411 Mdot
.67107 .4655 Mdot
.67117 .0881 Mdot
.67126 .29972 Mdot
.67136 .51146 Mdot
.67145 .13441 Mdot
.67155 .34639 Mdot
.67164 .55848 Mdot
.67174 .18179 Mdot
.67183 .39411 Mdot
.67193 .01766 Mdot
.67202 .23022 Mdot
.67212 .4429 Mdot
.67221 .0668 Mdot
.67231 .27971 Mdot
.6724 .49274 Mdot
.6725 .11699 Mdot
.67259 .33026 Mdot
.67269 .54365 Mdot
.67278 .16825 Mdot
.67288 .38187 Mdot
.67297 .59561 Mdot
.67307 .22057 Mdot
.67316 .43454 Mdot
.67326 .05973 Mdot
.67335 .27394 Mdot
.67345 .48827 Mdot
.67355 .11382 Mdot
.67364 .32838 Mdot
.67374 .54306 Mdot
.67383 .16896 Mdot
.67393 .38387 Mdot
.67402 .59891 Mdot
.67412 .22516 Mdot
.67421 .44043 Mdot
.67431 .06691 Mdot
.6744 .28242 Mdot
.6745 .49804 Mdot
.67459 .12488 Mdot
.67469 .34074 Mdot
.67478 .55671 Mdot
.67488 .1839 Mdot
.67497 .40011 Mdot
.67507 .02754 Mdot
.67516 .24399 Mdot
.67526 .46055 Mdot
.67535 .08833 Mdot
.67545 .30513 Mdot
.67554 .52205 Mdot
.67564 .15018 Mdot
.67573 .36734 Mdot
.67583 .58461 Mdot
.67592 .21309 Mdot
.67602 .4306 Mdot
.67611 .05932 Mdot
.67621 .27706 Mdot
.67631 .49492 Mdot
.6764 .124 Mdot
.6765 .34209 Mdot
.67659 .5603 Mdot
.67669 .18973 Mdot
.67678 .40818 Mdot
.67688 .03784 Mdot
.67697 .25652 Mdot
.67707 .47532 Mdot
.67716 .10534 Mdot
.67726 .32438 Mdot
.67735 .54353 Mdot
.67745 .1739 Mdot
.67754 .39329 Mdot
.67764 .0239 Mdot
.67773 .24352 Mdot
.67783 .46326 Mdot
.67792 .09422 Mdot
.67802 .3142 Mdot
.67811 .53429 Mdot
.67821 .1656 Mdot
.6783 .38593 Mdot
.6784 .01748 Mdot
.67849 .23805 Mdot
.67859 .45873 Mdot
.67868 .09063 Mdot
.67878 .31155 Mdot
.67887 .53258 Mdot
.67897 .16484 Mdot
.67907 .38611 Mdot
.67916 .0186 Mdot
.67926 .24011 Mdot
.67935 .46173 Mdot
.67945 .09457 Mdot
.67954 .31643 Mdot
.67964 .53841 Mdot
.67973 .17161 Mdot
.67983 .39382 Mdot
.67992 .02725 Mdot
.68002 .2497 Mdot
.68011 .47226 Mdot
.68021 .10605 Mdot
.6803 .32885 Mdot
.6804 .55177 Mdot
.68049 .18591 Mdot
.68059 .40906 Mdot
.68068 .04343 Mdot
.68078 .26682 Mdot
.68087 .49033 Mdot
.68097 .12506 Mdot
.68106 .3488 Mdot
.68116 .57266 Mdot
.68125 .20774 Mdot
.68135 .43183 Mdot
.68144 .06715 Mdot
.68154 .29148 Mdot
.68163 .51593 Mdot
.68173 .1516 Mdot
.68183 .37628 Mdot
.68192 .60108 Mdot
.68202 .2371 Mdot
.68211 .46214 Mdot
.68221 .0984 Mdot
.6823 .32367 Mdot
.6824 .54906 Mdot
.68249 .18567 Mdot
.68259 .4113 Mdot
.68268 .04814 Mdot
.68278 .274 Mdot
.68287 .49998 Mdot
.68297 .13718 Mdot
.68306 .36339 Mdot
.68316 .58972 Mdot
.68325 .22728 Mdot
.68335 .45384 Mdot
.68344 .09163 Mdot
.68354 .31843 Mdot
.68363 .54535 Mdot
.68373 .18349 Mdot
.68382 .41065 Mdot
.68392 .04902 Mdot
.68401 .27641 Mdot
.68411 .50392 Mdot
.6842 .14265 Mdot
.6843 .3704 Mdot
.68439 .59826 Mdot
.68449 .23734 Mdot
.68459 .46544 Mdot
.68468 .10475 Mdot
.68478 .33309 Mdot
.68487 .56154 Mdot
.68497 .20121 Mdot
.68506 .42989 Mdot
.68516 .0698 Mdot
.68525 .29872 Mdot
.68535 .52776 Mdot
.68544 .16802 Mdot
.68554 .39729 Mdot
.68563 .03778 Mdot
.68573 .26729 Mdot
.68582 .49692 Mdot
.68592 .13777 Mdot
.68601 .36763 Mdot
.68611 .59761 Mdot
.6862 .23881 Mdot
.6863 .46903 Mdot
.68639 .11046 Mdot
.68649 .34091 Mdot
.68658 .57148 Mdot
.68668 .21327 Mdot
.68677 .44407 Mdot
.68687 .0861 Mdot
.68696 .31714 Mdot
.68706 .5483 Mdot
.68715 .19067 Mdot
.68725 .42207 Mdot
.68735 .06468 Mdot
.68744 .29631 Mdot
.68754 .52805 Mdot
.68763 .17102 Mdot
.68773 .403 Mdot
.68782 .0462 Mdot
.68792 .27842 Mdot
.68801 .51075 Mdot
.68811 .1543 Mdot
.6882 .38687 Mdot
.6883 .03066 Mdot
.68839 .26347 Mdot
.68849 .49639 Mdot
.68858 .14053 Mdot
.68868 .37369 Mdot
.68877 .01807 Mdot
.68887 .25146 Mdot
.68896 .48497 Mdot
.68906 .12971 Mdot
.68915 .36345 Mdot
.68925 .59732 Mdot
.68934 .2424 Mdot
.68944 .4765 Mdot
.68953 .12182 Mdot
.68963 .35615 Mdot
.68972 .59061 Mdot
.68982 .23628 Mdot
.68991 .47097 Mdot
.69001 .11688 Mdot
.69011 .3518 Mdot
.6902 .58684 Mdot
.6903 .2331 Mdot
.69039 .46838 Mdot
.69049 .11488 Mdot
.69058 .35039 Mdot
.69068 .58602 Mdot
.69077 .23287 Mdot
.69087 .46873 Mdot
.69096 .11582 Mdot
.69106 .35192 Mdot
.69115 .58814 Mdot
.69125 .23557 Mdot
.69134 .47203 Mdot
.69144 .1197 Mdot
.69153 .35639 Mdot
.69163 .5932 Mdot
.69172 .24122 Mdot
.69182 .47827 Mdot
.69191 .12653 Mdot
.69201 .36381 Mdot
.6921 .6012 Mdot
.6922 .24982 Mdot
.69229 .48745 Mdot
.69239 .1363 Mdot
.69248 .37416 Mdot
.69258 .02325 Mdot
.69267 .26135 Mdot
.69277 .49957 Mdot
.69286 .14901 Mdot
.69296 .38746 Mdot
.69306 .03714 Mdot
.69315 .27583 Mdot
.69325 .51463 Mdot
.69334 .16466 Mdot
.69344 .4037 Mdot
.69353 .05397 Mdot
.69363 .29325 Mdot
.69372 .53264 Mdot
.69382 .18326 Mdot
.69391 .42289 Mdot
.69401 .07374 Mdot
.6941 .31361 Mdot
.6942 .55359 Mdot
.69429 .2048 Mdot
.69439 .44502 Mdot
.69448 .09646 Mdot
.69458 .33691 Mdot
.69467 .57748 Mdot
.69477 .22928 Mdot
.69486 .47009 Mdot
.69496 .12211 Mdot
.69505 .36316 Mdot
.69515 .01542 Mdot
.69524 .2567 Mdot
.69534 .4981 Mdot
.69543 .15071 Mdot
.69553 .39235 Mdot
.69562 .0452 Mdot
.69572 .28707 Mdot
.69582 .52905 Mdot
.69591 .18226 Mdot
.69601 .42448 Mdot
.6961 .07792 Mdot
.6962 .32037 Mdot
.69629 .56295 Mdot
.69639 .21674 Mdot
.69648 .45955 Mdot
.69658 .11358 Mdot
.69667 .35663 Mdot
.69677 .59979 Mdot
.69686 .25417 Mdot
.69696 .49757 Mdot
.69705 .15219 Mdot
.69715 .39582 Mdot
.69724 .05067 Mdot
.69734 .29454 Mdot
.69743 .53853 Mdot
.69753 .19373 Mdot
.69762 .43795 Mdot
.69772 .0934 Mdot
.69781 .33785 Mdot
.69791 .58243 Mdot
.698 .23822 Mdot
.6981 .48303 Mdot
.69819 .13906 Mdot
.69829 .38411 Mdot
.69838 .04037 Mdot
.69848 .28565 Mdot
.69858 .53105 Mdot
.69867 .18767 Mdot
.69877 .43331 Mdot
.69886 .09016 Mdot
.69896 .33603 Mdot
.69905 .58202 Mdot
.69915 .23922 Mdot
.69924 .48545 Mdot
.69934 .14289 Mdot
.69943 .38935 Mdot
.69953 .04702 Mdot
.69962 .29372 Mdot
.69972 .54053 Mdot
.69981 .19856 Mdot
.69991 .4456 Mdot
.7 .10387 Mdot
.7001 .35115 Mdot
.70019 .59855 Mdot
.70029 .25717 Mdot
.70038 .50481 Mdot
.70048 .16366 Mdot
.70057 .41153 Mdot
.70067 .07062 Mdot
.70076 .31873 Mdot
.70086 .56695 Mdot
.70095 .22639 Mdot
.70105 .47485 Mdot
.70114 .13453 Mdot
.70124 .38323 Mdot
.70134 .04314 Mdot
.70143 .29207 Mdot
.70153 .54112 Mdot
.70162 .20138 Mdot
.70172 .45067 Mdot
.70181 .11117 Mdot
.70191 .36069 Mdot
.702 .02142 Mdot
.7021 .27118 Mdot
.70219 .52105 Mdot
.70229 .18214 Mdot
.70238 .43225 Mdot
.70248 .09357 Mdot
.70257 .34391 Mdot
.70267 .59437 Mdot
.70276 .25605 Mdot
.70286 .50675 Mdot
.70295 .16866 Mdot
.70305 .41959 Mdot
.70314 .08174 Mdot
.70324 .33291 Mdot
.70333 .58419 Mdot
.70343 .2467 Mdot
.70352 .49822 Mdot
.70362 .16095 Mdot
.70371 .41271 Mdot
.70381 .07568 Mdot
.7039 .32767 Mdot
.704 .57978 Mdot
.7041 .24311 Mdot
.70419 .49545 Mdot
.70429 .15901 Mdot
.70438 .41159 Mdot
.70448 .07539 Mdot
.70457 .3282 Mdot
.70467 .58113 Mdot
.70476 .24528 Mdot
.70486 .49845 Mdot
.70495 .16284 Mdot
.70505 .41624 Mdot
.70514 .08086 Mdot
.70524 .3345 Mdot
.70533 .58825 Mdot
.70543 .25323 Mdot
.70552 .50722 Mdot
.70562 .17243 Mdot
.70571 .42666 Mdot
.70581 .0921 Mdot
.7059 .34656 Mdot
.706 .60114 Mdot
.70609 .26694 Mdot
.70619 .52175 Mdot
.70628 .18779 Mdot
.70638 .44284 Mdot
.70647 .10911 Mdot
.70657 .36439 Mdot
.70666 .0309 Mdot
.70676 .28642 Mdot
.70686 .54206 Mdot
.70695 .20892 Mdot
.70705 .46479 Mdot
.70714 .13188 Mdot
.70724 .38799 Mdot
.70733 .05532 Mdot
.70743 .31167 Mdot
.70752 .56813 Mdot
.70762 .23581 Mdot
.70771 .49251 Mdot
.70781 .16042 Mdot
.7079 .41736 Mdot
.708 .08551 Mdot
.70809 .34268 Mdot
.70819 .59996 Mdot
.70828 .26847 Mdot
.70838 .52599 Mdot
.70847 .19473 Mdot
.70857 .45249 Mdot
.70866 .12147 Mdot
.70876 .37946 Mdot
.70885 .04867 Mdot
.70895 .3069 Mdot
.70904 .56524 Mdot
.70914 .23481 Mdot
.70923 .49339 Mdot
.70933 .16319 Mdot
.70942 .42201 Mdot
.70952 .09204 Mdot
.70962 .35109 Mdot
.70971 .02136 Mdot
.70981 .28065 Mdot
.7099 .54006 Mdot
.71 .21068 Mdot
.71009 .47032 Mdot
.71019 .14118 Mdot
.71028 .40106 Mdot
.71038 .07215 Mdot
.71047 .33226 Mdot
.71057 .59249 Mdot
.71066 .26394 Mdot
.71076 .5244 Mdot
.71085 .19609 Mdot
.71095 .45679 Mdot
.71104 .1287 Mdot
.71114 .38964 Mdot
.71123 .06179 Mdot
.71133 .32296 Mdot
.71142 .58425 Mdot
.71152 .25676 Mdot
.71161 .51828 Mdot
.71171 .19103 Mdot
.7118 .45278 Mdot
.7119 .12576 Mdot
.71199 .38776 Mdot
.71209 .06097 Mdot
.71218 .3232 Mdot
.71228 .58555 Mdot
.71238 .25911 Mdot
.71247 .5217 Mdot
.71257 .1955 Mdot
.71266 .45832 Mdot
.71276 .13235 Mdot
.71285 .39541 Mdot
.71295 .06968 Mdot
.71304 .33297 Mdot
.71314 .59637 Mdot
.71323 .271 Mdot
.71333 .53464 Mdot
.71342 .2095 Mdot
.71352 .47338 Mdot
.71361 .14848 Mdot
.71371 .41259 Mdot
.7138 .08792 Mdot
.7139 .35227 Mdot
.71399 .02784 Mdot
.71409 .29242 Mdot
.71418 .55712 Mdot
.71428 .23304 Mdot
.71437 .49798 Mdot
.71447 .17414 Mdot
.71456 .43931 Mdot
.71466 .1157 Mdot
.71475 .38111 Mdot
.71485 .05773 Mdot
.71494 .32338 Mdot
.71504 .58914 Mdot
.71514 .26612 Mdot
.71523 .53211 Mdot
.71533 .20933 Mdot
.71542 .47556 Mdot
.71552 .15301 Mdot
.71561 .41948 Mdot
.71571 .09716 Mdot
.7158 .36386 Mdot
.7159 .04179 Mdot
.71599 .30872 Mdot
.71609 .57578 Mdot
.71618 .25405 Mdot
.71628 .52134 Mdot
.71637 .19985 Mdot
.71647 .46738 Mdot
.71656 .14612 Mdot
.71666 .41389 Mdot
.71675 .09287 Mdot
.71685 .36086 Mdot
.71694 .04008 Mdot
.71704 .30831 Mdot
.71713 .57666 Mdot
.71723 .25623 Mdot
.71732 .52481 Mdot
.71742 .20462 Mdot
.71751 .47344 Mdot
.71761 .15348 Mdot
.7177 .42254 Mdot
.7178 .10281 Mdot
.7179 .3721 Mdot
.71799 .05261 Mdot
.71809 .32214 Mdot
.71818 .59178 Mdot
.71828 .27265 Mdot
.71837 .54253 Mdot
.71847 .22363 Mdot
.71856 .49374 Mdot
.71866 .17508 Mdot
.71875 .44543 Mdot
.71885 .127 Mdot
.71894 .39758 Mdot
.71904 .07939 Mdot
.71913 .35021 Mdot
.71923 .03225 Mdot
.71932 .30331 Mdot
.71942 .57448 Mdot
.71951 .25688 Mdot
.71961 .52829 Mdot
.7197 .21092 Mdot
.7198 .48256 Mdot
.71989 .16543 Mdot
.71999 .43731 Mdot
.72008 .12041 Mdot
.72018 .39252 Mdot
.72027 .07586 Mdot
.72037 .34821 Mdot
.72046 .03178 Mdot
.72056 .30437 Mdot
.72066 .57707 Mdot
.72075 .261 Mdot
.72085 .53394 Mdot
.72094 .2181 Mdot
.72104 .49127 Mdot
.72113 .17567 Mdot
.72123 .44908 Mdot
.72132 .13371 Mdot
.72142 .40735 Mdot
.72151 .09222 Mdot
.72161 .3661 Mdot
.7217 .0512 Mdot
.7218 .32532 Mdot
.72189 .59955 Mdot
.72199 .28501 Mdot
.72208 .55948 Mdot
.72218 .24517 Mdot
.72227 .51987 Mdot
.72237 .2058 Mdot
.72246 .48074 Mdot
.72256 .1669 Mdot
.72265 .44207 Mdot
.72275 .12847 Mdot
.72284 .40388 Mdot
.72294 .09051 Mdot
.72303 .36616 Mdot
.72313 .05303 Mdot
.72322 .32891 Mdot
.72332 .01601 Mdot
.72342 .29213 Mdot
.72351 .56836 Mdot
.72361 .25582 Mdot
.7237 .53229 Mdot
.7238 .21998 Mdot
.72389 .49669 Mdot
.72399 .18461 Mdot
.72408 .46155 Mdot
.72418 .14971 Mdot
.72427 .42689 Mdot
.72437 .11529 Mdot
.72446 .3927 Mdot
.72456 .08133 Mdot
.72465 .35898 Mdot
.72475 .04785 Mdot
.72484 .32573 Mdot
.72494 .01483 Mdot
.72503 .29295 Mdot
.72513 .57119 Mdot
.72522 .26064 Mdot
.72532 .53912 Mdot
.72541 .22881 Mdot
.72551 .50751 Mdot
.7256 .19744 Mdot
.7257 .47638 Mdot
.72579 .16654 Mdot
.72589 .44572 Mdot
.72598 .13612 Mdot
.72608 .41553 Mdot
.72618 .10617 Mdot
.72627 .38581 Mdot
.72637 .07668 Mdot
.72646 .35657 Mdot
.72656 .04767 Mdot
.72665 .32779 Mdot
.72675 .01913 Mdot
.72684 .29948 Mdot
.72694 .57996 Mdot
.72703 .27165 Mdot
.72713 .55236 Mdot
.72722 .24428 Mdot
.72732 .52523 Mdot
.72741 .21739 Mdot
.72751 .49857 Mdot
.7276 .19097 Mdot
.7277 .47238 Mdot
.72779 .16501 Mdot
.72789 .44666 Mdot
.72798 .13953 Mdot
.72808 .42142 Mdot
.72817 .11452 Mdot
.72827 .39664 Mdot
.72836 .08998 Mdot
.72846 .37234 Mdot
.72855 .06591 Mdot
.72865 .3485 Mdot
.72874 .04232 Mdot
.72884 .32514 Mdot
.72893 .01919 Mdot
.72903 .30225 Mdot
.72913 .58543 Mdot
.72922 .27983 Mdot
.72932 .56324 Mdot
.72941 .25788 Mdot
.72951 .54153 Mdot
.7296 .2364 Mdot
.7297 .52028 Mdot
.72979 .21539 Mdot
.72989 .49951 Mdot
.72998 .19485 Mdot
.73008 .47921 Mdot
.73017 .17478 Mdot
.73027 .45938 Mdot
.73036 .15519 Mdot
.73046 .44001 Mdot
.73055 .13606 Mdot
.73065 .42112 Mdot
.73074 .11741 Mdot
.73084 .4027 Mdot
.73093 .09922 Mdot
.73103 .38476 Mdot
.73112 .08151 Mdot
.73122 .36728 Mdot
.73131 .06427 Mdot
.73141 .35027 Mdot
.7315 .04749 Mdot
.7316 .33373 Mdot
.73169 .03119 Mdot
.73179 .31767 Mdot
.73189 .01536 Mdot
.73198 .30207 Mdot
.73208 .5889 Mdot
.73217 .28695 Mdot
.73227 .57401 Mdot
.73236 .2723 Mdot
.73246 .55959 Mdot
.73255 .25811 Mdot
.73265 .54565 Mdot
.73274 .2444 Mdot
.73284 .53217 Mdot
.73293 .23116 Mdot
.73303 .51917 Mdot
.73312 .21839 Mdot
.73322 .50663 Mdot
.73331 .20609 Mdot
.73341 .49457 Mdot
.7335 .19426 Mdot
.7336 .48297 Mdot
.73369 .1829 Mdot
.73379 .47185 Mdot
.73388 .17202 Mdot
.73398 .4612 Mdot
.73407 .1616 Mdot
.73417 .45102 Mdot
.73426 .15166 Mdot
.73436 .44131 Mdot
.73445 .14218 Mdot
.73455 .43207 Mdot
.73465 .13318 Mdot
.73474 .4233 Mdot
.73484 .12464 Mdot
.73493 .415 Mdot
.73503 .11658 Mdot
.73512 .40718 Mdot
.73522 .10899 Mdot
.73531 .39982 Mdot
.73541 .10187 Mdot
.7355 .39294 Mdot
.7356 .09522 Mdot
.73569 .38652 Mdot
.73579 .08904 Mdot
.73588 .38058 Mdot
.73598 .08333 Mdot
.73607 .3751 Mdot
.73617 .0781 Mdot
.73626 .3701 Mdot
.73636 .07333 Mdot
.73645 .36557 Mdot
.73655 .06903 Mdot
.73664 .36151 Mdot
.73674 .06521 Mdot
.73683 .35792 Mdot
.73693 .06185 Mdot
.73702 .3548 Mdot
.73712 .05897 Mdot
.73721 .35215 Mdot
.73731 .05656 Mdot
.73741 .34998 Mdot
.7375 .05461 Mdot
.7376 .34827 Mdot
.73769 .05314 Mdot
.73779 .34703 Mdot
.73788 .05214 Mdot
.73798 .34627 Mdot
.73807 .05161 Mdot
.73817 .34597 Mdot
.73826 .05155 Mdot
.73836 .34615 Mdot
.73845 .05197 Mdot
.73855 .3468 Mdot
.73864 .05285 Mdot
.73874 .34792 Mdot
.73883 .0542 Mdot
.73893 .3495 Mdot
.73902 .05603 Mdot
.73912 .35156 Mdot
.73921 .05832 Mdot
.73931 .3541 Mdot
.7394 .06109 Mdot
.7395 .3571 Mdot
.73959 .06432 Mdot
.73969 .36057 Mdot
.73978 .06803 Mdot
.73988 .36451 Mdot
.73997 .07221 Mdot
.74007 .36892 Mdot
.74017 .07686 Mdot
.74026 .37381 Mdot
.74036 .08198 Mdot
.74045 .37916 Mdot
.74055 .08757 Mdot
.74064 .38499 Mdot
.74074 .09363 Mdot
.74083 .39129 Mdot
.74093 .10016 Mdot
.74102 .39805 Mdot
.74112 .10717 Mdot
.74121 .40529 Mdot
.74131 .11464 Mdot
.7414 .413 Mdot
.7415 .12258 Mdot
.74159 .42118 Mdot
.74169 .131 Mdot
.74178 .42983 Mdot
.74188 .13989 Mdot
.74197 .43895 Mdot
.74207 .14924 Mdot
.74216 .44855 Mdot
.74226 .15907 Mdot
.74235 .45861 Mdot
.74245 .16937 Mdot
.74254 .46914 Mdot
.74264 .18014 Mdot
.74273 .48015 Mdot
.74283 .19138 Mdot
.74293 .49162 Mdot
.74302 .20309 Mdot
.74312 .50357 Mdot
.74321 .21527 Mdot
.74331 .51599 Mdot
.7434 .22792 Mdot
.7435 .52888 Mdot
.74359 .24105 Mdot
.74369 .54223 Mdot
.74378 .25464 Mdot
.74388 .55606 Mdot
.74397 .26871 Mdot
.74407 .57036 Mdot
.74416 .28324 Mdot
.74426 .58513 Mdot
.74435 .29825 Mdot
.74445 .60038 Mdot
.74454 .31372 Mdot
.74464 .02719 Mdot
.74473 .32967 Mdot
.74483 .04337 Mdot
.74492 .34609 Mdot
.74502 .06003 Mdot
.74511 .36298 Mdot
.74521 .07715 Mdot
.7453 .38034 Mdot
.7454 .09475 Mdot
.74549 .39817 Mdot
.74559 .11282 Mdot
.74569 .41647 Mdot
.74578 .13135 Mdot
.74588 .43525 Mdot
.74597 .15036 Mdot
.74607 .45449 Mdot
.74616 .16984 Mdot
.74626 .47421 Mdot
.74635 .18979 Mdot
.74645 .49439 Mdot
.74654 .21021 Mdot
.74664 .51505 Mdot
.74673 .2311 Mdot
.74683 .53617 Mdot
.74692 .25246 Mdot
.74702 .55777 Mdot
.74711 .2743 Mdot
.74721 .57984 Mdot
.7473 .2966 Mdot
.7474 .60238 Mdot
.74749 .31937 Mdot
.74759 .03649 Mdot
.74768 .34262 Mdot
.74778 .05997 Mdot
.74787 .36634 Mdot
.74797 .08392 Mdot
.74806 .39052 Mdot
.74816 .10834 Mdot
.74825 .41518 Mdot
.74835 .13324 Mdot
.74845 .44031 Mdot
.74854 .1586 Mdot
.74864 .46591 Mdot
.74873 .18443 Mdot
.74883 .49198 Mdot
.74892 .21074 Mdot
.74902 .51852 Mdot
.74911 .23752 Mdot
.74921 .54553 Mdot
.7493 .26476 Mdot
.7494 .57301 Mdot
.74949 .29248 Mdot
.74959 .60096 Mdot
.74968 .32067 Mdot
.74978 .04049 Mdot
.74987 .34933 Mdot
.74997 .06939 Mdot
.75006 .37846 Mdot
.75016 .09875 Mdot
.75025 .40806 Mdot
.75035 .12859 Mdot
.75044 .43813 Mdot
.75054 .15889 Mdot
.75063 .46867 Mdot
.75073 .18967 Mdot
.75082 .49969 Mdot
.75092 .22092 Mdot
.75101 .53117 Mdot
.75111 .25264 Mdot
.75121 .56313 Mdot
.7513 .28483 Mdot
.7514 .59555 Mdot
.75149 .31749 Mdot
.75159 .03955 Mdot
.75168 .35062 Mdot
.75178 .07292 Mdot
.75187 .38423 Mdot
.75197 .10675 Mdot
.75206 .4183 Mdot
.75216 .14106 Mdot
.75225 .45284 Mdot
.75235 .17584 Mdot
.75244 .48786 Mdot
.75254 .21109 Mdot
.75263 .52334 Mdot
.75273 .24681 Mdot
.75282 .5593 Mdot
.75292 .28301 Mdot
.75301 .59573 Mdot
.75311 .31967 Mdot
.7532 .04373 Mdot
.7533 .3568 Mdot
.75339 .0811 Mdot
.75349 .39441 Mdot
.75358 .11894 Mdot
.75368 .43248 Mdot
.75377 .15725 Mdot
.75387 .47103 Mdot
.75397 .19603 Mdot
.75406 .51004 Mdot
.75416 .23528 Mdot
.75425 .54953 Mdot
.75435 .275 Mdot
.75444 .58949 Mdot
.75454 .3152 Mdot
.75463 .04102 Mdot
.75473 .35586 Mdot
.75482 .08192 Mdot
.75492 .397 Mdot
.75501 .12329 Mdot
.75511 .4386 Mdot
.7552 .16513 Mdot
.7553 .48068 Mdot
.75539 .20744 Mdot
.75549 .52323 Mdot
.75558 .25023 Mdot
.75568 .56624 Mdot
.75577 .29348 Mdot
.75587 .02084 Mdot
.75596 .33721 Mdot
.75606 .0648 Mdot
.75615 .3814 Mdot
.75625 .10923 Mdot
.75634 .42607 Mdot
.75644 .15413 Mdot
.75653 .4712 Mdot
.75663 .1995 Mdot
.75673 .51681 Mdot
.75682 .24534 Mdot
.75692 .56289 Mdot
.75701 .29166 Mdot
.75711 .02054 Mdot
.7572 .33844 Mdot
.7573 .06756 Mdot
.75739 .3857 Mdot
.75749 .11505 Mdot
.75758 .43342 Mdot
.75768 .16301 Mdot
.75777 .48162 Mdot
.75787 .21145 Mdot
.75796 .53029 Mdot
.75806 .26035 Mdot
.75815 .57943 Mdot
.75825 .30972 Mdot
.75834 .04014 Mdot
.75844 .35957 Mdot
.75853 .09022 Mdot
.75863 .40988 Mdot
.75872 .14077 Mdot
.75882 .46067 Mdot
.75891 .19179 Mdot
.75901 .51193 Mdot
.7591 .24328 Mdot
.7592 .56365 Mdot
.75929 .29525 Mdot
.75939 .02696 Mdot
.75949 .34768 Mdot
.75958 .07963 Mdot
.75968 .40059 Mdot
.75977 .13277 Mdot
.75987 .45396 Mdot
.75996 .18638 Mdot
.76006 .50781 Mdot
.76015 .24046 Mdot
.76025 .56212 Mdot
.76034 .29501 Mdot
.76044 .02801 Mdot
.76053 .35003 Mdot
.76063 .08327 Mdot
.76072 .40553 Mdot
.76082 .139 Mdot
.76091 .46149 Mdot
.76101 .1952 Mdot
.7611 .51793 Mdot
.7612 .25187 Mdot
.76129 .57484 Mdot
.76139 .30902 Mdot
.76148 .04332 Mdot
.76158 .36663 Mdot
.76167 .10116 Mdot
.76177 .42471 Mdot
.76186 .15948 Mdot
.76196 .48327 Mdot
.76205 .21827 Mdot
.76215 .54229 Mdot
.76224 .27753 Mdot
.76234 .60179 Mdot
.76244 .33726 Mdot
.76253 .07286 Mdot
.76263 .39747 Mdot
.76272 .1333 Mdot
.76282 .45814 Mdot
.76291 .1942 Mdot
.76301 .51928 Mdot
.7631 .25558 Mdot
.7632 .5809 Mdot
.76329 .31743 Mdot
.76339 .05408 Mdot
.76348 .37975 Mdot
.76358 .11664 Mdot
.76367 .44254 Mdot
.76377 .17967 Mdot
.76386 .50581 Mdot
.76396 .24317 Mdot
.76405 .56954 Mdot
.76415 .30713 Mdot
.76424 .04485 Mdot
.76434 .37157 Mdot
.76443 .10952 Mdot
.76453 .43648 Mdot
.76462 .17467 Mdot
.76472 .50186 Mdot
.76481 .24028 Mdot
.76491 .56772 Mdot
.765 .30637 Mdot
.7651 .04514 Mdot
.7652 .37293 Mdot
.76529 .11193 Mdot
.76539 .43996 Mdot
.76548 .1792 Mdot
.76558 .50745 Mdot
.76567 .24693 Mdot
.76577 .57542 Mdot
.76586 .31514 Mdot
.76596 .05497 Mdot
.76605 .38381 Mdot
.76615 .12388 Mdot
.76624 .45296 Mdot
.76634 .19326 Mdot
.76643 .52258 Mdot
.76653 .26312 Mdot
.76662 .59267 Mdot
.76672 .33344 Mdot
.76681 .07433 Mdot
.76691 .40423 Mdot
.767 .14536 Mdot
.7671 .4755 Mdot
.76719 .21686 Mdot
.76729 .54724 Mdot
.76738 .28883 Mdot
.76748 .03055 Mdot
.76757 .36127 Mdot
.76767 .10322 Mdot
.76776 .43419 Mdot
.76786 .17637 Mdot
.76796 .50757 Mdot
.76805 .24999 Mdot
.76815 .58143 Mdot
.76824 .32408 Mdot
.76834 .06685 Mdot
.76843 .39864 Mdot
.76853 .14165 Mdot
.76862 .47368 Mdot
.76872 .21692 Mdot
.76881 .54918 Mdot
.76891 .29266 Mdot
.769 .03625 Mdot
.7691 .36887 Mdot
.76919 .1127 Mdot
.76929 .44555 Mdot
.76938 .18961 Mdot
.76948 .5227 Mdot
.76957 .267 Mdot
.76967 .60032 Mdot
.76976 .34486 Mdot
.76986 .08951 Mdot
.76995 .42318 Mdot
.77005 .16807 Mdot
.77014 .50198 Mdot
.77024 .24711 Mdot
.77033 .58125 Mdot
.77043 .32661 Mdot
.77052 .07209 Mdot
.77062 .40659 Mdot
.77072 .1523 Mdot
.77081 .48703 Mdot
.77091 .23298 Mdot
.771 .56795 Mdot
.7711 .31414 Mdot
.77119 .06044 Mdot
.77129 .39576 Mdot
.77138 .1423 Mdot
.77148 .47785 Mdot
.77157 .22463 Mdot
.77167 .56042 Mdot
.77176 .30743 Mdot
.77186 .05456 Mdot
.77195 .3907 Mdot
.77205 .13806 Mdot
.77214 .47444 Mdot
.77224 .22204 Mdot
.77233 .55865 Mdot
.77243 .30649 Mdot
.77252 .05444 Mdot
.77262 .39141 Mdot
.77271 .13959 Mdot
.77281 .47679 Mdot
.7729 .22522 Mdot
.773 .56265 Mdot
.77309 .31131 Mdot
.77319 .06009 Mdot
.77328 .39788 Mdot
.77338 .14689 Mdot
.77348 .48492 Mdot
.77357 .23416 Mdot
.77367 .57242 Mdot
.77376 .3219 Mdot
.77386 .0715 Mdot
.77395 .41012 Mdot
.77405 .15995 Mdot
.77414 .4988 Mdot
.77424 .24887 Mdot
.77433 .58796 Mdot
.77443 .33826 Mdot
.77452 .08869 Mdot
.77462 .42813 Mdot
.77471 .17879 Mdot
.77481 .51846 Mdot
.7749 .26935 Mdot
.775 .02036 Mdot
.77509 .36039 Mdot
.77519 .11164 Mdot
.77528 .4519 Mdot
.77538 .20338 Mdot
.77547 .54388 Mdot
.77557 .2956 Mdot
.77566 .04743 Mdot
.77576 .38829 Mdot
.77585 .14036 Mdot
.77595 .48144 Mdot
.77604 .23375 Mdot
.77614 .57507 Mdot
.77624 .32761 Mdot
.77633 .08027 Mdot
.77643 .42195 Mdot
.77652 .17484 Mdot
.77662 .51675 Mdot
.77671 .26988 Mdot
.77681 .02313 Mdot
.7769 .36539 Mdot
.777 .11888 Mdot
.77709 .46138 Mdot
.77719 .21509 Mdot
.77728 .55783 Mdot
.77738 .31178 Mdot
.77747 .06585 Mdot
.77757 .40894 Mdot
.77766 .16325 Mdot
.77776 .50657 Mdot
.77785 .26111 Mdot
.77795 .01577 Mdot
.77804 .35945 Mdot
.77814 .11435 Mdot
.77823 .45826 Mdot
.77833 .21339 Mdot
.77842 .55753 Mdot
.77852 .3129 Mdot
.77861 .06839 Mdot
.77871 .41288 Mdot
.7788 .1686 Mdot
.7789 .51334 Mdot
.779 .26929 Mdot
.77909 .02537 Mdot
.77919 .37045 Mdot
.77928 .12676 Mdot
.77938 .47209 Mdot
.77947 .22863 Mdot
.77957 .57419 Mdot
.77966 .33097 Mdot
.77976 .08786 Mdot
.77985 .43378 Mdot
.77995 .19091 Mdot
.78004 .53706 Mdot
.78014 .29442 Mdot
.78023 .05191 Mdot
.78033 .39841 Mdot
.78042 .15613 Mdot
.78052 .50286 Mdot
.78061 .26082 Mdot
.78071 .01889 Mdot
.7808 .36598 Mdot
.7809 .12429 Mdot
.78099 .47162 Mdot
.78109 .23016 Mdot
.78118 .57772 Mdot
.78128 .3365 Mdot
.78137 .0954 Mdot
.78147 .44331 Mdot
.78156 .20244 Mdot
.78166 .55059 Mdot
.78176 .30996 Mdot
.78185 .06944 Mdot
.78195 .41795 Mdot
.78204 .17767 Mdot
.78214 .5264 Mdot
.78223 .28636 Mdot
.78233 .04643 Mdot
.78242 .39552 Mdot
.78252 .15583 Mdot
.78261 .50516 Mdot
.78271 .2657 Mdot
.7828 .02637 Mdot
.7829 .37605 Mdot
.78299 .13694 Mdot
.78309 .48686 Mdot
.78318 .24799 Mdot
.78328 .59814 Mdot
.78337 .35951 Mdot
.78347 .121 Mdot
.78356 .4715 Mdot
.78366 .23322 Mdot
.78375 .58396 Mdot
.78385 .34592 Mdot
.78394 .10799 Mdot
.78404 .45908 Mdot
.78413 .22139 Mdot
.78423 .57272 Mdot
.78432 .33526 Mdot
.78442 .09793 Mdot
.78452 .44961 Mdot
.78461 .21251 Mdot
.78471 .56442 Mdot
.7848 .32755 Mdot
.7849 .09081 Mdot
.78499 .44307 Mdot
.78509 .20656 Mdot
.78518 .55906 Mdot
.78528 .32279 Mdot
.78537 .08663 Mdot
.78547 .43948 Mdot
.78556 .20356 Mdot
.78566 .55665 Mdot
.78575 .32096 Mdot
.78585 .08539 Mdot
.78594 .43884 Mdot
.78604 .2035 Mdot
.78613 .55718 Mdot
.78623 .32208 Mdot
.78632 .0871 Mdot
.78642 .44113 Mdot
.78651 .20639 Mdot
.78661 .56065 Mdot
.7867 .32614 Mdot
.7868 .09175 Mdot
.78689 .44637 Mdot
.78699 .21221 Mdot
.78708 .56707 Mdot
.78718 .33314 Mdot
.78728 .09934 Mdot
.78737 .45455 Mdot
.78747 .22098 Mdot
.78756 .57643 Mdot
.78766 .34309 Mdot
.78775 .10987 Mdot
.78785 .46567 Mdot
.78794 .23269 Mdot
.78804 .58872 Mdot
.78813 .35598 Mdot
.78823 .12335 Mdot
.78832 .47974 Mdot
.78842 .24734 Mdot
.78851 .01507 Mdot
.78861 .37181 Mdot
.7887 .13977 Mdot
.7888 .49674 Mdot
.78889 .26494 Mdot
.78899 .03325 Mdot
.78908 .39058 Mdot
.78918 .15913 Mdot
.78927 .51669 Mdot
.78937 .28548 Mdot
.78946 .05438 Mdot
.78956 .4123 Mdot
.78965 .18143 Mdot
.78975 .53959 Mdot
.78984 .30896 Mdot
.78994 .07845 Mdot
.79004 .43695 Mdot
.79013 .20668 Mdot
.79023 .56542 Mdot
.79032 .33538 Mdot
.79042 .10546 Mdot
.79051 .46455 Mdot
.79061 .23487 Mdot
.7907 .5942 Mdot
.7908 .36475 Mdot
.79089 .13541 Mdot
.79099 .4951 Mdot
.79108 .266 Mdot
.79118 .03702 Mdot
.79127 .39705 Mdot
.79137 .16831 Mdot
.79146 .52858 Mdot
.79156 .30007 Mdot
.79165 .07168 Mdot
.79175 .4323 Mdot
.79184 .20415 Mdot
.79194 .56501 Mdot
.79203 .33709 Mdot
.79213 .10928 Mdot
.79222 .4705 Mdot
.79232 .24293 Mdot
.79241 .01548 Mdot
.79251 .37705 Mdot
.7926 .14983 Mdot
.7927 .51163 Mdot
.7928 .28465 Mdot
.79289 .05779 Mdot
.79299 .41995 Mdot
.79308 .19332 Mdot
.79318 .55571 Mdot
.79327 .32932 Mdot
.79337 .10305 Mdot
.79346 .46579 Mdot
.79356 .23975 Mdot
.79365 .60273 Mdot
.79375 .37693 Mdot
.79384 .15124 Mdot
.79394 .51458 Mdot
.79403 .28913 Mdot
.79413 .06379 Mdot
.79422 .42748 Mdot
.79432 .20238 Mdot
.79441 .5663 Mdot
.79451 .34144 Mdot
.7946 .1167 Mdot
.7947 .48097 Mdot
.79479 .25647 Mdot
.79489 .03208 Mdot
.79498 .3967 Mdot
.79508 .17255 Mdot
.79517 .53741 Mdot
.79527 .31349 Mdot
.79536 .08969 Mdot
.79546 .4549 Mdot
.79556 .23134 Mdot
.79565 .59679 Mdot
.79575 .37346 Mdot
.79584 .15024 Mdot
.79594 .51605 Mdot
.79603 .29307 Mdot
.79613 .07021 Mdot
.79622 .43637 Mdot
.79632 .21374 Mdot
.79641 .58013 Mdot
.79651 .35774 Mdot
.7966 .13547 Mdot
.7967 .50222 Mdot
.79679 .28018 Mdot
.79689 .05826 Mdot
.79698 .42536 Mdot
.79708 .20368 Mdot
.79717 .57101 Mdot
.79727 .34956 Mdot
.79736 .12823 Mdot
.79746 .49592 Mdot
.79755 .27483 Mdot
.79765 .05385 Mdot
.79774 .42189 Mdot
.79784 .20115 Mdot
.79793 .56942 Mdot
.79803 .34892 Mdot
.79812 .12853 Mdot
.79822 .49716 Mdot
.79831 .277 Mdot
.79841 .05697 Mdot
.79851 .42595 Mdot
.7986 .20615 Mdot
.7987 .57537 Mdot
.79879 .3558 Mdot
.79889 .13636 Mdot
.79898 .50592 Mdot
.79908 .28671 Mdot
.79917 .06762 Mdot
.79927 .43754 Mdot
.79936 .21868 Mdot
.79946 .58884 Mdot
.79955 .37022 Mdot
.79965 .15171 Mdot
.79974 .52223 Mdot
.79984 .30396 Mdot
.79993 .0858 Mdot
.80003 .45667 Mdot
.80012 .23875 Mdot
.80022 .02095 Mdot
.80031 .39217 Mdot
.80041 .17461 Mdot
.8005 .54606 Mdot
.8006 .32873 Mdot
.80069 .11152 Mdot
.80079 .48333 Mdot
.80088 .26635 Mdot
.80098 .04949 Mdot
.80107 .42165 Mdot
.80117 .20503 Mdot
.80127 .57743 Mdot
.80136 .36104 Mdot
.80146 .14477 Mdot
.80155 .51752 Mdot
.80165 .30148 Mdot
.80174 .08557 Mdot
.80184 .45867 Mdot
.80193 .24299 Mdot
.80203 .02743 Mdot
.80212 .40088 Mdot
.80222 .18555 Mdot
.80231 .55924 Mdot
.80241 .34415 Mdot
.8025 .12918 Mdot
.8026 .50322 Mdot
.80269 .28848 Mdot
.80279 .07386 Mdot
.80288 .44825 Mdot
.80298 .23387 Mdot
.80307 .0196 Mdot
.80317 .39435 Mdot
.80326 .18032 Mdot
.80336 .5553 Mdot
.80345 .3415 Mdot
.80355 .12782 Mdot
.80364 .50316 Mdot
.80374 .28971 Mdot
.80383 .07639 Mdot
.80393 .45208 Mdot
.80403 .23899 Mdot
.80412 .02601 Mdot
.80422 .40206 Mdot
.80431 .18932 Mdot
.80441 .5656 Mdot
.8045 .35309 Mdot
.8046 .14071 Mdot
.80469 .51734 Mdot
.80479 .30519 Mdot
.80488 .09316 Mdot
.80498 .47014 Mdot
.80507 .25835 Mdot
.80517 .04667 Mdot
.80526 .42401 Mdot
.80536 .21256 Mdot
.80545 .59014 Mdot
.80555 .37893 Mdot
.80564 .16784 Mdot
.80574 .54576 Mdot
.80583 .33491 Mdot
.80593 .12417 Mdot
.80602 .50245 Mdot
.80612 .29195 Mdot
.80621 .08157 Mdot
.80631 .4602 Mdot
.8064 .25005 Mdot
.8065 .04002 Mdot
.80659 .41901 Mdot
.80669 .20921 Mdot
.80679 .58843 Mdot
.80688 .37887 Mdot
.80698 .16943 Mdot
.80707 .549 Mdot
.80717 .33979 Mdot
.80726 .13071 Mdot
.80736 .51063 Mdot
.80745 .30178 Mdot
.80755 .09304 Mdot
.80764 .47332 Mdot
.80774 .26482 Mdot
.80783 .05644 Mdot
.80793 .43707 Mdot
.80802 .22892 Mdot
.80812 .02089 Mdot
.80821 .40188 Mdot
.80831 .19409 Mdot
.8084 .57531 Mdot
.8085 .36775 Mdot
.80859 .16031 Mdot
.80869 .54188 Mdot
.80878 .33467 Mdot
.80888 .12759 Mdot
.80897 .50951 Mdot
.80907 .30266 Mdot
.80916 .09593 Mdot
.80926 .47821 Mdot
.80935 .27171 Mdot
.80945 .06532 Mdot
.80955 .44796 Mdot
.80964 .24181 Mdot
.80974 .03578 Mdot
.80983 .41877 Mdot
.80993 .21298 Mdot
.81002 .5962 Mdot
.81012 .39064 Mdot
.81021 .1852 Mdot
.81031 .56877 Mdot
.8104 .36357 Mdot
.8105 .15848 Mdot
.81059 .54241 Mdot
.81069 .33756 Mdot
.81078 .13282 Mdot
.81088 .51711 Mdot
.81097 .31261 Mdot
.81107 .10823 Mdot
.81116 .49286 Mdot
.81126 .28871 Mdot
.81135 .08469 Mdot
.81145 .46967 Mdot
.81154 .26588 Mdot
.81164 .06221 Mdot
.81173 .44755 Mdot
.81183 .24411 Mdot
.81192 .04079 Mdot
.81202 .42648 Mdot
.81211 .22339 Mdot
.81221 .02042 Mdot
.81231 .40647 Mdot
.8124 .20374 Mdot
.8125 .59002 Mdot
.81259 .38752 Mdot
.81269 .18514 Mdot
.81278 .57178 Mdot
.81288 .36963 Mdot
.81297 .1676 Mdot
.81307 .55459 Mdot
.81316 .3528 Mdot
.81326 .15113 Mdot
.81335 .53847 Mdot
.81345 .33703 Mdot
.81354 .13571 Mdot
.81364 .5234 Mdot
.81373 .32232 Mdot
.81383 .12135 Mdot
.81392 .5094 Mdot
.81402 .30866 Mdot
.81411 .10805 Mdot
.81421 .49645 Mdot
.8143 .29607 Mdot
.8144 .09581 Mdot
.81449 .48456 Mdot
.81459 .28454 Mdot
.81468 .08463 Mdot
.81478 .47373 Mdot
.81487 .27406 Mdot
.81497 .07451 Mdot
.81507 .46397 Mdot
.81516 .26465 Mdot
.81526 .06544 Mdot
.81535 .45526 Mdot
.81545 .25629 Mdot
.81554 .05744 Mdot
.81564 .44761 Mdot
.81573 .24899 Mdot
.81583 .0505 Mdot
.81592 .44101 Mdot
.81602 .24275 Mdot
.81611 .04461 Mdot
.81621 .43548 Mdot
.8163 .23757 Mdot
.8164 .03978 Mdot
.81649 .43101 Mdot
.81659 .23346 Mdot
.81668 .03602 Mdot
.81678 .4276 Mdot
.81687 .2304 Mdot
.81697 .03331 Mdot
.81706 .42524 Mdot
.81716 .22839 Mdot
.81725 .03166 Mdot
.81735 .42395 Mdot
.81744 .22745 Mdot
.81754 .03108 Mdot
.81763 .42371 Mdot
.81773 .22757 Mdot
.81783 .03155 Mdot
.81792 .42454 Mdot
.81802 .22875 Mdot
.81811 .03308 Mdot
.81821 .42642 Mdot
.8183 .23098 Mdot
.8184 .03567 Mdot
.81849 .42936 Mdot
.81859 .23428 Mdot
.81868 .03931 Mdot
.81878 .43336 Mdot
.81887 .23863 Mdot
.81897 .04402 Mdot
.81906 .43843 Mdot
.81916 .24405 Mdot
.81925 .04979 Mdot
.81935 .44455 Mdot
.81944 .25052 Mdot
.81954 .05662 Mdot
.81963 .45172 Mdot
.81973 .25805 Mdot
.81982 .0645 Mdot
.81992 .45996 Mdot
.82001 .26665 Mdot
.82011 .07345 Mdot
.8202 .46926 Mdot
.8203 .2763 Mdot
.82039 .08345 Mdot
.82049 .47962 Mdot
.82059 .28701 Mdot
.82068 .09451 Mdot
.82078 .49104 Mdot
.82087 .29878 Mdot
.82097 .10664 Mdot
.82106 .50351 Mdot
.82116 .31161 Mdot
.82125 .11982 Mdot
.82135 .51705 Mdot
.82144 .32549 Mdot
.82154 .13406 Mdot
.82163 .53164 Mdot
.82173 .34044 Mdot
.82182 .14936 Mdot
.82192 .5473 Mdot
.82201 .35645 Mdot
.82211 .16572 Mdot
.8222 .56401 Mdot
.8223 .37352 Mdot
.82239 .18314 Mdot
.82249 .58178 Mdot
.82258 .39164 Mdot
.82268 .20162 Mdot
.82277 .60061 Mdot
.82287 .41083 Mdot
.82296 .22116 Mdot
.82306 .0316 Mdot
.82315 .43107 Mdot
.82325 .24175 Mdot
.82335 .05255 Mdot
.82344 .45237 Mdot
.82354 .26341 Mdot
.82363 .07456 Mdot
.82373 .47473 Mdot
.82382 .28612 Mdot
.82392 .09763 Mdot
.82401 .49816 Mdot
.82411 .3099 Mdot
.8242 .12176 Mdot
.8243 .52264 Mdot
.82439 .33473 Mdot
.82449 .14695 Mdot
.82458 .54818 Mdot
.82468 .36063 Mdot
.82477 .17319 Mdot
.82487 .57478 Mdot
.82496 .38758 Mdot
.82506 .2005 Mdot
.82515 .60244 Mdot
.82525 .41559 Mdot
.82534 .22887 Mdot
.82544 .04226 Mdot
.82553 .44466 Mdot
.82563 .25829 Mdot
.82572 .07203 Mdot
.82582 .47479 Mdot
.82591 .28877 Mdot
.82601 .10287 Mdot
.82611 .50598 Mdot
.8262 .32032 Mdot
.8263 .13477 Mdot
.82639 .53823 Mdot
.82649 .35292 Mdot
.82658 .16772 Mdot
.82668 .57154 Mdot
.82677 .38658 Mdot
.82687 .20174 Mdot
.82696 .01701 Mdot
.82706 .4213 Mdot
.82715 .23681 Mdot
.82725 .05244 Mdot
.82734 .45708 Mdot
.82744 .27294 Mdot
.82753 .08892 Mdot
.82763 .49392 Mdot
.82772 .31014 Mdot
.82782 .12647 Mdot
.82791 .53182 Mdot
.82801 .34839 Mdot
.8281 .16507 Mdot
.8282 .57078 Mdot
.82829 .3877 Mdot
.82839 .20474 Mdot
.82848 .02189 Mdot
.82858 .42807 Mdot
.82867 .24546 Mdot
.82877 .06297 Mdot
.82887 .4695 Mdot
.82896 .28724 Mdot
.82906 .10511 Mdot
.82915 .51199 Mdot
.82925 .33008 Mdot
.82934 .1483 Mdot
.82944 .55553 Mdot
.82953 .37399 Mdot
.82963 .19256 Mdot
.82972 .60014 Mdot
.82982 .41895 Mdot
.82991 .23787 Mdot
.83001 .05691 Mdot
.8301 .46497 Mdot
.8302 .28424 Mdot
.83029 .10364 Mdot
.83039 .51204 Mdot
.83048 .33167 Mdot
.83058 .15142 Mdot
.83067 .56018 Mdot
.83077 .38016 Mdot
.83086 .20026 Mdot
.83096 .02048 Mdot
.83105 .42972 Mdot
.83115 .25017 Mdot
.83124 .07074 Mdot
.83134 .48033 Mdot
.83143 .30113 Mdot
.83153 .12205 Mdot
.83163 .53199 Mdot
.83172 .35315 Mdot
.83182 .17443 Mdot
.83191 .58472 Mdot
.83201 .40623 Mdot
.8321 .22786 Mdot
.8322 .04961 Mdot
.83229 .46038 Mdot
.83239 .28236 Mdot
.83248 .10446 Mdot
.83258 .51558 Mdot
.83267 .33791 Mdot
.83277 .16037 Mdot
.83286 .57183 Mdot
.83296 .39452 Mdot
.83305 .21733 Mdot
.83315 .04026 Mdot
.83324 .4522 Mdot
.83334 .27536 Mdot
.83343 .09863 Mdot
.83353 .51093 Mdot
.83362 .33444 Mdot
.83372 .15807 Mdot
.83381 .57072 Mdot
.83391 .39458 Mdot
.834 .21857 Mdot
.8341 .04267 Mdot
.83419 .45579 Mdot
.83429 .28012 Mdot
.83438 .10458 Mdot
.83448 .51805 Mdot
.83458 .34274 Mdot
.83467 .16754 Mdot
.83477 .58137 Mdot
.83486 .40641 Mdot
.83496 .23157 Mdot
.83505 .05685 Mdot
.83515 .47114 Mdot
.83524 .29666 Mdot
.83534 .12229 Mdot
.83543 .53694 Mdot
.83553 .3628 Mdot
.83562 .18879 Mdot
.83572 .01489 Mdot
.83581 .43001 Mdot
.83591 .25635 Mdot
.836 .0828 Mdot
.8361 .49827 Mdot
.83619 .32496 Mdot
.83629 .15177 Mdot
.83638 .5676 Mdot
.83648 .39464 Mdot
.83657 .2218 Mdot
.83667 .04908 Mdot
.83676 .46538 Mdot
.83686 .29289 Mdot
.83695 .12052 Mdot
.83705 .53717 Mdot
.83714 .36504 Mdot
.83724 .19303 Mdot
.83734 .02113 Mdot
.83743 .43825 Mdot
.83753 .26659 Mdot
.83762 .09504 Mdot
.83772 .51252 Mdot
.83781 .34121 Mdot
.83791 .17002 Mdot
.838 .58784 Mdot
.8381 .41689 Mdot
.83819 .24605 Mdot
.83829 .07533 Mdot
.83838 .49363 Mdot
.83848 .32314 Mdot
.83857 .15277 Mdot
.83867 .57142 Mdot
.83876 .40129 Mdot
.83886 .23128 Mdot
.83895 .06138 Mdot
.83905 .4805 Mdot
.83914 .31084 Mdot
.83924 .1413 Mdot
.83933 .56077 Mdot
.83943 .39146 Mdot
.83952 .22227 Mdot
.83962 .0532 Mdot
.83971 .47315 Mdot
.83981 .30431 Mdot
.8399 .13559 Mdot
.84 .55589 Mdot
.8401 .3874 Mdot
.84019 .21904 Mdot
.84029 .05079 Mdot
.84038 .47156 Mdot
.84048 .30354 Mdot
.84057 .13565 Mdot
.84067 .55677 Mdot
.84076 .38911 Mdot
.84086 .22157 Mdot
.84095 .05414 Mdot
.84105 .47574 Mdot
.84114 .30855 Mdot
.84124 .14148 Mdot
.84133 .56342 Mdot
.84143 .39658 Mdot
.84152 .22987 Mdot
.84162 .06327 Mdot
.84171 .48568 Mdot
.84181 .31932 Mdot
.8419 .15307 Mdot
.842 .57584 Mdot
.84209 .40982 Mdot
.84219 .24393 Mdot
.84228 .07815 Mdot
.84238 .50139 Mdot
.84247 .33585 Mdot
.84257 .17043 Mdot
.84266 .59402 Mdot
.84276 .42883 Mdot
.84286 .26376 Mdot
.84295 .09881 Mdot
.84305 .52287 Mdot
.84314 .35816 Mdot
.84324 .19356 Mdot
.84333 .02907 Mdot
.84343 .45361 Mdot
.84352 .28936 Mdot
.84362 .12523 Mdot
.84371 .55012 Mdot
.84381 .38623 Mdot
.8439 .22245 Mdot
.844 .05879 Mdot
.84409 .48415 Mdot
.84419 .32073 Mdot
.84428 .15742 Mdot
.84438 .58313 Mdot
.84447 .42006 Mdot
.84457 .25711 Mdot
.84466 .09428 Mdot
.84476 .52046 Mdot
.84485 .35786 Mdot
.84495 .19538 Mdot
.84504 .03302 Mdot
.84514 .45967 Mdot
.84523 .29754 Mdot
.84533 .13553 Mdot
.84542 .56254 Mdot
.84552 .40076 Mdot
.84562 .2391 Mdot
.84571 .07757 Mdot
.84581 .50504 Mdot
.8459 .34374 Mdot
.846 .18255 Mdot
.84609 .02148 Mdot
.84619 .44943 Mdot
.84628 .2886 Mdot
.84638 .12788 Mdot
.84647 .55618 Mdot
.84657 .3957 Mdot
.84666 .23534 Mdot
.84676 .07509 Mdot
.84685 .50386 Mdot
.84695 .34386 Mdot
.84704 .18396 Mdot
.84714 .02419 Mdot
.84723 .45343 Mdot
.84733 .29389 Mdot
.84742 .13447 Mdot
.84752 .56407 Mdot
.84761 .40488 Mdot
.84771 .24581 Mdot
.8478 .08686 Mdot
.8479 .51693 Mdot
.84799 .35821 Mdot
.84809 .19962 Mdot
.84818 .04114 Mdot
.84828 .47167 Mdot
.84838 .31343 Mdot
.84847 .1553 Mdot
.84857 .58619 Mdot
.84866 .4283 Mdot
.84876 .27053 Mdot
.84885 .11287 Mdot
.84895 .54423 Mdot
.84904 .38681 Mdot
.84914 .22951 Mdot
.84923 .07233 Mdot
.84933 .50416 Mdot
.84942 .34721 Mdot
.84952 .19038 Mdot
.84961 .03366 Mdot
.84971 .46597 Mdot
.8498 .30949 Mdot
.8499 .15313 Mdot
.84999 .58578 Mdot
.85009 .42966 Mdot
.85018 .27365 Mdot
.85028 .11776 Mdot
.85037 .55088 Mdot
.85047 .39523 Mdot
.85056 .23969 Mdot
.85066 .08427 Mdot
.85075 .51787 Mdot
.85085 .36269 Mdot
.85094 .20762 Mdot
.85104 .05267 Mdot
.85114 .48674 Mdot
.85123 .33203 Mdot
.85133 .17743 Mdot
.85142 .02295 Mdot
.85152 .45749 Mdot
.85161 .30325 Mdot
.85171 .14913 Mdot
.8518 .58402 Mdot
.8519 .43013 Mdot
.85199 .27636 Mdot
.85209 .1227 Mdot
.85218 .55806 Mdot
.85228 .40465 Mdot
.85237 .25135 Mdot
.85247 .09816 Mdot
.85256 .534 Mdot
.85266 .38105 Mdot
.85275 .22822 Mdot
.85285 .07551 Mdot
.85294 .51181 Mdot
.85304 .35933 Mdot
.85313 .20697 Mdot
.85323 .05473 Mdot
.85332 .49151 Mdot
.85342 .3395 Mdot
.85351 .18761 Mdot
.85361 .03584 Mdot
.8537 .47309 Mdot
.8538 .32155 Mdot
.8539 .17013 Mdot
.85399 .01883 Mdot
.85409 .45655 Mdot
.85418 .30549 Mdot
.85428 .15454 Mdot
.85437 .59261 Mdot
.85447 .4419 Mdot
.85456 .2913 Mdot
.85466 .14083 Mdot
.85475 .57937 Mdot
.85485 .42913 Mdot
.85494 .279 Mdot
.85504 .129 Mdot
.85513 .56801 Mdot
.85523 .41824 Mdot
.85532 .26859 Mdot
.85542 .11905 Mdot
.85551 .55854 Mdot
.85561 .40924 Mdot
.8557 .26005 Mdot
.8558 .11099 Mdot
.85589 .55094 Mdot
.85599 .40212 Mdot
.85608 .25341 Mdot
.85618 .10481 Mdot
.85627 .54524 Mdot
.85637 .39688 Mdot
.85646 .24864 Mdot
.85656 .10052 Mdot
.85666 .54141 Mdot
.85675 .39352 Mdot
.85685 .24575 Mdot
.85694 .0981 Mdot
.85704 .53947 Mdot
.85713 .39205 Mdot
.85723 .24475 Mdot
.85732 .09757 Mdot
.85742 .53941 Mdot
.85751 .39246 Mdot
.85761 .24564 Mdot
.8577 .09893 Mdot
.8578 .54123 Mdot
.85789 .39476 Mdot
.85799 .2484 Mdot
.85808 .10216 Mdot
.85818 .54494 Mdot
.85827 .39894 Mdot
.85837 .25305 Mdot
.85846 .10728 Mdot
.85856 .55053 Mdot
.85865 .405 Mdot
.85875 .25958 Mdot
.85884 .11429 Mdot
.85894 .55801 Mdot
.85903 .41294 Mdot
.85913 .268 Mdot
.85922 .12317 Mdot
.85932 .56736 Mdot
.85942 .42277 Mdot
.85951 .2783 Mdot
.85961 .13394 Mdot
.8597 .5786 Mdot
.8598 .43448 Mdot
.85989 .29048 Mdot
.85999 .14659 Mdot
.86008 .59173 Mdot
.86018 .44808 Mdot
.86027 .30454 Mdot
.86037 .16113 Mdot
.86046 .01783 Mdot
.86056 .46355 Mdot
.86065 .32049 Mdot
.86075 .17755 Mdot
.86084 .03472 Mdot
.86094 .48091 Mdot
.86103 .33832 Mdot
.86113 .19585 Mdot
.86122 .0535 Mdot
.86132 .50016 Mdot
.86141 .35804 Mdot
.86151 .21604 Mdot
.8616 .07415 Mdot
.8617 .52128 Mdot
.86179 .37964 Mdot
.86189 .2381 Mdot
.86198 .09669 Mdot
.86208 .54429 Mdot
.86218 .40312 Mdot
.86227 .26206 Mdot
.86237 .12111 Mdot
.86246 .56919 Mdot
.86256 .42848 Mdot
.86265 .28789 Mdot
.86275 .14742 Mdot
.86284 .59596 Mdot
.86294 .45573 Mdot
.86303 .31561 Mdot
.86313 .17561 Mdot
.86322 .03572 Mdot
.86332 .48486 Mdot
.86341 .34521 Mdot
.86351 .20568 Mdot
.8636 .06627 Mdot
.8637 .51587 Mdot
.86379 .37669 Mdot
.86389 .23763 Mdot
.86398 .09869 Mdot
.86408 .54877 Mdot
.86417 .41006 Mdot
.86427 .27147 Mdot
.86436 .133 Mdot
.86446 .58355 Mdot
.86455 .44531 Mdot
.86465 .30719 Mdot
.86474 .16919 Mdot
.86484 .03131 Mdot
.86494 .48244 Mdot
.86503 .3448 Mdot
.86513 .20727 Mdot
.86522 .06986 Mdot
.86532 .52146 Mdot
.86541 .38428 Mdot
.86551 .24723 Mdot
.8656 .11029 Mdot
.8657 .56236 Mdot
.86579 .42565 Mdot
.86589 .28907 Mdot
.86598 .1526 Mdot
.86608 .01625 Mdot
.86617 .46891 Mdot
.86627 .33279 Mdot
.86636 .19679 Mdot
.86646 .06091 Mdot
.86655 .51405 Mdot
.86665 .3784 Mdot
.86674 .24287 Mdot
.86684 .10746 Mdot
.86693 .56107 Mdot
.86703 .42589 Mdot
.86712 .29083 Mdot
.86722 .15589 Mdot
.86731 .02107 Mdot
.86741 .47526 Mdot
.8675 .34068 Mdot
.8676 .20621 Mdot
.86769 .07186 Mdot
.86779 .52652 Mdot
.86789 .39241 Mdot
.86798 .25841 Mdot
.86808 .12453 Mdot
.86817 .57966 Mdot
.86827 .44602 Mdot
.86836 .31249 Mdot
.86846 .17908 Mdot
.86855 .04579 Mdot
.86865 .50151 Mdot
.86874 .36845 Mdot
.86884 .23552 Mdot
.86893 .10269 Mdot
.86903 .55889 Mdot
.86912 .4263 Mdot
.86922 .29383 Mdot
.86931 .16148 Mdot
.86941 .02925 Mdot
.8695 .48603 Mdot
.8696 .35404 Mdot
.86969 .22216 Mdot
.86979 .09039 Mdot
.86988 .54765 Mdot
.86998 .41612 Mdot
.87007 .28471 Mdot
.87017 .15342 Mdot
.87026 .02225 Mdot
.87036 .48009 Mdot
.87045 .34915 Mdot
.87055 .21833 Mdot
.87065 .08763 Mdot
.87074 .54594 Mdot
.87084 .41547 Mdot
.87093 .28512 Mdot
.87103 .15489 Mdot
.87112 .02478 Mdot
.87122 .48368 Mdot
.87131 .3538 Mdot
.87141 .22404 Mdot
.8715 .0944 Mdot
.8716 .55377 Mdot
.87169 .42436 Mdot
.87179 .29507 Mdot
.87188 .1659 Mdot
.87198 .03684 Mdot
.87207 .4968 Mdot
.87217 .36798 Mdot
.87226 .23928 Mdot
.87236 .1107 Mdot
.87245 .57113 Mdot
.87255 .44278 Mdot
.87264 .31455 Mdot
.87274 .18644 Mdot
.87283 .05844 Mdot
.87293 .51946 Mdot
.87302 .3917 Mdot
.87312 .26406 Mdot
.87321 .13653 Mdot
.87331 .59802 Mdot
.87341 .47073 Mdot
.8735 .34356 Mdot
.8736 .21651 Mdot
.87369 .08957 Mdot
.87379 .55165 Mdot
.87388 .42495 Mdot
.87398 .29837 Mdot
.87407 .1719 Mdot
.87417 .04555 Mdot
.87426 .50822 Mdot
.87436 .38211 Mdot
.87445 .25611 Mdot
.87455 .13023 Mdot
.87464 .59337 Mdot
.87474 .46773 Mdot
.87483 .34221 Mdot
.87493 .2168 Mdot
.87502 .09151 Mdot
.87512 .55524 Mdot
.87521 .43019 Mdot
.87531 .30525 Mdot
.8754 .18043 Mdot
.8755 .05573 Mdot
.87559 .52005 Mdot
.87569 .39558 Mdot
.87578 .27124 Mdot
.87588 .14701 Mdot
.87597 .0229 Mdot
.87607 .4878 Mdot
.87617 .36392 Mdot
.87626 .24016 Mdot
.87636 .11652 Mdot
.87645 .5819 Mdot
.87655 .45849 Mdot
.87664 .3352 Mdot
.87674 .21203 Mdot
.87683 .08898 Mdot
.87693 .55495 Mdot
.87702 .43213 Mdot
.87712 .30943 Mdot
.87721 .18685 Mdot
.87731 .06438 Mdot
.8774 .53094 Mdot
.8775 .40871 Mdot
.87759 .2866 Mdot
.87769 .1646 Mdot
.87778 .04273 Mdot
.87788 .50987 Mdot
.87797 .38823 Mdot
.87807 .2667 Mdot
.87816 .1453 Mdot
.87826 .02401 Mdot
.87835 .49174 Mdot
.87845 .37069 Mdot
.87854 .24976 Mdot
.87864 .12894 Mdot
.87873 .59714 Mdot
.87883 .47656 Mdot
.87893 .3561 Mdot
.87902 .23575 Mdot
.87912 .11552 Mdot
.87921 .58431 Mdot
.87931 .46432 Mdot
.8794 .34444 Mdot
.8795 .22469 Mdot
.87959 .10505 Mdot
.87969 .57442 Mdot
.87978 .45502 Mdot
.87988 .33573 Mdot
.87997 .21657 Mdot
.88007 .09752 Mdot
.88016 .56748 Mdot
.88026 .44866 Mdot
.88035 .32997 Mdot
.88045 .21139 Mdot
.88054 .09292 Mdot
.88064 .56348 Mdot
.88073 .44525 Mdot
.88083 .32714 Mdot
.88092 .20915 Mdot
.88102 .09128 Mdot
.88111 .56242 Mdot
.88121 .44478 Mdot
.8813 .32726 Mdot
.8814 .20986 Mdot
.88149 .09257 Mdot
.88159 .5643 Mdot
.88169 .44725 Mdot
.88178 .33032 Mdot
.88188 .21351 Mdot
.88197 .09681 Mdot
.88207 .56913 Mdot
.88216 .45267 Mdot
.88226 .33632 Mdot
.88235 .2201 Mdot
.88245 .10399 Mdot
.88254 .5769 Mdot
.88264 .46102 Mdot
.88273 .34527 Mdot
.88283 .22963 Mdot
.88292 .11411 Mdot
.88302 .58761 Mdot
.88311 .47232 Mdot
.88321 .35716 Mdot
.8833 .24211 Mdot
.8834 .12717 Mdot
.88349 .60126 Mdot
.88359 .48656 Mdot
.88368 .37199 Mdot
.88378 .25752 Mdot
.88387 .14318 Mdot
.88397 .02896 Mdot
.88406 .50375 Mdot
.88416 .38976 Mdot
.88425 .27589 Mdot
.88435 .16213 Mdot
.88445 .04849 Mdot
.88454 .52387 Mdot
.88464 .41047 Mdot
.88473 .29719 Mdot
.88483 .18402 Mdot
.88492 .07097 Mdot
.88502 .54694 Mdot
.88511 .43413 Mdot
.88521 .32143 Mdot
.8853 .20886 Mdot
.8854 .0964 Mdot
.88549 .57295 Mdot
.88559 .46073 Mdot
.88568 .34862 Mdot
.88578 .23663 Mdot
.88587 .12476 Mdot
.88597 .60191 Mdot
.88606 .49027 Mdot
.88616 .37875 Mdot
.88625 .26735 Mdot
.88635 .15607 Mdot
.88644 .0449 Mdot
.88654 .52276 Mdot
.88663 .41183 Mdot
.88673 .30101 Mdot
.88682 .19032 Mdot
.88692 .07974 Mdot
.88701 .55818 Mdot
.88711 .44784 Mdot
.88721 .33762 Mdot
.8873 .22751 Mdot
.8874 .11752 Mdot
.88749 .59655 Mdot
.88759 .4868 Mdot
.88768 .37716 Mdot
.88778 .26765 Mdot
.88787 .15825 Mdot
.88797 .04896 Mdot
.88806 .5287 Mdot
.88816 .41965 Mdot
.88825 .31072 Mdot
.88835 .20191 Mdot
.88844 .09322 Mdot
.88854 .57354 Mdot
.88863 .46508 Mdot
.88873 .35674 Mdot
.88882 .24852 Mdot
.88892 .14042 Mdot
.88901 .03243 Mdot
.88911 .51346 Mdot
.8892 .40571 Mdot
.8893 .29807 Mdot
.88939 .19055 Mdot
.88949 .08316 Mdot
.88958 .56477 Mdot
.88968 .45761 Mdot
.88977 .35056 Mdot
.88987 .24364 Mdot
.88997 .13683 Mdot
.89006 .03013 Mdot
.89016 .51246 Mdot
.89025 .406 Mdot
.89035 .29966 Mdot
.89044 .19344 Mdot
.89054 .08733 Mdot
.89063 .57025 Mdot
.89073 .46438 Mdot
.89082 .35863 Mdot
.89092 .25299 Mdot
.89101 .14748 Mdot
.89111 .04208 Mdot
.8912 .5257 Mdot
.8913 .42054 Mdot
.89139 .31549 Mdot
.89149 .21056 Mdot
.89158 .10575 Mdot
.89168 .58996 Mdot
.89177 .48539 Mdot
.89187 .38093 Mdot
.89196 .27659 Mdot
.89206 .17237 Mdot
.89215 .06827 Mdot
.89225 .55318 Mdot
.89234 .44931 Mdot
.89244 .34556 Mdot
.89253 .24193 Mdot
.89263 .13841 Mdot
.89273 .03502 Mdot
.89282 .52064 Mdot
.89292 .41747 Mdot
.89301 .31443 Mdot
.89311 .2115 Mdot
.8932 .1087 Mdot
.8933 .5949 Mdot
.89339 .49233 Mdot
.89349 .38987 Mdot
.89358 .28754 Mdot
.89368 .18532 Mdot
.89377 .08321 Mdot
.89387 .57013 Mdot
.89396 .46826 Mdot
.89406 .36651 Mdot
.89415 .26488 Mdot
.89425 .16337 Mdot
.89434 .06197 Mdot
.89444 .54959 Mdot
.89453 .44843 Mdot
.89463 .34739 Mdot
.89472 .24646 Mdot
.89482 .14565 Mdot
.89491 .04496 Mdot
.89501 .53329 Mdot
.8951 .43283 Mdot
.8952 .3325 Mdot
.89529 .23228 Mdot
.89539 .13218 Mdot
.89549 .03219 Mdot
.89558 .52123 Mdot
.89568 .42148 Mdot
.89577 .32185 Mdot
.89587 .22233 Mdot
.89596 .12294 Mdot
.89606 .02366 Mdot
.89615 .5134 Mdot
.89625 .41436 Mdot
.89634 .31543 Mdot
.89644 .21662 Mdot
.89653 .11794 Mdot
.89663 .01936 Mdot
.89672 .50981 Mdot
.89682 .41147 Mdot
.89691 .31325 Mdot
.89701 .21515 Mdot
.8971 .11717 Mdot
.8972 .01931 Mdot
.89729 .51046 Mdot
.89739 .41283 Mdot
.89748 .31531 Mdot
.89758 .21792 Mdot
.89767 .12064 Mdot
.89777 .02348 Mdot
.89786 .51534 Mdot
.89796 .41842 Mdot
.89805 .32161 Mdot
.89815 .22492 Mdot
.89825 .12835 Mdot
.89834 .0319 Mdot
.89844 .52446 Mdot
.89853 .42824 Mdot
.89863 .33214 Mdot
.89872 .23616 Mdot
.89882 .1403 Mdot
.89891 .04455 Mdot
.89901 .53782 Mdot
.8991 .44231 Mdot
.8992 .34692 Mdot
.89929 .25164 Mdot
.89939 .15648 Mdot
.89948 .06144 Mdot
.89958 .55542 Mdot
.89967 .46061 Mdot
.89977 .36592 Mdot
.89986 .27135 Mdot
.89996 .1769 Mdot
.90005 .08257 Mdot
.90015 .57725 Mdot
.90024 .48315 Mdot
.90034 .38917 Mdot
.90043 .29531 Mdot
.90053 .20156 Mdot
.90062 .10793 Mdot
.90072 .60332 Mdot
.90081 .50993 Mdot
.90091 .41665 Mdot
.90101 .32349 Mdot
.9011 .23045 Mdot
.9012 .13753 Mdot
.90129 .04473 Mdot
.90139 .54094 Mdot
.90148 .44837 Mdot
.90158 .35592 Mdot
.90167 .26359 Mdot
.90177 .17137 Mdot
.90186 .07927 Mdot
.90196 .57619 Mdot
.90205 .48433 Mdot
.90215 .39258 Mdot
.90224 .30095 Mdot
.90234 .20945 Mdot
.90243 .11805 Mdot
.90253 .02678 Mdot
.90262 .52452 Mdot
.90272 .43348 Mdot
.90281 .34256 Mdot
.90291 .25176 Mdot
.903 .16107 Mdot
.9031 .0705 Mdot
.90319 .56895 Mdot
.90329 .47862 Mdot
.90338 .3884 Mdot
.90348 .29831 Mdot
.90357 .20833 Mdot
.90367 .11847 Mdot
.90376 .02872 Mdot
.90386 .52799 Mdot
.90396 .43848 Mdot
.90405 .34909 Mdot
.90415 .25982 Mdot
.90424 .17066 Mdot
.90434 .08163 Mdot
.90443 .5816 Mdot
.90453 .4928 Mdot
.90462 .40412 Mdot
.90472 .31555 Mdot
.90481 .2271 Mdot
.90491 .13877 Mdot
.905 .05055 Mdot
.9051 .55136 Mdot
.90519 .46338 Mdot
.90529 .37552 Mdot
.90538 .28777 Mdot
.90548 .20015 Mdot
.90557 .11264 Mdot
.90567 .02525 Mdot
.90576 .52687 Mdot
.90586 .43972 Mdot
.90595 .35268 Mdot
.90605 .26576 Mdot
.90614 .17896 Mdot
.90624 .09228 Mdot
.90633 .59461 Mdot
.90643 .50816 Mdot
.90652 .42183 Mdot
.90662 .33562 Mdot
.90672 .24952 Mdot
.90681 .16354 Mdot
.90691 .07768 Mdot
.907 .58084 Mdot
.9071 .49521 Mdot
.90719 .40971 Mdot
.90729 .32432 Mdot
.90738 .23905 Mdot
.90748 .15389 Mdot
.90757 .06886 Mdot
.90767 .57284 Mdot
.90776 .48803 Mdot
.90786 .40335 Mdot
.90795 .31879 Mdot
.90805 .23434 Mdot
.90814 .15001 Mdot
.90824 .0658 Mdot
.90833 .5706 Mdot
.90843 .48662 Mdot
.90852 .40276 Mdot
.90862 .31902 Mdot
.90871 .2354 Mdot
.90881 .15189 Mdot
.9089 .0685 Mdot
.909 .57413 Mdot
.90909 .49098 Mdot
.90919 .40794 Mdot
.90928 .32502 Mdot
.90938 .24222 Mdot
.90948 .15954 Mdot
.90957 .07698 Mdot
.90967 .58343 Mdot
.90976 .5011 Mdot
.90986 .41889 Mdot
.90995 .33679 Mdot
.91005 .25482 Mdot
.91014 .17296 Mdot
.91024 .09122 Mdot
.91033 .59849 Mdot
.91043 .51699 Mdot
.91052 .4356 Mdot
.91062 .35433 Mdot
.91071 .27318 Mdot
.91081 .19214 Mdot
.9109 .11123 Mdot
.911 .03043 Mdot
.91109 .53864 Mdot
.91119 .45808 Mdot
.91128 .37763 Mdot
.91138 .29731 Mdot
.91147 .2171 Mdot
.91157 .137 Mdot
.91166 .05703 Mdot
.91176 .56607 Mdot
.91185 .48633 Mdot
.91195 .40671 Mdot
.91204 .3272 Mdot
.91214 .24781 Mdot
.91224 .16855 Mdot
.91233 .08939 Mdot
.91243 .59926 Mdot
.91252 .52034 Mdot
.91262 .44154 Mdot
.91271 .36286 Mdot
.91281 .2843 Mdot
.9129 .20586 Mdot
.913 .12753 Mdot
.91309 .04932 Mdot
.91319 .56012 Mdot
.91328 .48215 Mdot
.91338 .40429 Mdot
.91347 .32655 Mdot
.91357 .24893 Mdot
.91366 .17143 Mdot
.91376 .09404 Mdot
.91385 .01677 Mdot
.91395 .52852 Mdot
.91404 .45149 Mdot
.91414 .37457 Mdot
.91423 .29778 Mdot
.91433 .2211 Mdot
.91442 .14454 Mdot
.91452 .06809 Mdot
.91461 .58066 Mdot
.91471 .50445 Mdot
.9148 .42836 Mdot
.9149 .35239 Mdot
.915 .27653 Mdot
.91509 .20079 Mdot
.91519 .12517 Mdot
.91528 .04967 Mdot
.91538 .56318 Mdot
.91547 .48792 Mdot
.91557 .41277 Mdot
.91566 .33774 Mdot
.91576 .26282 Mdot
.91585 .18802 Mdot
.91595 .11335 Mdot
.91604 .03878 Mdot
.91614 .55324 Mdot
.91623 .47891 Mdot
.91633 .4047 Mdot
.91642 .33061 Mdot
.91652 .25664 Mdot
.91661 .18279 Mdot
.91671 .10905 Mdot
.9168 .03543 Mdot
.9169 .55083 Mdot
.91699 .47744 Mdot
.91709 .40418 Mdot
.91718 .33103 Mdot
.91728 .258 Mdot
.91737 .18508 Mdot
.91747 .11229 Mdot
.91756 .03961 Mdot
.91766 .55595 Mdot
.91776 .4835 Mdot
.91785 .41118 Mdot
.91795 .33897 Mdot
.91804 .26688 Mdot
.91814 .19491 Mdot
.91823 .12306 Mdot
.91833 .05132 Mdot
.91842 .5686 Mdot
.91852 .4971 Mdot
.91861 .42571 Mdot
.91871 .35445 Mdot
.9188 .2833 Mdot
.9189 .21227 Mdot
.91899 .14136 Mdot
.91909 .07056 Mdot
.91918 .58878 Mdot
.91928 .51822 Mdot
.91937 .44778 Mdot
.91947 .37746 Mdot
.91956 .30725 Mdot
.91966 .23716 Mdot
.91975 .16719 Mdot
.91985 .09734 Mdot
.91994 .0276 Mdot
.92004 .54688 Mdot
.92013 .47738 Mdot
.92023 .408 Mdot
.92032 .33874 Mdot
.92042 .26959 Mdot
.92052 .20056 Mdot
.92061 .13165 Mdot
.92071 .06285 Mdot
.9208 .58307 Mdot
.9209 .51452 Mdot
.92099 .44608 Mdot
.92109 .37775 Mdot
.92118 .30955 Mdot
.92128 .24146 Mdot
.92137 .17349 Mdot
.92147 .10564 Mdot
.92156 .0379 Mdot
.92166 .55918 Mdot
.92175 .49168 Mdot
.92185 .4243 Mdot
.92194 .35704 Mdot
.92204 .28989 Mdot
.92213 .22286 Mdot
.92223 .15595 Mdot
.92232 .08916 Mdot
.92242 .02248 Mdot
.92251 .54482 Mdot
.92261 .47838 Mdot
.9227 .41206 Mdot
.9228 .34586 Mdot
.92289 .27977 Mdot
.92299 .2138 Mdot
.92308 .14795 Mdot
.92318 .08221 Mdot
.92328 .0166 Mdot
.92337 .54 Mdot
.92347 .47462 Mdot
.92356 .40935 Mdot
.92366 .34421 Mdot
.92375 .27918 Mdot
.92385 .21427 Mdot
.92394 .14948 Mdot
.92404 .0848 Mdot
.92413 .02025 Mdot
.92423 .54471 Mdot
.92432 .48038 Mdot
.92442 .41618 Mdot
.92451 .35209 Mdot
.92461 .28813 Mdot
.9247 .22427 Mdot
.9248 .16054 Mdot
.92489 .09693 Mdot
.92499 .03343 Mdot
.92508 .55895 Mdot
.92518 .49568 Mdot
.92527 .43254 Mdot
.92537 .36951 Mdot
.92546 .3066 Mdot
.92556 .24381 Mdot
.92565 .18114 Mdot
.92575 .11858 Mdot
.92584 .05614 Mdot
.92594 .58272 Mdot
.92604 .52052 Mdot
.92613 .45843 Mdot
.92623 .39647 Mdot
.92632 .33462 Mdot
.92642 .27288 Mdot
.92651 .21127 Mdot
.92661 .14977 Mdot
.9267 .08839 Mdot
.9268 .02713 Mdot
.92689 .55489 Mdot
.92699 .49386 Mdot
.92708 .43295 Mdot
.92718 .37216 Mdot
.92727 .31149 Mdot
.92737 .25093 Mdot
.92746 .1905 Mdot
.92756 .13018 Mdot
.92765 .06997 Mdot
.92775 .59879 Mdot
.92784 .53882 Mdot
.92794 .47897 Mdot
.92803 .41924 Mdot
.92813 .35963 Mdot
.92822 .30013 Mdot
.92832 .24075 Mdot
.92841 .18149 Mdot
.92851 .12235 Mdot
.9286 .06332 Mdot
.9287 .59331 Mdot
.9288 .53452 Mdot
.92889 .47585 Mdot
.92899 .4173 Mdot
.92908 .35886 Mdot
.92918 .30054 Mdot
.92927 .24234 Mdot
.92937 .18426 Mdot
.92946 .12629 Mdot
.92956 .06844 Mdot
.92965 .59961 Mdot
.92975 .542 Mdot
.92984 .4845 Mdot
.92994 .42713 Mdot
.93003 .36987 Mdot
.93013 .31272 Mdot
.93022 .2557 Mdot
.93032 .19879 Mdot
.93041 .142 Mdot
.93051 .08533 Mdot
.9306 .02878 Mdot
.9307 .56124 Mdot
.93079 .50492 Mdot
.93089 .44872 Mdot
.93098 .39264 Mdot
.93108 .33668 Mdot
.93117 .28083 Mdot
.93127 .2251 Mdot
.93136 .16949 Mdot
.93146 .11399 Mdot
.93156 .05862 Mdot
.93165 .59226 Mdot
.93175 .53711 Mdot
.93184 .48209 Mdot
.93194 .42719 Mdot
.93203 .3724 Mdot
.93213 .31773 Mdot
.93222 .26317 Mdot
.93232 .20874 Mdot
.93241 .15442 Mdot
.93251 .10022 Mdot
.9326 .04614 Mdot
.9327 .58107 Mdot
.93279 .52723 Mdot
.93289 .4735 Mdot
.93298 .41989 Mdot
.93308 .36639 Mdot
.93317 .31302 Mdot
.93327 .25976 Mdot
.93336 .20662 Mdot
.93346 .1536 Mdot
.93355 .10069 Mdot
.93365 .04791 Mdot
.93374 .58413 Mdot
.93384 .53158 Mdot
.93393 .47915 Mdot
.93403 .42683 Mdot
.93412 .37463 Mdot
.93422 .32255 Mdot
.93432 .27059 Mdot
.93441 .21874 Mdot
.93451 .16702 Mdot
.9346 .11541 Mdot
.9347 .06391 Mdot
.93479 .60144 Mdot
.93489 .55018 Mdot
.93498 .49904 Mdot
.93508 .44802 Mdot
.93517 .39711 Mdot
.93527 .34633 Mdot
.93536 .29566 Mdot
.93546 .24511 Mdot
.93555 .19467 Mdot
.93565 .14436 Mdot
.93574 .09416 Mdot
.93584 .04408 Mdot
.93593 .58302 Mdot
.93603 .53317 Mdot
.93612 .48344 Mdot
.93622 .43383 Mdot
.93631 .38434 Mdot
.93641 .33497 Mdot
.9365 .28571 Mdot
.9366 .23657 Mdot
.93669 .18755 Mdot
.93679 .13865 Mdot
.93688 .08986 Mdot
.93698 .0412 Mdot
.93707 .58154 Mdot
.93717 .53311 Mdot
.93727 .4848 Mdot
.93736 .4366 Mdot
.93746 .38852 Mdot
.93755 .34056 Mdot
.93765 .29272 Mdot
.93774 .24499 Mdot
.93784 .19738 Mdot
.93793 .14989 Mdot
.93803 .10252 Mdot
.93812 .05526 Mdot
.93822 .59702 Mdot
.93831 .55 Mdot
.93841 .5031 Mdot
.9385 .45632 Mdot
.9386 .40965 Mdot
.93869 .3631 Mdot
.93879 .31667 Mdot
.93888 .27035 Mdot
.93898 .22416 Mdot
.93907 .17808 Mdot
.93917 .13212 Mdot
.93926 .08628 Mdot
.93936 .04055 Mdot
.93945 .58384 Mdot
.93955 .53835 Mdot
.93964 .49298 Mdot
.93974 .44772 Mdot
.93983 .40259 Mdot
.93993 .35757 Mdot
.94003 .31267 Mdot
.94012 .26788 Mdot
.94022 .22322 Mdot
.94031 .17867 Mdot
.94041 .13424 Mdot
.9405 .08992 Mdot
.9406 .04573 Mdot
.94069 .59055 Mdot
.94079 .54659 Mdot
.94088 .50275 Mdot
.94098 .45902 Mdot
.94107 .41542 Mdot
.94117 .37193 Mdot
.94126 .32855 Mdot
.94136 .2853 Mdot
.94145 .24216 Mdot
.94155 .19915 Mdot
.94164 .15625 Mdot
.94174 .11346 Mdot
.94183 .0708 Mdot
.94193 .02825 Mdot
.94202 .57472 Mdot
.94212 .53241 Mdot
.94221 .49021 Mdot
.94231 .44814 Mdot
.9424 .40618 Mdot
.9425 .36433 Mdot
.94259 .32261 Mdot
.94269 .28101 Mdot
.94279 .23952 Mdot
.94288 .19815 Mdot
.94298 .15689 Mdot
.94307 .11576 Mdot
.94317 .07474 Mdot
.94326 .03384 Mdot
.94336 .58196 Mdot
.94345 .54129 Mdot
.94355 .50075 Mdot
.94364 .46032 Mdot
.94374 .42001 Mdot
.94383 .37981 Mdot
.94393 .33974 Mdot
.94402 .29978 Mdot
.94412 .25994 Mdot
.94421 .22021 Mdot
.94431 .18061 Mdot
.9444 .14112 Mdot
.9445 .10175 Mdot
.94459 .0625 Mdot
.94469 .02337 Mdot
.94478 .57325 Mdot
.94488 .53435 Mdot
.94497 .49557 Mdot
.94507 .4569 Mdot
.94516 .41836 Mdot
.94526 .37993 Mdot
.94535 .34162 Mdot
.94545 .30343 Mdot
.94555 .26535 Mdot
.94564 .22739 Mdot
.94574 .18955 Mdot
.94583 .15183 Mdot
.94593 .11423 Mdot
.94602 .07674 Mdot
.94612 .03937 Mdot
.94621 .59102 Mdot
.94631 .55389 Mdot
.9464 .51687 Mdot
.9465 .47997 Mdot
.94659 .44319 Mdot
.94669 .40653 Mdot
.94678 .36998 Mdot
.94688 .33356 Mdot
.94697 .29725 Mdot
.94707 .26106 Mdot
.94716 .22498 Mdot
.94726 .18902 Mdot
.94735 .15319 Mdot
.94745 .11746 Mdot
.94754 .08186 Mdot
.94764 .04638 Mdot
.94773 .59991 Mdot
.94783 .56466 Mdot
.94792 .52952 Mdot
.94802 .49451 Mdot
.94811 .45961 Mdot
.94821 .42483 Mdot
.94831 .39017 Mdot
.9484 .35563 Mdot
.9485 .3212 Mdot
.94859 .28689 Mdot
.94869 .2527 Mdot
.94878 .21863 Mdot
.94888 .18467 Mdot
.94897 .15083 Mdot
.94907 .11711 Mdot
.94916 .08351 Mdot
.94926 .05002 Mdot
.94935 .01666 Mdot
.94945 .57231 Mdot
.94954 .53917 Mdot
.94964 .50616 Mdot
.94973 .47326 Mdot
.94983 .44048 Mdot
.94992 .40782 Mdot
.95002 .37528 Mdot
.95011 .34285 Mdot
.95021 .31055 Mdot
.9503 .27836 Mdot
.9504 .24628 Mdot
.95049 .21433 Mdot
.95059 .18249 Mdot
.95068 .15077 Mdot
.95078 .11917 Mdot
.95087 .08769 Mdot
.95097 .05632 Mdot
.95107 .02507 Mdot
.95116 .58284 Mdot
.95126 .55183 Mdot
.95135 .52093 Mdot
.95145 .49015 Mdot
.95154 .45949 Mdot
.95164 .42895 Mdot
.95173 .39853 Mdot
.95183 .36822 Mdot
.95192 .33803 Mdot
.95202 .30796 Mdot
.95211 .278 Mdot
.95221 .24817 Mdot
.9523 .21845 Mdot
.9524 .18885 Mdot
.95249 .15936 Mdot
.95259 .13 Mdot
.95268 .10075 Mdot
.95278 .07162 Mdot
.95287 .04261 Mdot
.95297 .60261 Mdot
.95306 .57384 Mdot
.95316 .54518 Mdot
.95325 .51663 Mdot
.95335 .48821 Mdot
.95344 .4599 Mdot
.95354 .43172 Mdot
.95363 .40365 Mdot
.95373 .37569 Mdot
.95383 .34786 Mdot
.95392 .32014 Mdot
.95402 .29254 Mdot
.95411 .26506 Mdot
.95421 .23769 Mdot
.9543 .21045 Mdot
.9544 .18332 Mdot
.95449 .1563 Mdot
.95459 .12941 Mdot
.95468 .10263 Mdot
.95478 .07598 Mdot
.95487 .04944 Mdot
.95497 .02301 Mdot
.95506 .58561 Mdot
.95516 .55942 Mdot
.95525 .53335 Mdot
.95535 .5074 Mdot
.95544 .48156 Mdot
.95554 .45584 Mdot
.95563 .43025 Mdot
.95573 .40476 Mdot
.95582 .3794 Mdot
.95592 .35415 Mdot
.95601 .32903 Mdot
.95611 .30401 Mdot
.9562 .27912 Mdot
.9563 .25435 Mdot
.95639 .22969 Mdot
.95649 .20515 Mdot
.95659 .18073 Mdot
.95668 .15642 Mdot
.95678 .13224 Mdot
.95687 .10817 Mdot
.95697 .08422 Mdot
.95706 .06038 Mdot
.95716 .03667 Mdot
.95725 .60197 Mdot
.95735 .57848 Mdot
.95744 .55512 Mdot
.95754 .53188 Mdot
.95763 .50875 Mdot
.95773 .48574 Mdot
.95782 .46285 Mdot
.95792 .44007 Mdot
.95801 .41742 Mdot
.95811 .39488 Mdot
.9582 .37246 Mdot
.9583 .35015 Mdot
.95839 .32797 Mdot
.95849 .3059 Mdot
.95858 .28395 Mdot
.95868 .26211 Mdot
.95877 .2404 Mdot
.95887 .2188 Mdot
.95896 .19732 Mdot
.95906 .17596 Mdot
.95915 .15472 Mdot
.95925 .13359 Mdot
.95935 .11258 Mdot
.95944 .09169 Mdot
.95954 .07092 Mdot
.95963 .05026 Mdot
.95973 .02972 Mdot
.95982 .5982 Mdot
.95992 .5779 Mdot
.96001 .55771 Mdot
.96011 .53764 Mdot
.9602 .51769 Mdot
.9603 .49786 Mdot
.96039 .47815 Mdot
.96049 .45855 Mdot
.96058 .43907 Mdot
.96068 .41971 Mdot
.96077 .40047 Mdot
.96087 .38134 Mdot
.96096 .36233 Mdot
.96106 .34344 Mdot
.96115 .32467 Mdot
.96125 .30602 Mdot
.96134 .28748 Mdot
.96144 .26906 Mdot
.96153 .25076 Mdot
.96163 .23257 Mdot
.96172 .21451 Mdot
.96182 .19656 Mdot
.96191 .17873 Mdot
.96201 .16101 Mdot
.96211 .14342 Mdot
.9622 .12594 Mdot
.9623 .10858 Mdot
.96239 .09134 Mdot
.96249 .07421 Mdot
.96258 .0572 Mdot
.96268 .04031 Mdot
.96277 .02354 Mdot
.96287 .59579 Mdot
.96296 .57925 Mdot
.96306 .56283 Mdot
.96315 .54653 Mdot
.96325 .53035 Mdot
.96334 .51428 Mdot
.96344 .49833 Mdot
.96353 .4825 Mdot
.96363 .46679 Mdot
.96372 .4512 Mdot
.96382 .43572 Mdot
.96391 .42036 Mdot
.96401 .40512 Mdot
.9641 .38999 Mdot
.9642 .37499 Mdot
.96429 .3601 Mdot
.96439 .34533 Mdot
.96448 .33067 Mdot
.96458 .31614 Mdot
.96467 .30172 Mdot
.96477 .28742 Mdot
.96487 .27324 Mdot
.96496 .25917 Mdot
.96506 .24523 Mdot
.96515 .2314 Mdot
.96525 .21768 Mdot
.96534 .20409 Mdot
.96544 .19061 Mdot
.96553 .17725 Mdot
.96563 .16401 Mdot
.96572 .15089 Mdot
.96582 .13789 Mdot
.96591 .125 Mdot
.96601 .11223 Mdot
.9661 .09957 Mdot
.9662 .08704 Mdot
.96629 .07462 Mdot
.96639 .06232 Mdot
.96648 .05014 Mdot
.96658 .03808 Mdot
.96667 .02613 Mdot
.96677 .6032 Mdot
.96686 .59149 Mdot
.96696 .5799 Mdot
.96705 .56842 Mdot
.96715 .55706 Mdot
.96724 .54582 Mdot
.96734 .5347 Mdot
.96743 .5237 Mdot
.96753 .51281 Mdot
.96763 .50204 Mdot
.96772 .49139 Mdot
.96782 .48085 Mdot
.96791 .47044 Mdot
.96801 .46014 Mdot
.9681 .44996 Mdot
.9682 .4399 Mdot
.96829 .42995 Mdot
.96839 .42012 Mdot
.96848 .41041 Mdot
.96858 .40082 Mdot
.96867 .39135 Mdot
.96877 .38199 Mdot
.96886 .37275 Mdot
.96896 .36363 Mdot
.96905 .35462 Mdot
.96915 .34574 Mdot
.96924 .33697 Mdot
.96934 .32832 Mdot
.96943 .31979 Mdot
.96953 .31137 Mdot
.96962 .30307 Mdot
.96972 .29489 Mdot
.96981 .28683 Mdot
.96991 .27889 Mdot
.97 .27106 Mdot
.9701 .26335 Mdot
.97019 .25576 Mdot
.97029 .24829 Mdot
.97039 .24093 Mdot
.97048 .23369 Mdot
.97058 .22657 Mdot
.97067 .21957 Mdot
.97077 .21268 Mdot
.97086 .20591 Mdot
.97096 .19926 Mdot
.97105 .19273 Mdot
.97115 .18632 Mdot
.97124 .18002 Mdot
.97134 .17384 Mdot
.97143 .16778 Mdot
.97153 .16184 Mdot
.97162 .15601 Mdot
.97172 .1503 Mdot
.97181 .14471 Mdot
.97191 .13924 Mdot
.972 .13388 Mdot
.9721 .12865 Mdot
.97219 .12353 Mdot
.97229 .11852 Mdot
.97238 .11364 Mdot
.97248 .10887 Mdot
.97257 .10422 Mdot
.97267 .09969 Mdot
.97276 .09528 Mdot
.97286 .09098 Mdot
.97295 .0868 Mdot
.97305 .08274 Mdot
.97314 .0788 Mdot
.97324 .07498 Mdot
.97334 .07127 Mdot
.97343 .06768 Mdot
.97353 .06421 Mdot
.97362 .06085 Mdot
.97372 .05762 Mdot
.97381 .0545 Mdot
.97391 .0515 Mdot
.974 .04861 Mdot
.9741 .04585 Mdot
.97419 .0432 Mdot
.97429 .04067 Mdot
.97438 .03825 Mdot
.97448 .03596 Mdot
.97457 .03378 Mdot
.97467 .03172 Mdot
.97476 .02978 Mdot
.97486 .02796 Mdot
.97495 .02625 Mdot
.97505 .02466 Mdot
.97514 .02319 Mdot
.97524 .02184 Mdot
.97533 .0206 Mdot
.97543 .01948 Mdot
.97552 .01848 Mdot
.97562 .0176 Mdot
.97571 .01683 Mdot
.97581 .01619 Mdot
.9759 .01566 Mdot
.976 .01524 Mdot
.9761 .01495 Mdot
.97619 .01477 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00E_ooool5
o`0000?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0
0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^023ooooo0_l000002Ol@413oooooooooooooooook^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^01oooooo00Gok^k^oc8b<_l0003o410@olc<c003ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP0Oooooo`05olc<c?lQ8B7o0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07?oo
ool4o`000008oa0@4?ooooooooooonk^k_lb<S;o0000oc8b<_o^k^h3ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP02ooooo`00E_ooool01OnHV9So8B4Qonk^k_ooooooA4A400?ooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg027ooooo00?o0000ooooooooool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07oooool01OmEEEGo
MgMgoooooonHV9So8B4Q00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9So
oooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01oooooo00Go8B4QoiRHV?oooooo
V9RHob4Q8@03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Nooooo`03o`000?oooooooooo00;ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOo
V9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`02ooooo`00Eoooool00onH
V9So8B4Qonk^kP04ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooo
oooo410@00?ooooo00Go410@oooooooooooooooooa0@400Nooooo`Go00000oooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41007oooool01Ol0003ooooooooooooooooo000000?ooooo00Go410@oooooooooooooooo
oa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@
01oooooo00Go0000ooooooooooooooooo`000003ooooo`05oa0@4?ooooooooooooooool@41000ooo
ool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Nooooo`03
o`000?oooooooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooo
oa0@4002ooooo`00F?ooool00onHV9So8B4Qonk^kP03ooooo`05o`000?ooooooooooooooool00000
0oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Noooo
o`04odA4A?oMgMgoooooo`0000Cooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000000oooool01Ol0003ooooooooooooooooo000001oooooo00Go0000oiRHV?oo
ooooV9RHob4Q8@03ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`00000Oooooo`05oc8b<_nHV9SooooooiRHV?lb
<S800oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003
ooooo`05o`000?ooooooooooooooool000007_ooool00ol0003oooooooooo`02ooooo`05o`000?oo
ooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`000003ooooo`05o`000?ooooooooooooooool000000_ooool005Wooooo00?oMgMgofIV
I_ooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool000007_ooool01?oMgMgoEEEEooooool00004ooooo`05
o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`00000Oooooo`05o`000?mEEEGo0000oa0@4?o<c<`00oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooo
ooooool000007oooool01Oo<c<co0000o`000?l0003oc<c<00?ooooo00Go0000oooooooooooooooo
o`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo0000
01kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000000;ooooo001Jooooo`05o`000?ooooooooooooooool@41000oooool01Ol@413o
oooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooo
oooo01gooooo00?oMgMgolc<c?l000001?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go
410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41007oooool00omEEEGo
QhN7ooooo`05ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo
410@00?ooooo00Go410@oooooooooooooooooa0@400Oooooo`05oa0@4?nj^[[ooooookZj^_l@4100
0oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003oooo
o`05oa0@4?ooooooooooooooool@41007_ooool00ol0003oooooooooo`02ooooo`05oa0@4?oooooo
ooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooo
oooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000_ooool005Kooooo00Go0000okZj^_oo
ooooV9RHoa0@4003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonH
V9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Oooooo`03onk^k_m4A4Co000000Cooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Omg
MgOoV9RHoooooonHV9SoMgMg01oooooo00?ogMgMoa0@4?nHV9P01Oooool01OmgMgOoV9RHoooooonH
V9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mg
MgL07oooool01Ol0003o^[Zjoooooonj^[[o000000?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01kooooo
00?o0000ooooooooool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?oo
ooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonH
V9SoMgMg00;ooooo001Fooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b
<_o^k^h08?ooool00omgMgOo0000ooooo`03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool0
1Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Pooooo`04olc<
c?m4A4Co0000oa0@40?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^01oooooo00GoZJVYoa0@4?l0003o410@
ojVYZ@03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Looooo`03oeEEEOmVIVKo000000Cooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP02ooooo`00oooooomYooooo`00
:Oooool00ol0003oooooooooo`3oooooocgooooo000Yooooo`03o`000?oooooooooo0?oooooo?Ooo
ool002Wooooo00?o0000ooooooooool0oooooolmooooo`00:Oooool00ol0003oooooooooo`3ooooo
ocgooooo000Qoooooooo0000??l0000<ooooo`00:?ooool2o`0000Oooooo0_l00005ooooo`?o0000
00?oooooo`000?l000000oooool2o`0000Cooooo00Co0000oooooooooooooooo1_l00003ooooo`Go
00001_ooool2o`000003ooooool0003o000000Co00003?ooool6o`0000Kooooo1?l00002ooooo`Co
00002?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`000003ooooool0003o000000?o
00000_ooool2o`0000;ooooo0ol000000ooooooo0000o`000002ooooo`;o00000oooool2o`0000;o
oooo00Co0000oooooooooooooooo0_l00002ooooo`;o00000_ooool2o`000003ooooool0003ooooo
00;o00000_ooool2o`0000;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00;o00000oooool2
o`0000Cooooo00?o0000ooooooooool01_ooool4o`000003ooooool0003o000000;o00001oooool6
o`0000_ooooo1ol000000ooooooo0000o`000005ooooo`;o000000?oooooo`000?l000001?ooool6
o`0000?ooooo00Co0000oooooooooooooooo0_l00004ooooo`;o000000Coooooo`000?l0003o0000
1Oooool2o`0000Kooooo0_l0000Cooooo`00:?ooool3o`0000Kooooo0_l00006ooooo`;o000000?o
ooooo`000?l000000oooool2o`0000Kooooo0ol000000ooooooo0000o`000004o`000003ooooool0
003o000000?o00000oooool5o`0000Cooooo1?l00004ooooo`;o00001oooool3o`0000?ooooo1?l0
0002ooooo`;o00000_ooool4o`0001;ooooo0_l00002ooooo`03o`000?oooooo000000Go000000Co
ooooo`000?l0003ooooo1?l000001?oooooo0000o`000?ooool2o`0000Cooooo0_l00006ooooo`;o
00000oooool2o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?l000001_l000000ooo
oooo0000ooooo`02ooooo`;o00004_ooool4o`000003ooooool0003o000000;ooooo0_l000000ooo
oooo0000o`000003ooooo`?o00001_ooool2o`0000Cooooo1Ol00003ooooo`Ko00000_ooool8o`00
0003ooooool0003o000000Go00001_ooool2o`0000Cooooo1Ol00006ooooo`;o00001_ooool2o`00
01?ooooo000Yooooo`;o000000Coooooo`000?l0003ooooo1Ol00005ooooo`;o00000oooool2o`00
0003ooooool0003o000000Cooooo1Ol00003ooooo`Co000000?oooooo`000?l000000ol00003oooo
o`Go00001Oooool3o`0000Cooooo0_l0000=ooooo`Co000000?oooooo`000?l000000oooool2o`00
00;ooooo0_l00004ooooo`;o00001?ooool4o`0000Oooooo0ol000000ooooooo0000o`000009o`00
00Cooooo0_l00005ooooo`;o00000oooool2o`0000Gooooo0_l00004ooooo`Ko000000?oooooo`00
0?l000000ol000001?oooooo0000o`000?l00006ooooo`;o000000?oooooo`000?l000001?ooool2
o`0000Cooooo0_l000000ooooooo0000o`000003ooooo`;o000000Coooooo`000?l0003ooooo0_l0
000<ooooo`;o00001?ooool3o`0000Gooooo1_l00003ooooo`Wo00000oooool5o`0000Cooooo1Ol0
0003ooooo`?o00001?ooool8o`0000;ooooo0_l0000Cooooo`00:Oooool5o`000003ooooool0003o
000000Co00000_ooool5o`0000;ooooo1Ol00002ooooo`Ko00001?ooool5o`0000[ooooo0ol00004
ooooo`Co00000oooool2o`0000?ooooo0_l00008ooooo`;o00001?ooool2o`0000;ooooo1?l00000
1?oooooo0000o`000?ooool2o`000003ooooool0003o000000;ooooo1ol00004ooooo`So000000?o
ooooo`000?l000000_l00006ooooo`?o00000_ooool6o`0000?ooooo0_l000001?oooooo0000o`00
0?l00002ooooo`?o00001_ooool2o`000003ooooool0003o000000Wo00001?ooool2o`000004oooo
ool0003o0000o`0000;ooooo1Ol000001Ooooooo0000o`000?l0003ooooo00?o00000_ooool2o`00
00Gooooo0_l00008ooooo`;o00000_ooool2o`0000Cooooo0ol00005ooooo`;o00002_ooool5o`00
00Cooooo1_l00002ooooo`Go00000oooool5o`000003ooooool0003o000000So000000?oooooo`00
0?l000004oooool002Wooooo1_l00004ooooo`;o00000_ooool5o`000003ooooool0003o000000So
00000oooool3o`0000Gooooo0_l00004ooooo`Co00000oooool4o`0000;ooooo0_l00003ooooo`Co
00000oooool2o`0000;ooooo0_l00002ooooo`Ko00001?ooool9o`000004ooooool0003o0000oooo
o`;o000000?oooooo`000?l000001ol00003ooooo`;o00000_ooool3o`0000_ooooo1?l00002oooo
o`Co00002?ooool4o`000003ooooool0003o000000?o00002_ooool3o`0000?ooooo0_l00003oooo
o`_o000000Coooooo`000?l0003ooooo0ol000001Ooooooo0000o`000?l0003ooooo00;o00001?oo
ool6o`000003ooooool0003o000000?ooooo0_l00002ooooo`;o000000?oooooo`000?l000000_oo
ool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`Co00001?ooool2o`0000Gooooo1?l0
0002ooooo`So000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000o`000004ooooo`Co0000
00?oooooo`000?l000004oooool002Wooooo0_l00002ooooo`;o00001?ooool2o`0000?ooooo0_l0
00000ooooooo0000o`000002o`0000;ooooo1Ol00004ooooo`Co00000_ooool3o`0000Gooooo1?l0
0005ooooo`Co00001Oooool2o`0000Wooooo0_l00002ooooo`;o00000_ooool2o`0000Cooooo0_l0
0004ooooo`;o00002?ooool9o`0000Kooooo1Ol00002ooooo`;o00001?ooool4o`000003ooooool0
003o000000Oo00000oooool:o`000004ooooool0003o0000o`0000Cooooo0_l00002ooooo`Go0000
1oooool9o`0000Oooooo0_l00005ooooo`;o00001?ooool2o`0000;ooooo0_l000000ooooooo0000
o`00000:ooooo`;o00001?ooool4o`0000Gooooo1?l00005ooooo`?o00000_ooool5o`0000Cooooo
1Ol00002ooooo`Ko00001?ooool2o`0000?ooooo0_l00003ooooo`;o00004oooool002Wooooo1?l0
00000ooooooo0000o`000003ooooo`;o00000oooool5o`0000Gooooo1?l00003ooooo`;o000000Co
ooooo`000?l0003ooooo1?l00007ooooo`;o000000?oooooo`000?l000000oooool3o`0000Cooooo
0_l00005ooooo`;o00003oooool4o`000003ooooool0003o000000Oooooo0_l00002ooooo`Co0000
00?oooooo`000?l000000ol00005ooooo`;o000000?oooooo`000?l000001?l000001?oooooo0000
o`000?ooool2o`000003ooooool0003o000000Wo00000oooool>o`000004ooooool0003o0000oooo
o`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Kooooo2_l000001?oooooo0000o`000?l0
0006ooooo`;o000000?oooooo`000?l000000_l0000?ooooo`;o00001Oooool2o`0000Cooooo0ol0
0004ooooo`Go00001_ooool:o`0000Cooooo0ol00006ooooo`Co00001?ooool2o`0000;ooooo0_l0
00001?oooooo0000o`000?ooool2o`0001?ooooo000Yooooo`Oo00000_ooool5o`0000;ooooo1?l0
000<ooooo`;o000000Coooooo`000?l0003ooooo0ol00003ooooo`;o00000oooool6o`0000;ooooo
0_l00005ooooo`;o00000_ooool5o`0000Sooooo0_l00003ooooo`Ko000000?oooooo`000?l00000
1_oooolAo`0000Gooooo0_l000000ooooooo0000o`000005o`0000Cooooo0ol0000Cooooo`Co0000
0oooool:o`0000Kooooo4?l00006ooooo`;o000000?oooooo`000?l000001?l00003ooooo`?o0000
1oooool6o`000003ooooool0003o000000Gooooo0_l00003ooooo`Ko00000_ooool2o`0000?ooooo
1?l000000ooooooo0000o`000002o`0000cooooo1?l00003ooooo`Go000000?oooooo`000?l00000
0ol000000ooooooo0000o`00000Cooooo`00:Oooool2o`000003ooooool0003o000000;ooooo1ol0
0004ooooo`;o00000oooool6o`000003ooooool0003o000000Oooooo0_l00003ooooo`;o000000?o
ooooo`000?l000001_l0000;ooooo`So00000oooool2o`0000;ooooo0_l00003ooooo`;o00001?oo
ool2o`000004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000008o`000004oooo
ool0003o0000o`0000Gooooo0_l000000ooooooo0000o`000005o`0000Gooooo0_l00006ooooo`;o
00000oooool2o`0000Kooooo0ol00005ooooo`Ko000000?oooooo`000?l000001_ooool2o`0000;o
oooo3Ol00003ooooo`;o000000?oooooo`000?l000001?ooool3o`0000;ooooo0ol00002ooooo`;o
00000oooool8o`0000_ooooo2ol00002ooooo`;o00001oooool2o`000003ooooool0003o000000Go
00000_ooool3o`0000Cooooo1ol000000ooooooo0000o`000002ooooo`;o00004oooool002Wooooo
0_l00005ooooo`So00002?ooool6o`000003ooooool0003o000000?o00002Oooool2o`000003oooo
ool0003o000000?o000000?oooooo`000?l000001Oooool4o`0000;ooooo1Ol000000ooooooo0000
o`000002ooooo`Co00001_ooool3o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0_l000000ooooooo0000o`000004ooooo`Co000000Coooooo`000?l0003o00000_ooool3o`0000[o
oooo0_l00002ooooo`;o00001Oooool2o`0000;ooooo1?l00003ooooo`;o000000Coooooo`000?l0
003ooooo0_l00005ooooo`;o00000_ooool2o`0000_ooooo0ol00002ooooo`Go000000?oooooo`00
0?l000000oooool2o`000003ooooool0003o000000;o000000?oooooo`000?l000001ol00005oooo
o`Co00000oooool4o`000005ooooool0003o0000o`000?ooool01?l00006ooooo`;o000000?ooooo
o`000?l000000ol000000ooooooo0000o`000008ooooo`Go000000?oooooo`000?l000001Ol00008
ooooo`So00001Oooool2o`0001?ooooo000Yooooo`co000000?oooooo`000?l000000_ooool4o`00
0003ooooool0003o000000?ooooo0ol000000ooooooo0000o`000002o`0000Oooooo1?l00003oooo
o`?o000000Coooooo`000?l0003o00001?ooool4o`0000;ooooo0_l00008ooooo`Go00000_ooool2
o`000005ooooool0003o0000o`000?ooool00ol00004ooooo`;o00002?ooool2o`0000;ooooo0_l0
0002ooooo`Co000000?oooooo`000?l000000_ooool2o`0000?ooooo0_l00002ooooo`;o00001Ooo
ool2o`0000;ooooo0ol00006ooooo`?o000000?oooooo`000?l000001Oooool2o`0000;ooooo0_l0
0003ooooo`;o00000_ooool2o`000003ooooool0003o000000;o00000oooool2o`0000;ooooo0_l0
0007ooooo`;o00001?ooool7o`000003ooooool0003o000000;ooooo1Ol00009ooooo`;o000000?o
ooooo`000?l000000_l00004ooooo`Co000000Coooooo`000?l0003o00000_ooool5o`0000Kooooo
1?l000000ooooooo0000o`000002o`0000?ooooo1_l00003ooooo`oo00004oooool002Wooooo2_l0
0007ooooo`Co000000?oooooo`000?l000000oooool3o`0000Gooooo0_l00002ooooo`;o000000?o
ooooo`000?l000002?l00002ooooo`?o000000Coooooo`000?l0003ooooo1?l000000ooooooo0000
o`000006ooooo`;o00000oooool3o`000003ooooool0003o000000;ooooo0ol000000ooooooo0000
o`000004ooooo`;o00001?ooool3o`000003ooooool0003o000000;ooooo2ol00002ooooo`?o0000
3oooool2o`000003ooooool0003o000000Kooooo1?l0000?ooooo`?o00000_ooool2o`000003oooo
ool0003o000000Oo00000_ooool5o`0000Gooooo0_l00003ooooo`;o000000?oooooo`000?l00000
0_l000001?oooooo0000o`000?ooool4o`0000;ooooo0ol00005ooooo`;o000000Coooooo`000?l0
003ooooo0_l000000ooooooo0000o`000003o`0000?ooooo2_l000001?oooooo0000o`000?ooool2
o`0000Gooooo1?l00003ooooo`Ko00002?ooool:o`0001?ooooo000Yooooo`;o00000_ooool2o`00
0003ooooool0003o000000;ooooo0_l00002ooooo`;o00000_ooool2o`0000[ooooo0_l00002oooo
o`;o000000Goooooo`000?l0003o0000ooooo`0<o`000003ooooool0003o000000?o000000?ooooo
o`000?l000001Ol00006ooooo`;o00000oooool4o`000003ooooool0003o000000;ooooo0_l00007
ooooo`;o00001?ooool3o`0000Kooooo1?l00002ooooo`;o00000oooool4o`000003ooooool0003o
000000Wooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00000oooool2o`0000;ooooo0_l0
00000ooooooo0000o`000009ooooo`;o000000?oooooo`000?l000000_l00004ooooo`;o000000?o
ooooo`000?l000000_l00006ooooo`?o00001Oooool2o`0000Kooooo0_l00003ooooo`Oo00000_oo
ool3o`0000Gooooo1Ol000001?oooooo0000o`000?ooool4o`000004ooooool0003o0000ooooo`[o
000000?oooooo`000?l000000ol00003ooooo`;o00002Oooool2o`0000;ooooo0_l00002ooooo`;o
00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`00000Dooooo`00:Oooool2o`0000;ooooo
1Ol00002ooooo`Ko00000_ooool2o`0000[ooooo1Ol00002ooooo`;o000000Coooooo`000?l0003o
oooo0ol000000ooooooo0000o`000004o`000003ooooool0003o000000;o00001?ooool4o`0000Co
oooo1Ol00005ooooo`Go00001oooool3o`0000Wooooo1?l00004ooooo`;o00001oooool3o`0000?o
oooo0_l00005ooooo`;o00000_ooool2o`000005ooooool0003o0000o`000?ooool00_l00003oooo
o`;o00000_ooool5o`0000;ooooo0_l00005ooooo`;o00000oooool3o`0000Oooooo0_l00004oooo
o`Co00002Oooool3o`0000Sooooo1?l00005ooooo`Go00001?ooool4o`0000Gooooo0ol000001?oo
oooo0000o`000?ooool3o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo0_l0
0002ooooo`Go00002Oooool2o`0000;ooooo1_l00002ooooo`Ko000000?oooooo`000?l000005?oo
ool002Wooooo1?l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000_l00000
0ooooooo0000o`000004ooooo`Co00001Oooool4o`0000Gooooo0ol00002ooooo`;o00000oooool2
o`0000?ooooo0_l00005ooooo`?o00001Oooool5o`0000Kooooo0_l00009ooooo`Go00000oooool2
o`0000;ooooo1?l00002ooooo`;o00001_ooool5o`0000[ooooo0ol00004ooooo`?o00003?ooool3
o`0000?ooooo1?l00009ooooo`Ko00001_ooool2o`000003ooooool0003o000000;o00000oooool2
o`0000?ooooo1?l00009ooooo`;o00001_ooool5o`0000Kooooo0_l00005ooooo`?o00000oooool2
o`0000?ooooo0_l000000ooooooo0000o`000002o`0000Gooooo1?l00005ooooo`?o00001Oooool6
o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002o`0001Cooooo000Yoooo
o`Co00001Oooool2o`000003ooooool0003o000000;o000000?oooooo`000?l000000_ooool6o`00
00?ooooo0_l00003ooooo`;o00001?ooool3o`0000;ooooo2?l00002ooooo`;o00001?ooool4o`00
00;ooooo0_l00004ooooo`Go00000oooool2o`0000Kooooo2Ol00002ooooo`;o00001_ooool5o`00
00;ooooo0_l000000ooooooo0000o`000002o`0000;ooooo0ol00004ooooo`Ko00000oooool2o`00
0003ooooool0003o000000;o00000oooool5o`000003ooooool0003o000000;ooooo1_l00004oooo
o`Co00000_ooool6o`0000;ooooo1_l00005ooooo`?o000000?oooooo`000?l000000ol000000ooo
oooo0000o`000002o`0000Gooooo0_l00003ooooo`Ko00000oooool2o`0000;ooooo0_l000000ooo
oooo0000o`000003ooooo`;o00000oooool5o`000004ooooool0003o0000ooooo`?o00001Oooool2
o`0000;ooooo0_l00004ooooo`?o000000?oooooo`000?l000000_ooool6o`000003ooooool0003o
000000Gooooo1?l0000Dooooo`00:Oooool2o`0000cooooo0_l000000ooooooo0000o`000005o`00
00;ooooo0_l00002ooooo`;o00000_ooool3o`0000_ooooo1_l000001?oooooo0000o`000?l00002
ooooo`Ko00000_ooool4o`000003ooooool0003o000000Co00000oooool2o`0000Kooooo2Ol00002
ooooo`Co00000_ooool7o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`000004ooooool0
003o0000o`0000?ooooo2ol00002ooooo`Co00000oooool5o`0000;ooooo2_l00003ooooo`Co0000
00?oooooo`000?l000001Ol00002ooooo`;o000000?oooooo`000?l000000ol00002ooooo`?o0000
0_ooool2o`000004ooooool0003o0000ooooo`Co00001_ooool2o`0000;ooooo1_l000000ooooooo
0000o`000002o`0000;ooooo0_l000001?oooooo0000o`000?l00003ooooo`?o000000?oooooo`00
0?l000000ol0000<ooooo`;o00000_ooool2o`0000?ooooo0_l000000ooooooo0000o`000005o`00
0004ooooool0003o0000o`0000_ooooo0_l0000Dooooo`00:Oooool2o`0000;ooooo0_l000001?oo
oooo0000o`000?ooool2o`0000;ooooo0_l000000ooooooo0000o`000005o`0000;ooooo1?l00003
ooooo`?o00000oooool2o`0000Cooooo1Ol00005ooooo`Co000000?oooooo`000?l000002_l00000
0ooooooo0000o`000002o`0000Gooooo0ol000000ooooooo0000o`000002o`000003ooooool0003o
000000Wooooo0ol00002ooooo`;o00001Oooool3o`000005ooooool0003o0000o`000?ooool00_l0
0006ooooo`Oo000000?oooooo`000?l000000_l0000@ooooo`?o00000_ooool6o`0000Oooooo1Ol0
0002ooooo`?o00001Oooool2o`0000;ooooo0ol00009ooooo`;o000000?oooooo`000?l000000_l0
00001?oooooo0000o`000?l00005ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000
o`000003o`000003ooooool0003o000000?o00001?ooool6o`0000?ooooo0_l00003ooooo`?o0000
1?ooool4o`000003ooooool0003o000000Go000000Goooooo`000?l0003o0000ooooo`02o`0000;o
oooo1?l00002ooooo`;o00005?ooool002Wooooo3?l00008ooooo`;o00001_ooool2o`0000?ooooo
1?l000000ooooooo0000o`000002o`000003ooooool0003o000000Oo000000Goooooo`000?l0003o
0000ooooo`02o`0000Cooooo1Ol00002ooooo`;o000000?oooooo`000?l000000_l000000ooooooo
0000o`000002o`000003ooooool0003o000000Go00003?ooool2o`000003ooooool0003o000000?o
oooo0_l00002ooooo`?o000000?oooooo`000?l000001?l00006ooooo`Ko000000?oooooo`000?l0
00000_l00005ooooo`;o00000oooool2o`0000Kooooo0ol000000ooooooo0000o`000005o`0000Ko
oooo1Ol00002ooooo`?o000000?oooooo`000?l000001?ooool2o`000003ooooool0003o000000co
oooo1ol000000ooooooo0000o`000002o`000004ooooool0003o0000o`0000;ooooo0_l000000ooo
oooo0000o`000004o`0000?ooooo0_l00002ooooo`;o00000_ooool9o`000005ooooool0003o0000
o`000?ooool01?l00004ooooo`;o00001Oooool2o`0000Sooooo3?l0000Dooooo`00:Oooool8o`00
0004ooooool0003o0000o`0000Sooooo1Ol00002ooooo`;o00001_ooool2o`000003ooooool0003o
000000Go00000_ooool2o`000004ooooool0003o0000ooooo`?o00000_ooool2o`0000Gooooo1?l0
0003ooooo`Go000000?oooooo`000?l000000_l00003ooooo`Co00001oooool2o`000004ooooool0
003o0000ooooo`Go00000oooool4o`0000?ooooo2?l00004ooooo`?o00001Oooool3o`0000;ooooo
0ol000000ooooooo0000o`000003ooooo`;o00000_ooool2o`0000;ooooo0ol00005ooooo`Co0000
1?ooool7o`0000?ooooo1?l00004ooooo`Co00000_ooool4o`0000Oooooo0_l000000ooooooo0000
o`000002ooooo`Go000000?oooooo`000?l000000ol00002ooooo`Co00001_ooool2o`0000;ooooo
0_l00002ooooo`Co00000oooool6o`000003ooooool0003o000000Kooooo0_l00003ooooo`Co0000
2Oooool5o`000003ooooool0003o000000?o00005?ooool002Wooooo0_l00006ooooo`;o00001_oo
ool2o`0000?ooooo2?l0000;ooooo`Go00002?ooool2o`0000?ooooo0_l00002ooooo`;o00000ooo
ool4o`000003ooooool0003o000000So00000_ooool5o`0000Kooooo0ol000001?oooooo0000o`00
0?ooool5o`0000Gooooo0_l00003ooooo`So000000Coooooo`000?l0003ooooo0ol000001?oooooo
0000o`000?ooool;o`0000Kooooo3Ol000000ooooooo0000o`000002o`000004ooooool0003o0000
ooooo`Oo00000oooool2o`0000Gooooo1Ol000000ooooooo0000o`000004o`0000Kooooo1Ol00002
oooooa3o00000_ooool2o`0000?ooooo0_l00003ooooo`;o00001oooool5o`0000_ooooo2?l00004
ooooo`;o00001Oooool2o`0000Kooooo0_l0000Dooooo`00:Oooool2o`0000?ooooo0_l000001?oo
oooo0000o`000?ooool2o`000003ooooool0003o000000;o00001?ooool6o`0000_ooooo0_l00002
ooooo`;o00000oooool9o`0000;ooooo0_l000000ooooooo0000o`000003ooooo`go00000oooool4
o`0000?ooooo0_l00003ooooo`So00000_ooool2o`0000Kooooo0_l00003ooooo`;o00001_ooool9
o`000003ooooool0003o000000Co00000_ooool3o`0000Kooooo0ol000001?oooooo0000o`000?oo
ool;o`000003ooooool0003o000000Gooooo0_l00003ooooo`;o00001_ooool2o`0000?ooooo1ol0
0003ooooo`;o00000oooool4o`0000?ooooo1ol000000ooooooo0000o`000004o`0000;ooooo0_l0
00000ooooooo0000o`000003ooooo`So00000oooool2o`0000?ooooo0_l0000:ooooo`Oo00001?oo
ool4o`000003ooooool0003o000000Go00000oooool2o`0001Cooooo000Yooooo`Co000000?ooooo
o`000?l000000ol000001?oooooo0000o`000?ooool4o`000003ooooool0003o000000Gooooo0_l0
0002ooooo`Co00001Oooool3o`0000Cooooo1ol000000ooooooo0000o`000002o`000003ooooool0
003o000000Go00001Oooool6o`0000Gooooo0ol00005ooooo`;o00000_ooool9o`0000Gooooo0_l0
0003ooooo`;o00000_ooool4o`0000Cooooo2_l00002ooooo`;o00000_ooool2o`000003ooooool0
003o000000;o00001?ooool6o`0000?ooooo0_l00002ooooo`[o00000oooool2o`000004ooooool0
003o0000ooooo`;o00001?ooool2o`0000Gooooo2Ol000000ooooooo0000o`000005ooooo`Co0000
1Oooool3o`000003ooooool0003o000000Cooooo3?l000000ooooooo0000o`000003o`000003oooo
ool0003o000000Cooooo0ol00004ooooo`Co00000_ooool2o`0000Gooooo0_l000000ooooooo0000
o`000003o`000004ooooool0003o0000ooooo`Co000000?oooooo`000?l000000_l0000Dooooo`00
:Oooool6o`000004ooooool0003o0000ooooo`Co000000Goooooo`000?l0003o0000ooooo`04o`00
00?ooooo0_l000000ooooooo0000o`000004o`0000Gooooo0_l00004ooooo`;o00002?ooool2o`00
0003ooooool0003o000000Go00000_ooool2o`0000?ooooo3ol00003ooooo`Ko000000Coooooo`00
0?l0003o00001oooool4o`0000Cooooo1Ol00004ooooo`Go000000Coooooo`000?l0003ooooo0_l0
0005ooooo`;o00000oooool2o`0000Cooooo0_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l0
00000ooooooo0000o`000003o`0000?ooooo0_l000000ooooooo0000o`000004ooooo`Go00001_oo
ool3o`000003ooooool0003o000000Co00000oooool;o`000004ooooool0003o0000o`0000Cooooo
0_l000000ooooooo0000o`000008o`0000Wooooo0_l00004ooooo`;o00001Oooool5o`000003oooo
ool0003o000000?ooooo1?l000000ooooooo0000o`000002o`000005ooooool0003o0000o`000?oo
ool00_l000000ooooooo0000o`000004o`0001Cooooo000Yooooo`;o00000_ooool2o`0000Cooooo
1?l00005ooooo`Co00001?ooool8o`0000Kooooo1?l00003ooooo`Oo00001?ooool3o`0000Kooooo
0_l00002oooooa7o00000_ooool4o`0000?ooooo0ol00006ooooo`go00000_ooool2o`0000;ooooo
1?l000001?oooooo0000o`000?ooool2o`0000?ooooo1?l0000>ooooo`?o00000oooool2o`0000;o
oooo0_l000001?oooooo0000o`000?l00002ooooo`;o00000_ooool=o`0000Kooooo0ol00004oooo
o`?o00000oooool5o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol00002oooo
o`;o00001Oooool4o`0000?ooooo1ol00004ooooo`Co00001_ooool5o`000003ooooool0003o0000
00?ooooo1Ol00005ooooo`?o00001?ooool3o`000003ooooool0003o000001Cooooo000Yooooo`;o
00002_ooool2o`000003ooooool0003o000000Co00001_ooool4o`000003ooooool0003o000000Ko
000000?oooooo`000?l000000ol000000ooooooo0000o`000006o`0000Cooooo0ol00008ooooo`So
00000oooool2o`0000;ooooo1Ol00002ooooo`?o00000oooool5o`000004ooooool0003o0000oooo
o`Wo00000_ooool2o`0000;ooooo0_l00002ooooo`?o00002_ooool4o`0000;ooooo0ol00004oooo
o`?o00000_ooool3o`0000[ooooo0ol00002ooooo`;o00000_ooool2o`0000;ooooo1?l000000ooo
oooo0000o`000002o`0000;ooooo1ol00004ooooo`?o00000_ooool4o`0000;ooooo0_l00003oooo
o`So00002?ooool3o`0000Cooooo2?l000000ooooooo0000o`00000<o`000003ooooool0003o0000
00?o00001_ooool5o`0000;ooooo0_l00009ooooo`;o00005?ooool002Wooooo1?l00003ooooo`Co
00000_ooool6o`0000Wooooo0ol00003ooooo`Ko000000Coooooo`000?l0003ooooo0_l000000ooo
oooo0000o`00000:ooooo`;o00001_ooool2o`000004ooooool0003o0000ooooo`Go00000oooool2
o`0000Gooooo0_l00002ooooo`;o00000_ooool7o`000003ooooool0003o000000;ooooo0_l00005
ooooo`;o00000oooool5o`0000;ooooo1?l0000<ooooo`Go00001?ooool5o`0000_ooooo1?l00003
ooooo`Go00000oooool2o`0000Gooooo0_l000000ooooooo0000o`000006o`000003ooooool0003o
000000;ooooo0_l00002ooooo`;o00001?ooool2o`0000?ooooo1Ol000000ooooooo0000o`000002
ooooo`;o00001Oooool3o`0000Wooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0
003o000000Co00000oooool4o`0000Wooooo1_l000001?oooooo0000o`000?ooool2o`0000;ooooo
1?l0000Dooooo`00:Oooool4o`0000;ooooo2Ol000000ooooooo0000o`00000;ooooo`?o000000Co
ooooo`000?l0003ooooo0ol00005ooooo`Co00002Oooool4o`0000Cooooo1?l00004ooooo`Co0000
0oooool2o`0000Cooooo0_l00003ooooo`Co000000?oooooo`000?l000001Ol000000ooooooo0000
o`000003ooooo`;o00001?ooool2o`0000?ooooo1Ol00003ooooo`?o00002Oooool5o`0000[ooooo
0_l000000ooooooo0000o`000008ooooo`Co00000oooool5o`0000;ooooo0ol00003ooooo`;o0000
0oooool2o`0000;ooooo1?l000000ooooooo0000o`000002o`000003ooooool0003o000000;ooooo
0_l00004ooooo`;o00001?ooool3o`0000Gooooo1?l00004ooooo`Co00002?ooool5o`0000Gooooo
0_l00002ooooo`;o000000Coooooo`000?l0003o00002_ooool2o`000003ooooool0003o000000Co
000000?oooooo`000?l000000_ooool4o`0001Cooooo000Yooooo`;o00000_ooool4o`0000?ooooo
0_l00003ooooo`;o00001Oooool5o`000005ooooool0003o0000o`000?ooool01_l00005ooooo`Wo
00001?ooool5o`0000?ooooo0_l00003ooooo`Go00000oooool4o`0000Cooooo0_l00003ooooo`Co
00000_ooool8o`0000Cooooo0ol00003ooooo`Co000000?oooooo`000?l000002Oooool2o`0000Oo
oooo1_l00008ooooo`?o000000?oooooo`000?l000001_ooool2o`0000Wooooo0_l000000ooooooo
0000o`000002o`0000?ooooo0ol00004ooooo`So00000_ooool5o`0000;ooooo0_l00004ooooo`;o
000000?oooooo`000?l000000_ooool2o`000004ooooool0003o0000o`0000?ooooo0_l00003oooo
o`Go00000oooool:o`0000Gooooo0_l000001Ooooooo0000o`000?l0003ooooo00?o000000?ooooo
o`000?l000000_l00005ooooo`;o00000oooool2o`0000?ooooo1Ol000000ooooooo0000o`00000D
ooooo`00:Oooool2o`0000;ooooo0ol0000;ooooo`Co000000?oooooo`000?l000000ol00004oooo
o`Oo00002Oooool5o`000004ooooool0003o0000ooooo`Oo000000?oooooo`000?l000002_l00000
0ooooooo0000o`000004ooooo`?o00000oooool4o`0000;ooooo0ol000000ooooooo0000o`000005
o`0000;ooooo2ol00007ooooo`;o00000_ooool4o`0000?ooooo0_l00004ooooo`Co00001?ooool4
o`0000?ooooo0_l00004ooooo`Co00000_ooool2o`0000Kooooo3?l00002ooooo`[o00000_ooool4
o`0000?ooooo1?l00004ooooo`;o000000Goooooo`000?l0003o0000ooooo`04o`000004ooooool0
003o0000ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool5o`0000Wo
oooo2?l00004ooooo`Co00000_ooool4o`0000[ooooo1?l000000ooooooo0000o`00000Dooooo`00
:Oooool4o`000003ooooool0003o000000;ooooo0ol000000ooooooo0000o`000003ooooo`Go0000
1_ooool2o`000003ooooool0003o000000Oo00003Oooool2o`000005ooooool0003o0000o`000?oo
ool02Ol00002ooooo`Oo00001Oooool8o`0000;ooooo2?l000000ooooooo0000o`000003o`000004
ooooool0003o0000ooooo`Go000000?oooooo`000?l000001Oooool4o`0000;ooooo1_l000000ooo
oooo0000o`000002o`0000?ooooo0ol00004ooooo`?o00000_ooool4o`000004ooooool0003o0000
ooooo`Co00000_ooool3o`0000Gooooo0_l000000ooooooo0000o`000003o`0000;ooooo2?l00000
0ooooooo0000o`000005o`0000;ooooo2Ol00004ooooo`;o000000?oooooo`000?l000000ol00000
0ooooooo0000o`000007o`000005ooooool0003o0000o`000?ooool00_l0000=ooooo`Oo000000Co
ooooo`000?l0003ooooo0_l00005ooooo`Ko00000_ooool2o`000003ooooool0003o000000;o0000
0_ooool6o`0001Cooooo000Yooooo`Co000000Coooooo`000?l0003ooooo1ol00003ooooo`;o0000
00?oooooo`000?l000000ol000000ooooooo0000o`000004o`0000?ooooo0_l000000ooooooo0000
o`00000?ooooo`;o00000oooool2o`000003ooooool0003o000000Co00000_ooool8o`000003oooo
ool0003o000000Cooooo1?l00003ooooo`?o000000?oooooo`000?l000000_l000000ooooooo0000
o`000003o`0000Gooooo0_l00009ooooo`?o000000Coooooo`000?l0003o00001?ooool3o`000003
ooooool0003o000000;o00000_ooool2o`0000Kooooo0_l000000ooooooo0000o`000006o`0000Go
oooo0_l000000ooooooo0000o`000002o`0000Sooooo0_l00005ooooo`Ko000000Coooooo`000?l0
003o00000_ooool2o`0000?ooooo1?l00004ooooo`;o000000?oooooo`000?l000001ol00002oooo
o`Go000000?oooooo`000?l000000oooool2o`0000oooooo1Ol00004ooooo`Go000000?oooooo`00
0?l000000ol000001?oooooo0000o`000?l00002ooooo`So000000?oooooo`000?l000001?l0000D
ooooo`00:Oooool2o`0000Gooooo1ol000000ooooooo0000o`000005ooooo`Co000000Coooooo`00
0?l0003ooooo0ol00002ooooo`Ko00000_ooool2o`0000?ooooo1?l00004ooooo`;o00000_ooool4
o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`[o00001?ooool2o`0000Cooooo0_l00005
ooooo`Ko00002?ooool2o`0000;ooooo0_l00002ooooo`;o00000_ooool3o`0000Cooooo1Ol00000
0ooooooo0000o`000003ooooo`;o00001?ooool2o`0000;ooooo0_l000000ooooooo0000o`000003
o`0000Gooooo0_l00003ooooo`;o00000_ooool2o`000003ooooool0003o000000Sooooo1_l00006
ooooo`;o00000oooool3o`0000?ooooo2_l00004ooooo`;o000000?oooooo`000?l000000oooool4
o`000003ooooool0003o000000Cooooo0_l000000ooooooo0000o`000002ooooo`;o00000oooool5
o`0000?ooooo1Ol000000ooooooo0000o`000002o`0000Gooooo0_l000001?oooooo0000o`000?oo
ool4o`0000Gooooo0_l0000Dooooo`00:Oooool2o`0000Gooooo0_l00005ooooo`Go00000oooool4
o`0000;ooooo0_l00003ooooo`Oo00000oooool9o`000003ooooool0003o000000?ooooo1_l00000
0ooooooo0000o`000002ooooo`;o00000_ooool4o`0000?ooooo0_l000000ooooooo0000o`000003
ooooo`?o00000_ooool4o`000003ooooool0003o000000Co00000_ooool5o`0000Gooooo0_l00002
ooooo`Ko00002?ooool6o`0000Kooooo0_l00004ooooo`;o00001Oooool3o`000004ooooool0003o
0000o`0000Oooooo1ol000000ooooooo0000o`000005ooooo`Ko000000Coooooo`000?l0003ooooo
0ol000000ooooooo0000o`000002o`0000;ooooo1?l00002ooooo`;o00000_ooool2o`0000;ooooo
0_l000001?oooooo0000o`000?ooool3o`000003ooooool0003o000000;ooooo1Ol00004ooooo`Co
000000Coooooo`000?l0003ooooo0ol00003ooooo`Oo00001?ooool2o`000003ooooool0003o0000
00;o00000oooool5o`0000Gooooo0_l00005ooooo`;o00005?ooool000Kooooo1Ol00003ooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP06ooooo`Ko00002?ooool2o`000003ooooool0003o000000;o00000ooo
ool2o`0000;ooooo0_l00003ooooo`;o000000?oooooo`000?l000002ol00003ooooo`?o00000ooo
ool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o00000_ooool4o`0000?ooooo1?l0
0004ooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000o`000003o`0000?ooooo1_l0
0003ooooo`;o00001?ooool5o`0000?ooooo0_l00003ooooo`?o000000Coooooo`000?l0003ooooo
1Ol00008ooooo`Go000000Coooooo`000?l0003ooooo0ol00002ooooo`;o00000oooool2o`000003
ooooool0003o000000Gooooo0_l00002ooooo`Oo00000_ooool5o`000003ooooool0003o000000So
00000oooool4o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l0
00000_ooool5o`0000?ooooo1?l00002ooooo`Ko000000?oooooo`000?l000001?l000000ooooooo
0000o`000003ooooo`?o000000?oooooo`000?l000000oooool4o`000004ooooool0003o0000o`00
00Sooooo1Ol0000Dooooo`001_ooool01OnHV9So8B4Qonk^k_ooooooA4A400?ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooo
oonHV9SoMgMg00Kooooo2Ol00005ooooo`?o000000Coooooo`000?l0003o00000oooool2o`0000;o
oooo1Ol00004ooooo`;o000000Coooooo`000?l0003o00000oooool2o`0000Cooooo1Ol00004oooo
o`;o00001oooool2o`000003ooooool0003o000000Cooooo1Ol00004ooooo`?o000000?oooooo`00
0?l000000_l000000ooooooo0000o`000002ooooo`Co000000?oooooo`000?l000000_ooool2o`00
0003ooooool0003o000000Go000000?oooooo`000?l000002?l000000ooooooo0000o`000002o`00
00;ooooo2Ol00006ooooo`Wo000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool7
o`0000;ooooo2Ol00002ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002
ooooo`Oo00001?ooool6o`0000Cooooo1?l00007ooooo`;o00001?ooool6o`0000Cooooo0_l00003
ooooo`;o000000?oooooo`000?l000001?ooool5o`0000?ooooo0_l00002ooooo`?o00000_ooool3
o`0000Gooooo0_l000000ooooooo0000o`000003o`0001Cooooo0007ooooo`03oiRHV?lQ8B7ok^k^
00Cooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000ooo
ool01Ol@413ooooooooooooooooo410@00Kooooo0ol00002ooooo`Co000000Coooooo`000?l0003o
00000_ooool4o`0000Gooooo0ol00003ooooo`?o000000?oooooo`000?l000000ol00009ooooo`;o
000000?oooooo`000?l000001?l00009ooooo`?o000000?oooooo`000?l000001Ol00002ooooo`;o
000000?oooooo`000?l000000_l00003ooooo`;o00001_ooool5o`000003ooooool0003o000000So
oooo0_l00002ooooo`?o00000oooool6o`0000?ooooo2Ol000001?oooooo0000o`000?ooool3o`00
00Cooooo1Ol000001?oooooo0000o`000?ooool6o`0000Cooooo1_l00003ooooo`?o00000_ooool2
o`0000Oooooo0_l00002ooooo`Co00001_ooool2o`0000Cooooo0ol000001Ooooooo0000o`000?l0
003ooooo00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00009ooooo`Ko0000
0_ooool2o`0000Sooooo1Ol000000ooooooo0000o`000002o`0000?ooooo0ol00005ooooo`Co0000
0_ooool2o`0000;ooooo1?l00002ooooo`;o00005?ooool000Sooooo00?oV9RHob4Q8Oo^k^h00ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000001_ooool3o`0000;ooooo0_l00003ooooo`?o00001?ooool2o`00
0003ooooool0003o000000?ooooo0ol00004ooooo`Ko00000_ooool4o`0000;ooooo1ol00002oooo
o`Co000000?oooooo`000?l000001?ooool3o`0000;ooooo0ol000000ooooooo0000o`000004o`00
0003ooooool0003o000000Ko000000?oooooo`000?l000000_ooool7o`0000?ooooo0_l0000>oooo
o`?o00001?ooool2o`0000;ooooo0_l00002ooooo`?o00001oooool2o`0000Cooooo0_l00007oooo
o`?o000000Goooooo`000?l0003o0000ooooo`02o`0000Cooooo1?l0000=ooooo`;o00001?ooool3
o`000005ooooool0003o0000o`000?ooool00_l000001?oooooo0000o`000?ooool5o`000003oooo
ool0003o000000Co00000_ooool3o`000004ooooool0003o0000o`0000Gooooo1ol000001Ooooooo
0000o`000?l0003ooooo00?o00000_ooool5o`0000;ooooo0ol000000ooooooo0000o`000003oooo
o`Co00000oooool2o`000003ooooool0003o000000Cooooo0_l00003ooooo`?o00000_ooool2o`00
01Cooooo0009ooooo`03ogMgMomVIVKooooo00;ooooo00Go0000ooooooooooooooooo`000003oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000Kooooo1?l0
0008ooooo`;o00001_ooool9o`0000?ooooo0_l00006ooooo`Co00000_ooool2o`0000;ooooo0_l0
0003ooooo`[o00000_ooool2o`0000Cooooo0_l000000ooooooo0000o`000002o`0000Kooooo1ol0
0002ooooo`?o00001oooool2o`0000Oooooo0_l000001?oooooo0000o`000?ooool4o`0000Cooooo
0_l000001?oooooo0000o`000?l00006ooooo`;o00004?ooool2o`0000Gooooo0ol000000ooooooo
0000o`000004ooooo`Oo000000?oooooo`000?l000001oooool2o`0000Oooooo1?l000000ooooooo
0000o`000006o`0000Kooooo0ol00002ooooo`;o00001?ooool2o`000005ooooool0003o0000o`00
0?ooool01ol00002ooooo`;o00000_ooool2o`0000;ooooo1Ol00006ooooo`;o00000oooool9o`00
00Kooooo0_l00007ooooo`Co00005?ooool000[ooooo00Go0000oooooooooooooooooa0@4003oooo
o`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00?o
410@ooooooooool01?ooool6o`0000?ooooo0_l000000ooooooo0000o`000002o`000003ooooool0
003o000000?ooooo2?l00007ooooo`;o00000oooool2o`0000Wooooo0_l00003ooooo`;o00000_oo
ool4o`000003ooooool0003o000000?o000000?oooooo`000?l000001?l00004ooooo`;o000000Go
ooooo`000?l0003o0000ooooo`03o`0000?ooooo1?l00005ooooo`Ko00000_ooool6o`000003oooo
ool0003o000000?o00001_ooool4o`0000Gooooo0_l0000@ooooo`;o00001?ooool4o`0000Kooooo
3?l00003ooooo`Ko00001Oooool3o`0000Cooooo0ol000000ooooooo0000o`000002ooooo`;o0000
0oooool4o`000004ooooool0003o0000ooooo`Wo00000_ooool2o`0000?ooooo0_l00009ooooo`?o
00000_ooool2o`0000Oooooo2Ol00002ooooo`;o00000_ooool6o`0000Cooooo1Ol0000Dooooo`00
1_ooool01Ol0003o^[ZjoooooonHV9So410@00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo0ol0
00000ooooooo0000o`000003ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`00
0002o`0000Cooooo0_l000000ooooooo0000o`000003o`0000?ooooo0ol00003ooooo`;o00000ooo
ool2o`0000Cooooo0ol00007ooooo`Co000000?oooooo`000?l000000_l00003ooooo`;o00001?oo
ool4o`000003ooooool0003o000000?ooooo0_l00005ooooo`Ko000000?oooooo`000?l000001Ol0
00001?oooooo0000o`000?ooool2o`0000?ooooo1_l00003ooooo`;o000000?oooooo`000?l00000
1_ooool2o`000003ooooool0003o000000;o00001?ooool6o`0000Kooooo0_l000000ooooooo0000
o`000003ooooo`Ko00000oooool2o`000004ooooool0003o0000ooooo`[o000000?oooooo`000?l0
00000_l00005ooooo`;o00000_ooool2o`0000;ooooo1?l00003ooooo`;o00001?ooool4o`000003
ooooool0003o000000;o00001_ooool3o`0000Gooooo0_l00002ooooo`?o00000_ooool4o`0000?o
oooo1?l00002ooooo`;o00001?ooool3o`0000;ooooo0ol000000ooooooo0000o`000004ooooo`;o
000000?oooooo`000?l000005?ooool000Kooooo00GoV9RHoa0@4?l0003o8B4Qolc<c003ooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP06ooooo`?o00002?ooool3o`000005ooooool0003o0000o`000?ooool0
1?l00002ooooo`?o00000_ooool3o`0000;ooooo1Ol00005ooooo`Go00001?ooool5o`0000Cooooo
1?l00006ooooo`;o00000oooool2o`000004ooooool0003o0000o`0000Cooooo0_l00004ooooo`;o
00001?ooool4o`0000Cooooo1?l00002ooooo`;o00002?ooool3o`0000?ooooo0_l000001?oooooo
0000o`000?l00004ooooo`So00001?ooool7o`0000Cooooo1ol00002ooooo`?o00002Oooool2o`00
0004ooooool0003o0000ooooo`;o00000oooool2o`000003ooooool0003o000000Cooooo0_l00003
ooooo`;o00001Oooool5o`0000Cooooo0_l00006ooooo`Co00001?ooool4o`0000Gooooo1?l00005
ooooo`;o000000Coooooo`000?l0003o00000_ooool2o`0000;ooooo1?l00002ooooo`Co000000?o
ooooo`000?l000001?l00009ooooo`;o00005?ooool002Wooooo1Ol00002ooooo`Ko00000_ooool3
o`0000;ooooo0ol00003ooooo`;o00001Oooool4o`000003ooooool0003o000000Oo000000?ooooo
o`000?l000000_l00003ooooo`Co00001Oooool2o`0000Kooooo1Ol000001?oooooo0000o`000?oo
ool3o`0000?ooooo0ol00002ooooo`Co000000?oooooo`000?l000000_ooool2o`0000[ooooo1?l0
00000ooooooo0000o`00000:ooooo`Ko00000oooool3o`000003ooooool0003o000000[ooooo1_l0
0002ooooo`Oo00002_ooool2o`000003ooooool0003o000000;o00002_ooool2o`0000;ooooo0_l0
00000ooooooo0000o`000002o`000003ooooool0003o000000;o00000oooool2o`000004ooooool0
003o0000ooooo`;o000000Coooooo`000?l0003o00001_ooool2o`0000Gooooo1?l00002ooooo`;o
000000?oooooo`000?l000001_l000000ooooooo0000o`000002ooooo`Co00001?ooool2o`0000Co
oooo0_l00003ooooo`?o000000Coooooo`000?l0003ooooo0ol00003ooooo`Co00005?ooool002Wo
oooo3?l000001?oooooo0000o`000?ooool2o`0000;ooooo1Ol00002ooooo`;o00000oooool4o`00
00;ooooo2Ol00003ooooo`;o00000oooool3o`0000;ooooo0ol000000ooooooo0000o`000002oooo
o`;o00000_ooool2o`000004ooooool0003o0000o`0000;ooooo0ol00004ooooo`;o000000?ooooo
o`000?l000000_l00003ooooo`?o000000?oooooo`000?l000000_ooool2o`000004ooooool0003o
0000o`0000;ooooo1?l000000ooooooo0000o`000006ooooo`;o00000_ooool4o`0000Cooooo0ol0
0005ooooo`;o00001?ooool2o`0000Gooooo0_l00005ooooo`?o00000_ooool2o`0000Oooooo0_l0
00000ooooooo0000o`000002o`000005ooooool0003o0000o`000?ooool00_l00003ooooo`;o0000
00Coooooo`000?l0003o00000oooool7o`0000?ooooo0ol00002ooooo`?o00000_ooool2o`000003
ooooool0003o000000?ooooo0_l000000ooooooo0000o`000002ooooo`Co00000_ooool2o`0000?o
oooo2_l00002ooooo`?o00000oooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o
000000?oooooo`000?l000003Ol0000Dooooo`00:Oooool3o`0000;ooooo1?l000001?oooooo0000
o`000?ooool2o`000003ooooool0003o000000;ooooo1Ol00002ooooo`;o00000oooool3o`0000?o
oooo1Ol000000ooooooo0000o`000005ooooo`;o00001Oooool5o`0000Cooooo2?l000000ooooooo
0000o`000002ooooo`;o00000oooool2o`0000?ooooo0_l00006ooooo`Wo000000Coooooo`000?l0
003o00003?ooool2o`000004ooooool0003o0000ooooo`?o00001_ooool2o`000004ooooool0003o
0000o`0000;ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?l00007ooooo`Go000000?o
ooooo`000?l000003?ooool3o`000003ooooool0003o000000Go000000?oooooo`000?l000001_oo
ool2o`0000?ooooo0_l00002ooooo`;o00000_ooool2o`0000;ooooo2?l00004ooooo`Co00001Ooo
ool2o`0000Gooooo0_l00002ooooo`Go00000_ooool3o`0000?ooooo0_l00002ooooo`;o000000?o
ooooo`000?l000000_ooool2o`000003ooooool0003o000000Co000000?oooooo`000?l000000_l0
0002ooooo`;o00005?ooool002Wooooo0ol000001?oooooo0000o`000?ooool2o`000003ooooool0
003o000000?ooooo0_l00003ooooo`Co00000oooool3o`0000?ooooo0_l000000ooooooo0000o`00
0003ooooo`;o000000?oooooo`000?l000001Oooool3o`0000Cooooo0_l00003ooooo`;o00000_oo
ool:o`0000Oooooo0ol0000=ooooo`Ko000000?oooooo`000?l000002oooool2o`000003ooooool0
003o000000;o00000_ooool4o`0000Gooooo0_l000000ooooooo0000o`000003o`0000?ooooo0_l0
0002ooooo`So00001_ooool4o`0000;ooooo0ol000000ooooooo0000o`00000;ooooo`;o00000_oo
ool5o`0000kooooo0ol00006ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`00
0002ooooo`;o00000_ooool2o`0000Gooooo0_l00005ooooo`;o00000_ooool2o`0000?ooooo0_l0
00000ooooooo0000o`000002ooooo`?o00000oooool4o`0000?ooooo0_l00004ooooo`;o000000Co
ooooo`000?l0003ooooo0_l000000ooooooo0000o`00000Dooooo`00:Oooool6o`0000Wooooo0_l0
0004ooooo`?o000000Coooooo`000?l0003ooooo1ol000000ooooooo0000o`000006ooooo`Ko0000
0_ooool2o`0000Sooooo0ol00003ooooo`?o00001?ooool4o`000004ooooool0003o0000ooooo`Oo
00000oooool4o`0000Kooooo0ol000000ooooooo0000o`00000;ooooo`Co000000Coooooo`000?l0
003ooooo0_l000000ooooooo0000o`000003ooooo`Co00001?ooool2o`0000;ooooo0ol00002oooo
o`;o00001?ooool4o`0000Cooooo1?l00002ooooo`Ko00002oooool7o`0000Gooooo0_l000000ooo
oooo0000o`000002ooooo`;o000000?oooooo`000?l000000_l00002ooooo`Ko00001Oooool3o`00
00?ooooo0ol00008ooooo`;o00000_ooool5o`0000Oooooo0_l000000ooooooo0000o`000004o`00
0004ooooool0003o0000ooooo`?o00001?ooool2o`0000[ooooo1Ol0000Dooooo`00:Oooool5o`00
00Oooooo0_l00003ooooo`Ko00000_ooool2o`0000?ooooo1_l00008ooooo`So000000?oooooo`00
0?l000000_ooool2o`0000;ooooo1Ol00002ooooo`?o00001_ooool5o`000003ooooool0003o0000
00Go000000?oooooo`000?l000001?l000000ooooooo0000o`000004ooooo`;o000000Coooooo`00
0?l0003ooooo0_l0000:ooooo`;o00001?ooool2o`0000Gooooo1_l00003ooooo`Oo000000?ooooo
o`000?l000000_l00002ooooo`Ko00001Oooool2o`0000Cooooo0_l0000;ooooo`;o000000?ooooo
o`000?l000000_l00005ooooo`_o000000?oooooo`000?l000000_l00002ooooo`Co00001oooool3
o`000004ooooool0003o0000ooooo`;o00000_ooool2o`0000?ooooo1?l000000ooooooo0000o`00
0004o`0000Oooooo1_l00003ooooo`;o00000_ooool6o`0000?ooooo0_l00008ooooo`Co00005?oo
ool002Wooooo0ol00009ooooo`?o00000_ooool4o`000005ooooool0003o0000o`000?ooool00_l0
0003ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000Go00000_oo
ool5o`0000;ooooo0_l00002ooooo`;o000000?oooooo`000?l000001Oooool6o`000004ooooool0
003o0000o`0000?ooooo0ol00003ooooo`co00002?ooool3o`0000;ooooo0ol00003ooooo`;o0000
0oooool3o`0000Cooooo2?l00002ooooo`So000000?oooooo`000?l000000ol000000ooooooo0000
o`000004o`000003ooooool0003o000000?ooooo1?l00003ooooo`;o00000oooool2o`0000;ooooo
1?l00007ooooo`;o000000?oooooo`000?l000002?l00002ooooo`?o00001?ooool5o`000004oooo
ool0003o0000o`0000Gooooo0_l000000ooooooo0000o`000002ooooo`;o00000oooool4o`0000;o
oooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`00
00Cooooo0_l000000ooooooo0000o`000005o`0000;ooooo0ol0000:ooooo`;o00005?ooool002Wo
oooo0ol0000:ooooo`;o000000Coooooo`000?l0003ooooo1_l000000ooooooo0000o`000003oooo
o`;o00000_ooool2o`000004ooooool0003o0000ooooo`So00000oooool6o`0000Cooooo0_l00002
ooooo`;o00000oooool7o`000003ooooool0003o000000;o000000?oooooo`000?l000001?ooool5
o`000003ooooool0003o000000;ooooo0ol00008ooooo`Wo000000?oooooo`000?l000000oooool4
o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_l00003ooooo`?o00001?ooool3
o`0000;ooooo0_l00003ooooo`;o00000oooool4o`0000?ooooo0_l000000ooooooo0000o`000002
o`000004ooooool0003o0000o`0000Sooooo0ol00002ooooo`Ko000000?oooooo`000?l000000ooo
ool2o`000003ooooool0003o000000;o000000Goooooo`000?l0003o0000ooooo`03o`0000Cooooo
0_l00002ooooo`;o00000oooool6o`0000Cooooo1ol00002ooooo`;o000000Coooooo`000?l0003o
oooo0_l00004ooooo`;o000000?oooooo`000?l000001_l000000ooooooo0000o`00000;ooooo`;o
00005?ooool002Wooooo1ol00004ooooo`;o00000oooool2o`0000;ooooo0_l000000ooooooo0000
o`00000:ooooo`;o000000?oooooo`000?l000001Oooool4o`0000Gooooo1?l00002ooooo`Co0000
00Coooooo`000?l0003o00000_ooool2o`0000Cooooo0_l000000ooooooo0000o`000002o`0000[o
oooo0_l000001?oooooo0000o`000?l00002ooooo`;o00002?ooool4o`000003ooooool0003o0000
00;o000000?oooooo`000?l000001?ooool6o`0000;ooooo1?l000001?oooooo0000o`000?l00005
ooooo`?o00001Oooool4o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l00004
ooooo`;o00000_ooool8o`0000Sooooo0_l00003ooooo`Go00002_ooool4o`000003ooooool0003o
000000Gooooo0_l00002ooooo`Oo00000_ooool4o`0000Kooooo1?l00004ooooo`;o000000Cooooo
o`000?l0003o00002Oooool2o`000003ooooool0003o000000;ooooo0_l00004ooooo`;o00001?oo
ool6o`0001Cooooo000Yooooo`Oo00000_ooool4o`000004ooooool0003o0000o`0000Cooooo1?l0
0006ooooo`Ko000000?oooooo`000?l000003_ooool2o`0000;ooooo1_l000001?oooooo0000o`00
0?l00002ooooo`;o000000?oooooo`000?l000005?ooool4o`0000?ooooo1Ol00002ooooo`Ko0000
00?oooooo`000?l000003ol000000ooooooo0000o`000003o`000003ooooool0003o000000;ooooo
1ol000001?oooooo0000o`000?l00002ooooo`?o000000?oooooo`000?l000002ol000000ooooooo
0000o`00000;o`000004ooooool0003o0000ooooo`Go00001?ooool4o`0001Cooooo0_l000000ooo
oooo0000o`000002ooooo`Oo000000?oooooo`000?l000000_ooool2o`0000gooooo0_l000000ooo
oooo0000o`000002o`000003ooooool0003o000000Gooooo1?l00004ooooo`?o00000_ooool3o`00
00;ooooo1ol0000Dooooo`00:Oooool3o`0000;ooooo1_l00003ooooo`?o000000Coooooo`000?l0
003ooooo0_l00005ooooo`;o000000?oooooo`000?l000000_l00005ooooo`;o00001_ooool2o`00
0004ooooool0003o0000ooooo`;o00000_ooool2o`0000Gooooo0ol00003ooooo`Ko000000?ooooo
o`000?l000001Oooool5o`000004ooooool0003o0000ooooo`?o000000?oooooo`000?l000000_oo
ool5o`0000;ooooo1Ol000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000001_l0
00001?oooooo0000o`000?ooool2o`0000Cooooo2ol000000ooooooo0000o`000005o`0000Gooooo
0_l000001?oooooo0000o`000?ooool;o`000003ooooool0003o000000;ooooo1Ol000000ooooooo
0000o`000003o`0000?ooooo0_l000000ooooooo0000o`000003o`0000;ooooo1?l00005ooooo`;o
000000Coooooo`000?l0003ooooo1?l00003ooooo`;o00001_ooool2o`0000;ooooo1Ol000000ooo
oooo0000o`000005ooooo`?o00001?ooool2o`000004ooooool0003o0000ooooo`;o00001?ooool2
o`0000;ooooo1_l00002ooooo`Ko00000oooool2o`0001Cooooo000Yooooo`?o00000oooool4o`00
00;ooooo1?l00002ooooo`;o00001Oooool2o`000003ooooool0003o000000Co00001?ooool4o`00
00Kooooo0_l000001?oooooo0000o`000?ooool2o`0000_ooooo0_l00002ooooo`;o00000_ooool2
o`000003ooooool0003o000000Cooooo1_l000000ooooooo0000o`000003o`0000;ooooo1?l00002
ooooo`;o00000oooool4o`000004ooooool0003o0000o`0000;ooooo1?l00002ooooo`Go000000?o
ooooo`000?l000001Ol00003ooooo`Go00000_ooool3o`0000?ooooo1Ol00003ooooo`Co000000Co
ooooo`000?l0003ooooo1Ol000000ooooooo0000o`000003o`000004ooooool0003o0000o`0000;o
oooo0ol00003ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo1?l00002ooooo`Go
00001?ooool2o`000003ooooool0003o000000?ooooo0_l000000ooooooo0000o`00000<ooooo`Go
000000?oooooo`000?l000001Oooool5o`0000Cooooo0ol000000ooooooo0000o`000002o`0000Go
oooo0ol00002ooooo`Co00000_ooool3o`0000Cooooo0_l0000Dooooo`00:Oooool5o`0000;ooooo
1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000Gooooo1?l000000ooooooo
0000o`000002o`0000Cooooo0ol00002ooooo`;o00002?ooool3o`0000Gooooo0_l000001?oooooo
0000o`000?ooool2o`000003ooooool0003o000000?o00000_ooool2o`0000?ooooo1_l00002oooo
o`Go00001Oooool4o`0000?ooooo2Ol00003ooooo`Co00002_ooool5o`000003ooooool0003o0000
00;o000000?oooooo`000?l000001Ol000000ooooooo0000o`000002o`000003ooooool0003o0000
00;o000000?oooooo`000?l000000_l0000:ooooo`Co00000oooool2o`000003ooooool0003o0000
00Co00001?ooool3o`0000Gooooo1Ol00002ooooo`Ko00000oooool2o`0000?ooooo1?l000001?oo
oooo0000o`000?ooool2o`0000;ooooo0_l00005ooooo`;o00002?ooool2o`0000;ooooo1?l00004
ooooo`?o000000?oooooo`000?l000000_l00005ooooo`;o00000_ooool2o`000004ooooool0003o
0000ooooo`Co00000_ooool4o`0001Cooooo000Yooooo`Go00000_ooool4o`000004ooooool0003o
0000ooooo`;o00000oooool2o`0000Cooooo0ol0000:ooooo`So00001Oooool3o`0000;ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000007o`0000?ooooo0ol0
0002ooooo`;o000000Coooooo`000?l0003ooooo0_l00007ooooo`;o00000oooool>o`0001;ooooo
0_l00005ooooo`Go000000?oooooo`000?l000001Oooool2o`00017ooooo1ol000000ooooooo0000
o`000004o`0000Cooooo0_l00006ooooo`;o000000?oooooo`000?l000000_ooool2o`000004oooo
ool0003o0000o`0000?ooooo1?l000000ooooooo0000o`000002o`000003ooooool0003o000000?o
00000_ooool2o`0000;ooooo0_l000001?oooooo0000o`000?l00005ooooo`So00002_ooool3o`00
00Gooooo0_l00003ooooo`Co00000_ooool4o`0000;ooooo1?l0000Dooooo`00:Oooool3o`000004
ooooool0003o0000o`0000Cooooo0ol00003ooooo`;o000000?oooooo`000?l000001?ooool2o`00
00Kooooo0ol00003ooooo`Oo00001Oooool2o`0000?ooooo0_l00006ooooo`Ko00001?ooool5o`00
00;ooooo0ol00002ooooo`;o00002Oooool2o`0000Sooooo1?l000001?oooooo0000o`000?ooool5
o`0000Kooooo1?l000000ooooooo0000o`000004ooooo`;o00000oooool3o`0000;ooooo0ol00002
ooooo`Co00000oooool2o`0000?ooooo0_l00002ooooo`Co00001Oooool5o`000003ooooool0003o
000000;ooooo0ol00009ooooo`;o00002Oooool2o`000004ooooool0003o0000o`0000?ooooo1?l0
0004ooooo`Ko00001oooool2o`0000;ooooo0_l00005ooooo`;o000000?oooooo`000?l000000_l0
0003ooooo`Co00001Oooool2o`0000Gooooo1?l00003ooooo`?o00001Oooool3o`000003ooooool0
003o000001Cooooo000Yooooo`?o000000Coooooo`000?l0003o00000oooool3o`000004ooooool0
003o0000ooooo`?o000000?oooooo`000?l000002oooool3o`0000;ooooo0ol00003ooooo`Co0000
1_ooool2o`0000[ooooo1?l00006ooooo`?o000000?oooooo`000?l000000_l000000ooooooo0000
o`00000:ooooo`Go00000oooool2o`0000Cooooo0ol00007ooooo`;o00000oooool4o`000003oooo
ool0003o000000Cooooo0_l00003ooooo`?o00000_ooool3o`0000;ooooo1?l00003ooooo`;o0000
0oooool2o`0000;ooooo1?l00002ooooo`;o00001oooool3o`0000Cooooo0ol00002ooooo`?o0000
00?oooooo`000?l000002Oooool2o`0000;ooooo1?l000001?oooooo0000o`000?l00005ooooo`Go
00002Oooool2o`0000Oooooo1?l00002ooooo`?o00000_ooool4o`0000[ooooo0_l000000ooooooo
0000o`000002o`000003ooooool0003o000000Co00000oooool3o`000003ooooool0003o000001Co
oooo000Yooooo`Go00001Oooool2o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00Co
00000_ooool2o`0000[ooooo0_l00004ooooo`Co00000_ooool2o`0000;ooooo2Ol00004ooooo`;o
00000_ooool2o`0000Oooooo0_l00002ooooo`?o00000oooool2o`0000?ooooo0ol000001?oooooo
0000o`000?l00003ooooo`Co000000Coooooo`000?l0003o00000oooool4o`000003ooooool0003o
000000Gooooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l000000ooooooo0000o`000003
ooooo`So00000_ooool2o`000003ooooool0003o000000;ooooo1ol00005ooooo`;o000000?ooooo
o`000?l000000_l00003ooooo`Wo00000_ooool3o`0000;ooooo0_l00004ooooo`;o00000_ooool3
o`0000?ooooo0_l00006ooooo`;o00000_ooool2o`0000Cooooo2Ol00003ooooo`;o000000?ooooo
o`000?l000000ol00003ooooo`;o00002oooool2o`000003ooooool0003o000000;o000000?ooooo
o`000?l000000_l000001?oooooo0000o`000?ooool3o`0000Gooooo1?l0000Dooooo`00:Oooool7
o`0000Kooooo0_l00004ooooo`;o00000_ooool2o`0000;ooooo0_l00004ooooo`Co000000?ooooo
o`000?l000001_ooool3o`0000;ooooo0_l000000ooooooo0000o`000008o`0000Gooooo0_l00000
1?oooooo0000o`000?ooool2o`0000;ooooo0ol00003ooooo`;o000000Coooooo`000?l0003ooooo
0_l00003ooooo`?o00001?ooool2o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0_ooool6o`0000;ooooo0_l00004ooooo`;o000000?oooooo`000?l000000_l00002ooooo`Go0000
0oooool8o`0000;ooooo1Ol00002ooooo`Oo00001Oooool2o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000_ooool7o`000003ooooool0003o000000Cooooo0_l00004ooooo`;o0000
00?oooooo`000?l000000_l00003ooooo`Co000000Coooooo`000?l0003ooooo0_l00002ooooo`;o
00001?ooool:o`0000;ooooo0_l000000ooooooo0000o`000002o`0000Kooooo0_l000001?oooooo
0000o`000?l00005ooooo`;o000000?oooooo`000?l000000_ooool2o`0000Gooooo0_l00005oooo
o`;o000000?oooooo`000?l000000_l0000Dooooo`00:Oooool3o`0000;ooooo0ol00005ooooo`;o
00001?ooool2o`000003ooooool0003o000000;ooooo1Ol00002ooooo`Co000000Coooooo`000?l0
003o00001Oooool2o`0000Cooooo1Ol000001?oooooo0000o`000?l00008ooooo`Co00000_ooool2
o`0000;ooooo1ol00002ooooo`;o00000_ooool2o`000003ooooool0003o000000Kooooo0_l00000
0ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?ooool6o`0000Cooooo1?l00002
ooooo`Co000000Coooooo`000?l0003o00000oooool4o`0000;ooooo0ol000000ooooooo0000o`00
0002o`0000;ooooo1?l00004ooooo`;o000000?oooooo`000?l000000_l00004ooooo`Co00001?oo
ool2o`000004ooooool0003o0000o`0000Gooooo0_l00002ooooo`;o00000_ooool2o`0000;ooooo
1ol000000ooooooo0000o`000002ooooo`Go00001oooool9o`0000Gooooo0_l00005ooooo`?o0000
00Coooooo`000?l0003o00000_ooool6o`000004ooooool0003o0000ooooo`;o00001?ooool3o`00
00Cooooo0ol00003ooooo`;o00005?ooool002Wooooo0ol00003ooooo`;o00001Oooool6o`0000?o
oooo0_l000000ooooooo0000o`000005o`0000Oooooo0_l0000:ooooo`Co000000Coooooo`000?l0
003ooooo1?l00005ooooo`Go00001oooool6o`0000Cooooo2Ol00004ooooo`Co00001?ooool5o`00
00Gooooo0_l00002ooooo`;o00001?ooool4o`000005ooooool0003o0000o`000?ooool01_l00002
ooooo`Co000000?oooooo`000?l000000_l000000ooooooo0000o`000003o`0000;ooooo0ol00004
ooooo`;o00000oooool2o`0000Gooooo1Ol00004ooooo`?o00001?ooool9o`0000Gooooo1_l00006
ooooo`Ko00001?ooool5o`000004ooooool0003o0000ooooo`?o00002oooool2o`0000Kooooo1ol0
00000ooooooo0000o`000003ooooo`Ko00001Oooool2o`0000Cooooo0_l0000Dooooo`00:Oooool3
o`000004ooooool0003o0000ooooo`;o00001_ooool4o`000003ooooool0003o000000;ooooo0ol0
0002ooooo`Co00000_ooool2o`0000kooooo1?l000001?oooooo0000o`000?ooool8o`000005oooo
ool0003o0000o`000?ooool00_l00003ooooo`;o000000?oooooo`000?l000001Oooool2o`000003
ooooool0003o000000;ooooo1Ol00006ooooo`;o00001?ooool2o`000004ooooool0003o0000oooo
o`Go00000_ooool2o`000003ooooool0003o000000Cooooo0_l000000ooooooo0000o`000004o`00
00;ooooo2ol00002ooooo`Ko00000_ooool2o`0000Cooooo0_l000001?oooooo0000o`000?ooool6
o`000004ooooool0003o0000ooooo`;o00000oooool3o`0000Gooooo1_l000001?oooooo0000o`00
0?ooool2o`0000Kooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l00000
0_l000001?oooooo0000o`000?ooool5o`000004ooooool0003o0000ooooo`?o00003_ooool2o`00
00;ooooo1Ol000001?oooooo0000o`000?l00003ooooo`Oo00001Oooool2o`0000;ooooo0_l00000
0ooooooo0000o`00000Dooooo`00:Oooool;o`000003ooooool0003o000000;ooooo0_l00002oooo
o`;o00000_ooool2o`0000?ooooo1Ol000000ooooooo0000o`000005ooooo`Co00002Oooool2o`00
00Gooooo1_l00004ooooo`;o00000_ooool5o`0000Kooooo0_l0000;ooooo`;o00000_ooool5o`00
0003ooooool0003o000000Cooooo1_l00002ooooo`[o00000_ooool9o`000003ooooool0003o0000
00Ko000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00003ooooo`[o000000?ooooo
o`000?l000001?l00005ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`00000;
ooooo`;o00001_ooool6o`000003ooooool0003o000000Cooooo1?l000000ooooooo0000o`000005
ooooo`;o00002?ooool5o`0000Cooooo0_l000000ooooooo0000o`000004o`0000;ooooo0ol00002
ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`[o00005Oooool002Wooooo3_l00002
ooooo`;o000000?oooooo`000?l000000oooool2o`0000?ooooo0_l000001?oooooo0000o`000?l0
0006ooooo`Go000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`00
0002o`000004ooooool0003o0000ooooo`;o00000_ooool2o`0000Cooooo1Ol0000=ooooo`;o0000
1?ooool6o`000003ooooool0003o000000Go00000_ooool2o`0000Kooooo2_l000000ooooooo0000
o`000004ooooo`Co00000oooool4o`0000?ooooo1?l00003ooooo`;o00000_ooool5o`000003oooo
ool0003o000000;o00001Oooool2o`0000;ooooo0_l000000ooooooo0000o`000009o`0000Cooooo
0_l0000=ooooo`Ko00000oooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`?o0000
0_ooool2o`0000;ooooo0_l000001?oooooo0000o`000?ooool6o`0000Kooooo0_l00002ooooo`;o
00000_ooool3o`0000?ooooo1?l00002ooooo`go00005Oooool002Wooooo0ol00005ooooo`;o0000
00?oooooo`000?l000001Ol000000ooooooo0000o`000003ooooo`;o00001?ooool5o`0000Kooooo
1?l00002ooooo`;o00000_ooool2o`0000Gooooo1?l000000ooooooo0000o`000005ooooo`;o0000
2?ooool2o`0000Cooooo0_l00006ooooo`;o00001_ooool2o`0000?ooooo2?l00009ooooo`Co0000
0_ooool2o`0000?ooooo1?l00009ooooo`Co00002Oooool3o`0000?ooooo0ol00002ooooo`Co0000
2?ooool8o`0000?ooooo0ol00005ooooo`;o00001oooool2o`0000?ooooo0_l00008ooooo`;o0000
1Oooool2o`0000;ooooo0ol00006ooooo`;o000000?oooooo`000?l000000_ooool5o`0000Kooooo
0_l000000ooooooo0000o`000003ooooo`?o00000oooool7o`000003ooooool0003o000000;o0000
1Oooool2o`0001Gooooo000Yooooo`?o00000_ooool2o`000003ooooool0003o000000Oo00001Ooo
ool4o`000003ooooool0003o000000Go00001?ooool3o`0000?ooooo0_l000000ooooooo0000o`00
0002o`000003ooooool0003o000000Oooooo1?l00007ooooo`;o00001?ooool4o`0000Cooooo1?l0
00001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000
o`000003ooooo`?o000000?oooooo`000?l000002?ooool3o`0000_ooooo1?l00002ooooo`;o0000
00?oooooo`000?l000002?l00003ooooo`Co00002_ooool3o`0000Sooooo0_l000000ooooooo0000
o`000002o`0000;ooooo0_l000000ooooooo0000o`000003ooooo`Co000000?oooooo`000?l00000
0_ooool4o`0000?ooooo1?l00004ooooo`;o00001oooool4o`0000Oooooo0_l000000ooooooo0000
o`000005o`0000?ooooo0ol00004ooooo`;o000000?oooooo`000?l000000_l00002ooooo`Co0000
1?ooool4o`000003ooooool0003o000000;o000000?oooooo`000?l000000_ooool2o`0001Gooooo
000Yooooo`03o`000?oooooooooo00Co00000_ooool2o`0000_ooooo2Ol00007ooooo`?o000000?o
ooooo`000?l000000_l000000ooooooo0000o`000002o`000003ooooool0003o000000;ooooo1ol0
00000ooooooo0000o`000005ooooo`?o00000_ooool4o`000003ooooool0003o000000Gooooo1Ol0
0002ooooo`Co00000_ooool6o`0000Oooooo0_l000001?oooooo0000o`000?l00002ooooo`Co0000
3Oooool2o`0000;ooooo3Ol00003ooooo`;o00003?ooool5o`0000;ooooo0_l000000ooooooo0000
o`000007ooooo`Ko00000_ooool5o`000004ooooool0003o0000ooooo`?o00001?ooool2o`000004
ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o00001_ooool9o`0000;ooooo0_l00000
0ooooooo0000o`00000;o`0000Sooooo0ol000000ooooooo0000o`000003o`0000_ooooo0_l00000
0ooooooo0000o`000003o`0001Kooooo000Yooooo`Ko00003_ooool7o`0000?ooooo0_l000000ooo
oooo0000o`000005ooooo`Ko00000oooool2o`0000?ooooo3?l00003ooooo`Co00000oooool2o`00
00?ooooo1Ol00003ooooo`;o00001?ooool4o`000004ooooool0003o0000ooooo`Ko00001Oooool:
o`0000Gooooo2?l00004ooooo`;o000000?oooooo`000?l000000_ooool4o`000004ooooool0003o
0000ooooo`;o00001Oooool8o`0000Cooooo2_l00006ooooo`Go000000Coooooo`000?l0003ooooo
0_l000000ooooooo0000o`000003ooooo`?o00000oooool4o`0000Cooooo0_l00002ooooo`Co0000
1?ooool9o`000003ooooool0003o000000;ooooo0ol00003ooooo`Ko00001Oooool2o`000003oooo
ool0003o000000?ooooo1_l0000?ooooo`Co00005Oooool002Wooooo0ol00003ooooo`;o00001?oo
ool2o`0000?ooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool9o`0000?ooooo
0_l00003ooooo`?o000000?oooooo`000?l000000_ooool4o`000003ooooool0003o000000Go0000
1?ooool4o`0000Cooooo0_l00004ooooo`co000000?oooooo`000?l000000_ooool2o`0000Gooooo
0_l00003ooooo`Ko00000_ooool4o`000003ooooool0003o000000;ooooo2ol000001?oooooo0000
o`000?l00004ooooo`Co00000oooool3o`0000;ooooo2ol000001?oooooo0000o`000?ooool5o`00
00;ooooo1Ol00004ooooo`;o00001?ooool2o`0000;ooooo0_l00002ooooo`So000000?oooooo`00
0?l000001Oooool2o`0000Cooooo0ol00005ooooo`;o000000?oooooo`000?l000000_l000001?oo
oooo0000o`000?l00002ooooo`Ko00000oooool3o`0000;ooooo2_l00002ooooo`;o000000Cooooo
o`000?l0003ooooo0_l00004ooooo`;o00000oooool2o`0000?ooooo0_l0000Eooooo`00:Oooool3
o`0000;ooooo0ol00002ooooo`Wo000000Coooooo`000?l0003o00000oooool4o`000003ooooool0
003o000000Co00000_ooool3o`0000?ooooo1_l000000ooooooo0000o`000005o`0000Oooooo0ol0
0002ooooo`?o00000oooool2o`0000Oooooo2Ol000000ooooooo0000o`00000<ooooo`Co000000Co
ooooo`000?l0003o00001?ooool6o`0000Kooooo1_l00002ooooo`;o00000_ooool8o`000003oooo
ool0003o000000;ooooo1ol00005ooooo`Ko00001Oooool2o`000003ooooool0003o000000;o0000
3?ooool2o`0000;ooooo2?l00008ooooo`;o00000_ooool4o`000003ooooool0003o000000;o0000
1oooool=o`0000?ooooo1?l000001Ooooooo0000o`000?l0003ooooo00So00000oooool2o`000003
ooooool0003o000000?o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`000003
ooooool0003o000001Gooooo0008ooooo`;o000000Wo410@ooooooooooooooooonk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP06ooooo`Oo00000oooool8o`0000;ooooo0_l00004ooooo`Co000000Coooooo`000?l0003o
oooo2Ol00003ooooo`[o000000?oooooo`000?l000001oooool4o`0000;ooooo0_l00002ooooo`Go
00000oooool3o`0000;ooooo0_l000000ooooooo0000o`000002o`0000kooooo0_l00003ooooo`;o
00001Oooool8o`000004ooooool0003o0000ooooo`;o00000_ooool3o`0000;ooooo0_l000000ooo
oooo0000o`000006o`000004ooooool0003o0000ooooo`?o00000_ooool5o`000003ooooool0003o
000000Ko00001Oooool2o`0000?ooooo0_l0000?ooooo`?o000000Coooooo`000?l0003o00000_oo
ool2o`0000?ooooo1_l000000ooooooo0000o`000002ooooo`Go00001_ooool5o`000003ooooool0
003o000000Ko00000_ooool2o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo
1ol00003ooooo`;o00000_ooool9o`0000?ooooo1Ol0000Eooooo`002Oooool00ol0003ooooooooo
o`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`Go00000_ooool2o`0000;ooooo0ol000000ooo
oooo0000o`000002ooooo`;o00001?ooool4o`0000Gooooo1Ol000000ooooooo0000o`000003o`00
0004ooooool0003o0000ooooo`Co000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000o`00
0006o`0000Gooooo1Ol00003ooooo`?o00001_ooool3o`0000kooooo0_l00002ooooo`Co00000ooo
ool2o`0000Gooooo0_l000000ooooooo0000o`000003o`0000?ooooo0ol000001?oooooo0000o`00
0?l00002ooooo`Co000000?oooooo`000?l000001Ol00003ooooo`Go000000?oooooo`000?l00000
1_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00003_ooool2o`0000Oooooo
0_l00003ooooo`Ko00001?ooool9o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0_ooool4o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?l000000ol00005ooooo`Co
00000oooool3o`000004ooooool0003o0000ooooo`?o00000_ooool3o`0000;ooooo0ol0000Eoooo
o`001_ooool5o`0000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41000oooool01Ol@413ooooooooooooooooo410@00Kooooo0ol000001?oooooo0000o`00
0?ooool2o`0000Kooooo0_l00002ooooo`[o000000?oooooo`000?l000000_ooool8o`000003oooo
ool0003o000000;o000000?oooooo`000?l000000_l000000ooooooo0000o`000003ooooo`Co0000
00?oooooo`000?l000001_l0000>ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`000003
ooooool0003o000000;o00001?ooool4o`000003ooooool0003o000000;o00000_ooool6o`000003
ooooool0003o000000[ooooo0_l00005ooooo`Ko00000_ooool4o`000005ooooool0003o0000o`00
0?ooool00ol00004ooooo`;o00002_ooool3o`000005ooooool0003o0000o`000?ooool00_l00002
ooooo`Co000000?oooooo`000?l000000_l00003ooooo`Co000000Coooooo`000?l0003ooooo0ol0
0002ooooo`;o00003Oooool9o`000004ooooool0003o0000o`0000Cooooo0_l000001?oooooo0000
o`000?l00002ooooo`Co000000?oooooo`000?l000001Ol00003ooooo`;o000000?oooooo`000?l0
00002?l00002ooooo`;o00001Oooool3o`000003ooooool0003o000000;o00005Oooool000Kooooo
00CoA4A4omgMgOoooooo00001?ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooo
ooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003ooooooooo
ooooool3o`000003ooooool0003o000000Gooooo0_l00003ooooo`Go000000?oooooo`000?l00000
0_ooool2o`0000Cooooo1?l00005ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000
o`00000:ooooo`Wo00001oooool2o`000004ooooool0003o0000ooooo`Co000000Coooooo`000?l0
003ooooo1?l00002ooooo`Ko000000?oooooo`000?l000000_ooool3o`0000?ooooo1Ol00004oooo
o`Ko00002?ooool4o`000003ooooool0003o000000So000000?oooooo`000?l000002?ooool5o`00
00Cooooo1_l00002ooooo`?o00000_ooool:o`000003ooooool0003o000000;o000000Coooooo`00
0?l0003ooooo1ol00002ooooo`;o00001_ooool:o`0000[ooooo0_l000001?oooooo0000o`000?l0
0002ooooo`;o00001?ooool4o`0000Gooooo0_l000001?oooooo0000o`000?ooool5o`0000Cooooo
0_l00005ooooo`Ko00005oooool000Kooooo00CogMgMoeEEEOoooooo00001?ooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooo
ooooool000001_ooool3o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`;o00000_ooool4
o`0000Cooooo1?l000000ooooooo0000o`000002o`000004ooooool0003o0000o`0000;ooooo1?l0
0002ooooo`Go000000Coooooo`000?l0003ooooo0_l00008ooooo`;o00000_ooool4o`0000;ooooo
3Ol00004ooooo`Ko00000_ooool8o`0000?ooooo0ol00002ooooo`;o000000?oooooo`000?l00000
0oooool8o`0000Cooooo0_l00007ooooo`So00001_ooool2o`0000Gooooo1Ol000000ooooooo0000
o`000003ooooo`;o000000Coooooo`000?l0003ooooo0ol00003ooooo`Wo00000_ooool5o`0000Co
oooo3_l000000ooooooo0000o`000003o`000003ooooool0003o000000Sooooo0_l000000ooooooo
0000o`000002ooooo`Go000000Coooooo`000?l0003ooooo0_l000001Ooooooo0000o`000?l0003o
oooo00Co000000?oooooo`000?l000000_l00004ooooo`Go00000_ooool2o`0000Cooooo1?l00002
ooooo`;o00005Oooool000Oooooo00?oMgMgolc<c?l000001?ooool01Ol@413ooooooooooooooooo
410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@4100
1_ooool5o`0000?ooooo0ol00002ooooo`?o00000_ooool2o`0000;ooooo0_l00004ooooo`;o0000
00?oooooo`000?l000000_l000001?oooooo0000o`000?l00002ooooo`Co00000_ooool5o`000004
ooooool0003o0000ooooo`;o00000oooool3o`0000;ooooo1?l00006ooooo`So000000?oooooo`00
0?l000000ol00003ooooo`;o00000_ooool2o`0000?ooooo0ol00002ooooo`Go00000oooool4o`00
00Cooooo1ol00004ooooo`Go00002Oooool4o`0000Sooooo1Ol00005ooooo`;o000000Coooooo`00
0?l0003o00001Oooool4o`0000;ooooo1Ol00002ooooo`Co00000oooool2o`000003ooooool0003o
000000?ooooo1Ol000000ooooooo0000o`000007o`0000Kooooo0ol00003ooooo`?o00000_ooool2
o`000003ooooool0003o000000;ooooo1Ol000001?oooooo0000o`000?ooool2o`000005ooooool0
003o0000o`000?ooool01?l000000ooooooo0000o`000005ooooo`;o000000Coooooo`000?l0003o
00000_ooool3o`000004ooooool0003o0000o`0000Cooooo0ol0000Eooooo`001oooool00oo^k^ko
A4A4o`000004ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`Oo000000Coooooo`000?l0003o0000
0_ooool2o`0000?ooooo0_l00002ooooo`Go00001Oooool2o`000003ooooool0003o000000;o0000
0_ooool2o`0000Cooooo0_l000000ooooooo0000o`000002o`0000Oooooo0ol000001?oooooo0000
o`000?ooool4o`0000Kooooo0ol000001?oooooo0000o`000?l00003ooooo`Co00002_ooool2o`00
00Cooooo1?l00003ooooo`;o00001_ooool2o`000004ooooool0003o0000o`0000?ooooo1ol00002
ooooo`Go000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo
1ol00003ooooo`Ko00001oooool2o`0000;ooooo1Ol00003ooooo`;o00002oooool3o`0000Cooooo
0_l000001?oooooo0000o`000?l00006ooooo`;o000000?oooooo`000?l000000_l00002ooooo`?o
00001_ooool2o`000003ooooool0003o000000;o00001?ooool2o`0000;ooooo1?l00002ooooo`;o
00001?ooool2o`000005ooooool0003o0000o`000?ooool00_l00003ooooo`?o000000Coooooo`00
0?l0003o00000_ooool5o`0001Gooooo0008ooooo`03ogMgMol0003ooooo00?ooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00Kooooo0ol00002ooooo`?o000000?oooooo`000?l000001?l00002ooooo`?o0000
00?oooooo`000?l000001_l000000ooooooo0000o`000002o`000004ooooool0003o0000o`0000?o
oooo1?l00002ooooo`Wo000000?oooooo`000?l000000ol00002ooooo`?o00000oooool2o`0000Wo
oooo1Ol00004ooooo`Co00003_ooool2o`0000Oooooo0_l00003ooooo`;o00000_ooool4o`0000;o
oooo0ol000000ooooooo0000o`000003ooooo`So000000?oooooo`000?l000001_l00003ooooo`;o
000000Coooooo`000?l0003o00000oooool4o`000003ooooool0003o000000?ooooo0_l00007oooo
o`;o00003_ooool5o`0000?ooooo1Ol00009ooooo`;o00000oooool3o`0000;ooooo1Ol000000ooo
oooo0000o`000007o`0000?ooooo0ol00003ooooo`?o00000_ooool3o`000003ooooool0003o0000
00;o000000Goooooo`000?l0003o0000ooooo`03o`0000;ooooo0_l000000ooooooo0000o`000006
o`000003ooooool0003o000001Gooooo000Yooooo`?o000000?oooooo`000?l000000_l000000ooo
oooo0000o`000003o`0000?ooooo0_l00002ooooo`;o00001?ooool2o`000004ooooool0003o0000
o`0000?ooooo1Ol00002ooooo`;o00000oooool2o`000004ooooool0003o0000ooooo`;o000000?o
ooooo`000?l000001ol00006ooooo`;o00001oooool6o`0000?ooooo1?l00003ooooo`;o00002Ooo
ool2o`0000Kooooo0ol00003ooooo`;o00000oooool3o`0000;ooooo0ol000001?oooooo0000o`00
0?ooool2o`0000;ooooo1_l000000ooooooo0000o`000005o`0000;ooooo1?l000000ooooooo0000
o`000002o`0000;ooooo0ol00002ooooo`;o00000oooool3o`0000Kooooo0_l00009ooooo`;o0000
0oooool4o`0000?ooooo1_l00007ooooo`;o00001_ooool9o`000003ooooool0003o000000;ooooo
1?l00004ooooo`;o000000?oooooo`000?l000000ol00004ooooo`;o000000?oooooo`000?l00000
1?ooool2o`0000;ooooo0ol00002ooooo`So000000?oooooo`000?l000000_l0000Eooooo`00:Ooo
ool6o`0000Gooooo0ol000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`;o0000
1_ooool2o`000004ooooool0003o0000ooooo`Co00001Oooool2o`0000;ooooo1?l00007ooooo`?o
00001oooool3o`0000;ooooo0ol000000ooooooo0000o`000005o`0000Cooooo0_l000000ooooooo
0000o`000003o`0000;ooooo0_l0000:ooooo`;o000000?oooooo`000?l000000_l00005ooooo`?o
00001?ooool2o`000003ooooool0003o000000Co00000_ooool2o`0000;ooooo0_l000000ooooooo
0000o`000002ooooo`;o00000oooool5o`0000;ooooo0_l00003ooooo`?o00001_ooool3o`0000;o
oooo0_l0000:ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000004ooooo`Oo
000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00007ooooo`?o00002?ooool4o`00
00;ooooo0_l00004ooooo`Co000000?oooooo`000?l000000_ooool2o`0000Gooooo0_l00002oooo
o`;o000000?oooooo`000?l000001Ol00006ooooo`Co00005Oooool002Wooooo00?o0000oooooooo
ool00_l0000:ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`00
00Cooooo0_l00002ooooo`?o00000oooool:o`000003ooooool0003o000000Wooooo0_l000000ooo
oooo0000o`000002o`0000?ooooo0ol000000ooooooo0000o`000006ooooo`;o000000?oooooo`00
0?l000001Ol000000ooooooo0000o`000002o`000003ooooool0003o000000?ooooo0_l00002oooo
o`?o00000_ooool4o`0000?ooooo0ol000000ooooooo0000o`000002ooooo`Ko00002?ooool2o`00
0003ooooool0003o000000Wooooo0ol000000ooooooo0000o`000002ooooo`Ko00000_ooool2o`00
0004ooooool0003o0000ooooo`Co000000?oooooo`000?l000001?ooool2o`000003ooooool0003o
000000;o000000?oooooo`000?l000001?l000000ooooooo0000o`000006ooooo`;o000000?ooooo
o`000?l000000_l00002ooooo`;o000000?oooooo`000?l000000_l00009ooooo`;o00000_ooool5
o`000004ooooool0003o0000o`0000Cooooo0_l00002ooooo`;o00001?ooool2o`000003ooooool0
003o000000;o00000_ooool3o`0000;ooooo0_l0000:ooooo`;o00005_ooool002Wooooo0ol00003
ooooo`?o00001oooool4o`0000Kooooo1?l00006ooooo`Co00001?ooool2o`0000;ooooo0_l00005
ooooo`?o00002?ooool2o`000003ooooool0003o000000Kooooo0_l00004ooooo`;o00000oooool9
o`0000;ooooo0_l00003ooooo`;o00000oooool3o`0000;ooooo0_l00004ooooo`;o00000oooool2
o`000003ooooool0003o000000Oo00000_ooool2o`0000Cooooo1?l000000ooooooo0000o`000002
o`0000Cooooo0_l00002ooooo`;o000000?oooooo`000?l000001?l00002ooooo`;o00000_ooool2
o`0000Cooooo0_l00002ooooo`?o00000oooool3o`0000;ooooo0ol00002ooooo`So00001?ooool2
o`0000Cooooo0_l00006ooooo`Co00002Oooool2o`0000Gooooo0_l00002ooooo`?o00000oooool5
o`0000Gooooo0_l000000ooooooo0000o`000005ooooo`Go00001_ooool4o`0000;ooooo0_l0000E
ooooo`00:Oooool3o`0000;ooooo1?l000001?oooooo0000o`000?ooool2o`000004ooooool0003o
0000o`00017ooooo0ol00005ooooo`;o00002_ooool2o`0000_ooooo0_l000000ooooooo0000o`00
0003ooooo`;o00001?ooool2o`0000Gooooo0_l00002ooooo`?o00000_ooool4o`000003ooooool0
003o000000;o00000_ooool2o`000003ooooool0003o000000Kooooo1?l00002ooooo`Ko00001Ooo
ool5o`000003ooooool0003o000000?o000000?oooooo`000?l000000ol00002ooooo`Go00001?oo
ool7o`0000;ooooo1?l00005ooooo`;o000000?oooooo`000?l000000_ooool4o`000003ooooool0
003o000000?o00000_ooool2o`0000?ooooo0_l00005ooooo`;o00001?ooool2o`0000;ooooo0_l0
00000ooooooo0000o`00000<ooooo`;o00002Oooool3o`0000Cooooo1?l0000@ooooo`Ko00000_oo
ool7o`000003ooooool0003o000001Gooooo000Yooooo`?o00000_ooool2o`000003ooooool0003o
000000Go00000_ooool4o`0000Wooooo1Ol00009ooooo`So00000oooool7o`0000Oooooo1Ol00002
ooooo`;o000000?oooooo`000?l000000oooool5o`0000Gooooo1?l000000ooooooo0000o`000007
o`0000Gooooo1?l00004ooooo`Co00000_ooool2o`0000;ooooo0_l00005ooooo`Go000000Cooooo
o`000?l0003ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo1Ol00004ooooo`;o0000
0oooool2o`0000;ooooo1?l00004ooooo`?o00001Oooool>o`0000Gooooo0ol000000ooooooo0000
o`000002ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`;o00001oooool2o`000003
ooooool0003o000000?o00000_ooool8o`0000[ooooo1?l00009ooooo`Co00000_ooool8o`000004
ooooool0003o0000ooooo`;o00005Oooool002Wooooo1_l00002ooooo`Ko000000Goooooo`000?l0
003o0000ooooo`04o`0000;ooooo0_l00003ooooo`Oo00000oooool3o`0000;ooooo4Ol00003oooo
o`;o00000oooool2o`0000Cooooo0_l000000ooooooo0000o`000003ooooo`Go00001oooool5o`00
00;ooooo0_l000001?oooooo0000o`000?l00005ooooo`?o00001?ooool3o`0000Oooooo0_l00002
ooooo`?o00001?ooool2o`0000?ooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool3
o`000003ooooool0003o000000Sooooo0_l00005ooooo`?o00001?ooool6o`0000;ooooo1Ol00007
ooooo`?o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l00004ooooo`;o00000oooool2
o`0000;ooooo0_l000000ooooooo0000o`00000<o`0000?ooooo0_l00004ooooo`Ko00000oooool2
o`0000;ooooo1?l000001?oooooo0000o`000?l00002ooooo`?o000000?oooooo`000?l000000_oo
ool4o`0001Gooooo000Yooooo`03o`000?oooooooooo00Go00000oooool2o`0000;ooooo0ol00003
ooooo`;o00000_ooool2o`0000Kooooo1_l000000ooooooo0000o`000006o`0000?ooooo1ol00006
ooooo`?o000000?oooooo`000?l000000_l00006ooooo`?o000000?oooooo`000?l000000_ooool4
o`0000;ooooo0_l000000ooooooo0000o`000004o`000003ooooool0003o000000Go00001?ooool2
o`0000Oooooo0_l00006ooooo`;o00000oooool3o`0000?ooooo2?l000000ooooooo0000o`000006
o`0000Cooooo0ol00002ooooo`;o00001oooool2o`0000Oooooo0_l00003ooooo`Go000000?ooooo
o`000?l000001_l00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00002ooooo`;o000000?o
ooooo`000?l000001_ooool4o`0000;ooooo0_l00006ooooo`Oo00000oooool5o`000004ooooool0
003o0000ooooo`Ko00001_ooool2o`0000;ooooo0_l00003ooooo`?o00000_ooool2o`0000?ooooo
0_l000001?oooooo0000o`000?l0000Fooooo`00:Oooool3o`0000?ooooo0_l00003ooooo`?o0000
2Oooool2o`0000Oooooo0ol000001Ooooooo0000o`000?l0003ooooo00;o000000?oooooo`000?l0
00001Oooool2o`000004ooooool0003o0000ooooo`;o00000oooool5o`000003ooooool0003o0000
00Co00001Oooool3o`000003ooooool0003o000000;ooooo2?l000001?oooooo0000o`000?ooool:
o`0000Gooooo0_l00006ooooo`;o00001oooool2o`0000Wooooo2?l000000ooooooo0000o`000006
o`0000Wooooo0_l00007ooooo`;o00001oooool2o`0000Cooooo2_l000000ooooooo0000o`000002
ooooo`So00000_ooool2o`000003ooooool0003o000000Gooooo1_l000000ooooooo0000o`000004
o`0000?ooooo0_l000000ooooooo0000o`000002o`0000Gooooo0_l00002ooooo`Wo00001oooool2
o`0000Wooooo0ol00003ooooo`;o00000oooool2o`0001Gooooo000Yooooo`?o00001Oooool3o`00
0003ooooool0003o000000Gooooo1_l000000ooooooo0000o`000002o`000003ooooool0003o0000
00;o00001Oooool2o`000003ooooool0003o000000?ooooo1?l00009ooooo`?o00000oooool2o`00
00;ooooo0ol00004ooooo`;o00001_ooool3o`000004ooooool0003o0000o`0000;ooooo0_l00000
0ooooooo0000o`000005o`000004ooooool0003o0000ooooo`?o00001Oooool6o`0000Gooooo1?l0
00001?oooooo0000o`000?l00008ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo
0000o`000009ooooo`Oo00001Oooool6o`0000Gooooo1_l00002ooooo`Ko000000?oooooo`000?l0
00000oooool3o`000003ooooool0003o000000Oooooo0_l00003ooooo`?o00000_ooool2o`0000?o
oooo1?l00008ooooo`Co00000oooool2o`000004ooooool0003o0000o`0000Gooooo0ol000000ooo
oooo0000o`000002o`000005ooooool0003o0000o`000?ooool00ol00004ooooo`;o000000Cooooo
o`000?l0003o00001Oooool2o`0001Gooooo000Yooooo`Go00000oooool3o`0000?ooooo0_l00003
ooooo`Go00000_ooool4o`000003ooooool0003o000000Oooooo0_l00003ooooo`;o000000?ooooo
o`000?l000000_ooool4o`000003ooooool0003o000000gooooo0_l00002ooooo`Co00002oooool2
o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00001?ooool4o`0000Cooooo1_l0
0003ooooo`;o000000?oooooo`000?l000000_l000001Ooooooo0000o`000?l0003ooooo00;o0000
1Oooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000001Oooool2o`000003
ooooool0003o000000;o000000Goooooo`000?l0003o0000ooooo`02o`0000?ooooo1ol00003oooo
o`Co00001?ooool2o`000005ooooool0003o0000o`000?ooool00_l00003ooooo`;o00002oooool4
o`000003ooooool0003o000000gooooo0_l000000ooooooo0000o`000003o`000003ooooool0003o
000000;ooooo0_l00002ooooo`;o00001oooool2o`000003ooooool0003o000000;o00000_ooool2
o`000004ooooool0003o0000o`0000;ooooo0_l00003ooooo`?o00001?ooool3o`0001Gooooo000Y
ooooo`So000000?oooooo`000?l000000oooool2o`0000Kooooo0_l00003ooooo`;o00000_ooool2
o`0000?ooooo1?l00002ooooo`;o000000?oooooo`000?l000001Oooool7o`00017ooooo0ol00000
0ooooooo0000o`00000<ooooo`;o00000_ooool3o`000003ooooool0003o000000Cooooo0_l00005
ooooo`Ko000000Coooooo`000?l0003ooooo1?l000000ooooooo0000o`000002ooooo`;o000000?o
ooooo`000?l000001_ooool4o`000003ooooool0003o000000;o00001_ooool2o`000003ooooool0
003o000000;ooooo0_l00002ooooo`?o000000Coooooo`000?l0003ooooo1_l00005ooooo`?o0000
0oooool2o`000004ooooool0003o0000o`0000?ooooo0_l0000<ooooo`;o000000Coooooo`000?l0
003o00004?ooool2o`000003ooooool0003o000000?o00001Oooool5o`000003ooooool0003o0000
00?o00000oooool2o`000003ooooool0003o000000?ooooo0_l00006ooooo`;o00001?ooool2o`00
0003ooooool0003o000000Co00005Oooool002Wooooo00Co0000oooooooooooooooo1ol00004oooo
o`Co00002oooool3o`000003ooooool0003o000000Co00000_ooool2o`0000Kooooo0_l000000ooo
oooo0000o`000002o`000003ooooool0003o000000?ooooo0_l000001?oooooo0000o`000?l0000;
ooooo`Go00002Oooool8o`000003ooooool0003o000000Ko00001?ooool6o`000004ooooool0003o
0000o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo1?l00004ooooo`Co0000
00?oooooo`000?l000000_l00005ooooo`?o00000_ooool2o`000003ooooool0003o000000;ooooo
0_l00002ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Cooooo2?l00002ooooo`?o
000000?oooooo`000?l000000_l00008ooooo`;o000000Coooooo`000?l0003o00002oooool5o`00
00Cooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00001_ooool3o`000003ooooool0003o
000000Co00000_ooool2o`0000_ooooo1?l00005ooooo`Oo00005oooool002Wooooo0ol00004oooo
o`;o00001_ooool4o`0000Sooooo0_l000001?oooooo0000o`000?ooool3o`0000?ooooo0_l00000
0ooooooo0000o`000002ooooo`Oo00001Oooool7o`000003ooooool0003o000000;o00002oooool5
o`0000Oooooo0_l000000ooooooo0000o`00000=o`0000Gooooo1Ol00002ooooo`;o000000?ooooo
o`000?l000000_ooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_oo
ool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00000oooool4o`000003ooooool0
003o000000;ooooo0_l00002ooooo`;o000000Coooooo`000?l0003ooooo0ol000000ooooooo0000
o`000004ooooo`;o000000?oooooo`000?l000002ol000000ooooooo0000o`000007ooooo`;o0000
00?oooooo`000?l000002oooool9o`000003ooooool0003o000000Cooooo0ol000000ooooooo0000
o`000002o`000005ooooool0003o0000o`000?ooool00_l00002ooooo`?o000000?oooooo`000?l0
00000_ooool2o`0000Oooooo1Ol00005ooooo`?o00000oooool2o`0001Gooooo000Yooooo`?o0000
1?ooool2o`0000;ooooo2?l00003ooooo`Oo00000oooool5o`0000;ooooo0_l000000ooooooo0000
o`000002ooooo`Co000000?oooooo`000?l000000oooool2o`0000;ooooo1ol000001Ooooooo0000
o`000?l0003ooooo00;o00002_ooool2o`0000;ooooo0_l00003ooooo`;o000000?oooooo`000?l0
00000_l000000ooooooo0000o`000005ooooo`;o00000oooool2o`0000?ooooo0_l00004ooooo`Co
000000?oooooo`000?l000000_l00003ooooo`;o00000_ooool5o`0000;ooooo0_l000000ooooooo
0000o`000002ooooo`Go00000_ooool2o`0000?ooooo1Ol000000ooooooo0000o`000002o`0000?o
oooo0_l00003ooooo`?o00000_ooool2o`0000Gooooo0_l000000ooooooo0000o`000002o`0000;o
oooo0_l00003ooooo`;o00000_ooool2o`0000Wooooo0_l00002ooooo`[o00000_ooool2o`0000?o
oooo0_l00002ooooo`Co000000Coooooo`000?l0003ooooo0ol00002ooooo`Go00000oooool4o`00
0003ooooool0003o000000?ooooo2?l000000ooooooo0000o`000004ooooo`;o00005Oooool002Wo
oooo00?o0000ooooooooool00_l00006ooooo`Go00001?ooool8o`0000Cooooo0_l000000ooooooo
0000o`000002ooooo`;o00003oooool2o`0000?ooooo0_l000000ooooooo0000o`000002o`000003
ooooool0003o000000?o00000_ooool2o`0000Sooooo2Ol000000ooooooo0000o`000002ooooo`?o
00000_ooool2o`000004ooooool0003o0000ooooo`Ko00001oooool2o`0000?ooooo1?l000000ooo
oooo0000o`000002o`000003ooooool0003o000000So000000?oooooo`000?l000002?l000000ooo
oooo0000o`000002o`000004ooooool0003o0000ooooo`;o00000_ooool3o`0000Kooooo1_l00000
0ooooooo0000o`000002ooooo`;o00000_ooool3o`000003ooooool0003o000000;ooooo1?l00000
0ooooooo0000o`000002o`0000Oooooo0_l00002ooooo`;o000000?oooooo`000?l000002?l00003
ooooo`;o00003oooool2o`0000?ooooo0_l000000ooooooo0000o`000004ooooo`?o000000Cooooo
o`000?l0003o00001Oooool5o`0000Kooooo0_l0000Fooooo`00:Oooool5o`000003ooooool0003o
000000;o000000?oooooo`000?l000000_l00005ooooo`?o000000?oooooo`000?l000000_ooool2
o`0000Kooooo1?l000000ooooooo0000o`000003ooooo`;o00002oooool2o`0000;ooooo0_l00000
1?oooooo0000o`000?ooool4o`0000?ooooo0_l00002ooooo`;o00001?ooool3o`000003ooooool0
003o000000;o00001?ooool5o`0000;ooooo0_l00003ooooo`?o00000_ooool3o`000003ooooool0
003o000000Go00002?ooool?o`000003ooooool0003o000000?o000000?oooooo`000?l000000_l0
00000ooooooo0000o`000002o`0000Sooooo0ol000001Ooooooo0000o`000?l0003ooooo00?o0000
0_ooool4o`0000?ooooo0_l00002ooooo`Co00001?ooool4o`000003ooooool0003o000000;o0000
0oooool2o`0000;ooooo0_l00003ooooo`Co000000?oooooo`000?l000000_ooool2o`000004oooo
ool0003o0000o`0000[ooooo0_l00003ooooo`?o000000?oooooo`000?l000000_l00006ooooo`;o
000000Goooooo`000?l0003o0000ooooo`02o`0000Gooooo1?l00002ooooo`?o00000_ooool3o`00
01Gooooo000Yooooo`?o000000?oooooo`000?l000002?l00006ooooo`Ko00000_ooool2o`0000Ko
oooo1?l000000ooooooo0000o`000002o`000003ooooool0003o000000;ooooo0_l00007ooooo`;o
00000_ooool4o`0000;ooooo1?l00004ooooo`Oo00000oooool2o`0000?ooooo0ol00003ooooo`;o
00001oooool2o`000003ooooool0003o000000ko00000_ooool2o`000003ooooool0003o000000Co
oooo0ol000000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000001?ooool2o`000003
ooooool0003o000000;o00001?ooool4o`0000;ooooo0ol000000ooooooo0000o`000006o`000003
ooooool0003o000000Co00001oooool2o`0000?ooooo1?l00002ooooo`;o00000oooool5o`000003
ooooool0003o000000?ooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00001_ooool2o`00
00;ooooo0_l000000ooooooo0000o`000003o`000003ooooool0003o000000;o00001_ooool2o`00
0003ooooool0003o000000Co00001_ooool2o`000003ooooool0003o000000Go000000?oooooo`00
0?l000005Oooool002Wooooo0ol000001?oooooo0000o`000?l00003ooooo`Co00001Oooool6o`00
00Cooooo0_l0000;ooooo`?o00000oooool4o`0000Oooooo0_l000000ooooooo0000o`000003o`00
00[ooooo1ol000000ooooooo0000o`000005ooooo`Co00001?ooool4o`000003ooooool0003o0000
00;o00000_ooool5o`000003ooooool0003o000000?o00000_ooool2o`0000;ooooo0_l000000ooo
oooo0000o`000004o`000003ooooool0003o000000Oooooo0_l000000ooooooo0000o`000007oooo
o`co00000_ooool2o`0000;ooooo1Ol000001?oooooo0000o`000?ooool2o`0000;ooooo1?l00000
1?oooooo0000o`000?ooool2o`0000?ooooo1Ol00005ooooo`[o00002_ooool4o`000004ooooool0
003o0000o`0000Kooooo0_l000000ooooooo0000o`000002ooooo`?o00002oooool2o`0000Gooooo
1_l00004ooooo`Go00000oooool2o`000003ooooool0003o000001Gooooo000Yooooo`So00000_oo
ool2o`0000Kooooo0ol00008ooooo`;o00003_ooool2o`000003ooooool0003o000000Cooooo0_l0
00000ooooooo0000o`000007o`0000Kooooo0_l00004ooooo`?o00001?ooool2o`0000Gooooo1Ol0
0003ooooo`Co000000?oooooo`000?l000000_l00002ooooo`Go000000Coooooo`000?l0003ooooo
0_l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`Go00002?ooool4o`000003
ooooool0003o000000;o00002?ooool5o`000004ooooool0003o0000ooooo`Go000000Coooooo`00
0?l0003ooooo0_l000001?oooooo0000o`000?ooool2o`0000?ooooo0ol000001?oooooo0000o`00
0?ooool2o`0000?ooooo1?l00006ooooo`;o00001?ooool3o`0000Cooooo0_l00006ooooo`_o0000
1Oooool4o`0000kooooo0ol00007ooooo`Co00001Oooool2o`0000?ooooo1_l0000Eooooo`00:Ooo
ool00ol0003oooooooooo`02o`000003ooooool0003o000000;o00001Oooool2o`000003ooooool0
003o000000Cooooo0ol00002ooooo`;o00000oooool2o`0000;ooooo0_l00004ooooo`Go00000ooo
ool4o`000003ooooool0003o000000Co00000_ooool2o`0000Gooooo0_l00002ooooo`;o000000Co
ooooo`000?l0003ooooo1Ol00004ooooo`?o000000?oooooo`000?l000000ol00004ooooo`;o0000
1Oooool3o`0000Kooooo0_l000000ooooooo0000o`000003o`000004ooooool0003o0000ooooo`;o
000000?oooooo`000?l000001_ooool6o`000003ooooool0003o000000Co00001oooool4o`000004
ooooool0003o0000ooooo`Go00000_ooool2o`0000Kooooo0ol00005ooooo`;o00000oooool:o`00
00Cooooo1Ol000000ooooooo0000o`000002o`0000?ooooo0_l00004ooooo`;o00000oooool;o`00
00?ooooo1?l00004ooooo`;o00000oooool2o`0000;ooooo0ol00002ooooo`?o00000oooool3o`00
0003ooooool0003o000000Cooooo0_l000001?oooooo0000o`000?ooool2o`0001Kooooo000Yoooo
o`?o00001?ooool3o`0000;ooooo1Ol000000ooooooo0000o`000003o`000003ooooool0003o0000
00Ko00000_ooool2o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o
0000ooooo`Go00000_ooool5o`0000?ooooo1Ol00006ooooo`;o00001?ooool8o`000003ooooool0
003o000000;ooooo1ol00002ooooo`;o00001Oooool3o`0000Cooooo2?l00006ooooo`;o00002Ooo
ool3o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o00002_ooool2o`0000Go
oooo2?l00005ooooo`?o00001Oooool2o`0000;ooooo1_l00003ooooo`;o000000?oooooo`000?l0
00001_l00003ooooo`;o00001_ooool5o`0000?ooooo1Ol00003ooooo`Co00000_ooool4o`000004
ooooool0003o0000ooooo`;o00000oooool2o`000003ooooool0003o000000?o000000?oooooo`00
0?l000001_l00002ooooo`Go000000?oooooo`000?l000000_l00003ooooo`;o00005Oooool002Wo
oooo0ol00004ooooo`So00000_ooool6o`0000Cooooo1Ol000000ooooooo0000o`000002o`000004
ooooool0003o0000ooooo`Go00000_ooool6o`0000?ooooo1Ol000001?oooooo0000o`000?ooool4
o`00013ooooo1_l00002ooooo`;o00001?ooool6o`0000?ooooo2ol00002ooooo`Co000000Cooooo
o`000?l0003o00000_ooool3o`000003ooooool0003o000000Gooooo0_l00002ooooo`;o000000?o
ooooo`000?l000000oooool2o`0000Gooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000
00?oooooo`000?l000000ol000000ooooooo0000o`00000:o`0000;ooooo1ol00004ooooo`;o0000
00Coooooo`000?l0003ooooo0ol0000@ooooo`Co00000_ooool7o`0000?ooooo1?l000001?oooooo
0000o`000?ooool5o`0000;ooooo1_l000000ooooooo0000o`000003o`0000Cooooo1ol000000ooo
oooo0000o`000004o`000003ooooool0003o000000?ooooo0_l0000Eooooo`00:Oooool01?l0003o
ooooooooooooool2o`000003ooooool0003o000000Co00000oooool4o`0000;ooooo0_l00006oooo
o`Oo000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00002ooooo`;o00000_ooool8
o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000002_ooool4o`0000?ooooo0_l00000
1?oooooo0000o`000?l00002ooooo`;o000000?oooooo`000?l000000ol00003ooooo`[o00000_oo
ool4o`0000;ooooo0ol00003ooooo`Go00001?ooool3o`0000;ooooo0_l000000ooooooo0000o`00
0003ooooo`?o00001?ooool5o`0000?ooooo0_l00002ooooo`Co00000oooool:o`0000;ooooo1_l0
00000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000oooool4o`0000[ooooo0_l0
00000ooooooo0000o`000004ooooo`;o00000_ooool4o`000004ooooool0003o0000o`0000?ooooo
0_l00002oooooa3o00001Oooool2o`0000?ooooo1?l00002ooooo`Ko000000?oooooo`000?l00000
6?ooool002Wooooo1_l000000ooooooo0000o`000002o`000003ooooool0003o000000;ooooo0_l0
0004ooooo`Ko000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00002ooooo`?o0000
0_ooool2o`0000Oooooo2Ol00002ooooo`;o000000?oooooo`000?l000000_ooool5o`0000Oooooo
1?l00006ooooo`Oo00000_ooool2o`0000Gooooo1Ol00002ooooo`;o00000_ooool5o`0000;ooooo
0_l00006ooooo`;o00000_ooool5o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0_l00002ooooo`Go00000_ooool2o`0000Gooooo0_l00002ooooo`Ko000000?oooooo`000?l00000
0_ooool2o`000003ooooool0003o000000Gooooo0ol00002ooooo`Ko00001_ooool4o`0000Oooooo
1Ol00002ooooo`;o000000?oooooo`000?l000000oooool5o`000003ooooool0003o000000Sooooo
0_l000001?oooooo0000o`000?l00003ooooo`;o000000?oooooo`000?l000000ol000000ooooooo
0000o`000003o`0000Cooooo0ol000000ooooooo0000o`000002ooooo`?o000000?oooooo`000?l0
00000ol0000Eooooo`00:Oooool8o`0000Cooooo0_l00002ooooo`;o00001?ooool9o`000003oooo
ool0003o000000?o00000_ooool2o`0000Gooooo0_l00007ooooo`;o00000oooool2o`0000;ooooo
0_l000001?oooooo0000o`000?ooool9o`000003ooooool0003o000000;ooooo0_l00003ooooo`;o
000000Coooooo`000?l0003ooooo0ol00002ooooo`;o00002?ooool2o`0000;ooooo1?l00002oooo
o`Co00001?ooool2o`000003ooooool0003o000000Cooooo1_l00002ooooo`Co000000?oooooo`00
0?l000000_l00002ooooo`Ko00001?ooool2o`0000;ooooo0_l00004ooooo`Co000000Coooooo`00
0?l0003ooooo0_l00002ooooo`;o00002?ooool2o`000003ooooool0003o000000;o000000Cooooo
o`000?l0003ooooo0_l00002ooooo`;o00000_ooool?o`000003ooooool0003o000000?ooooo0_l0
0002ooooo`;o00002?ooool2o`0000Cooooo0_l00003ooooo`Co00000_ooool9o`0000?ooooo0_l0
0002ooooo`;o00001?ooool7o`0001Gooooo000Yooooo`03o`000?oooooooooo00;ooooo0ol00007
ooooo`;o000000Coooooo`000?l0003ooooo0ol00002ooooo`Co00000_ooool3o`0000[ooooo0ol0
0002ooooo`;o000000?oooooo`000?l000000_l0000:ooooo`;o000000?oooooo`000?l000000_oo
ool5o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000
o`000006ooooo`;o00000oooool2o`0000Cooooo1Ol00002ooooo`;o00001Oooool5o`000003oooo
ool0003o000000Cooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o000000Coooooo`000?l0
003ooooo0_l000001?oooooo0000o`000?ooool3o`000003ooooool0003o000000Cooooo0_l00002
ooooo`Go00001Oooool2o`0000;ooooo1Ol00003ooooo`;o00001?ooool2o`0000Kooooo1Ol00000
1?oooooo0000o`000?ooool;o`000003ooooool0003o000000?o00002_ooool4o`000003ooooool0
003o000000;ooooo1?l0000:ooooo`;o00000oooool3o`0000?ooooo0_l000001?oooooo0000o`00
0?ooool2o`0000Oooooo1?l0000Hooooo`00:Oooool3o`0000?ooooo1?l00005ooooo`[o00000_oo
ool8o`0000[ooooo1ol000000ooooooo0000o`000002o`000003ooooool0003o000000Wooooo0_l0
0003ooooo`;o00000_ooool2o`0000;ooooo0ol000000ooooooo0000o`000003o`0000Oooooo0_l0
0004ooooo`Ko000000Coooooo`000?l0003o00000oooool3o`0000Gooooo2?l00006ooooo`?o0000
00Goooooo`000?l0003o0000ooooo`02o`000004ooooool0003o0000ooooo`?o00000_ooool2o`00
00Kooooo0_l000000ooooooo0000o`000004o`0000Gooooo0_l00003ooooo`Co000000?oooooo`00
0?l000000ol00005ooooo`;o00001_ooool6o`000004ooooool0003o0000o`0000;ooooo0_l00000
1?oooooo0000o`000?l00002ooooo`?o00002?ooool2o`0000;ooooo0ol000001?oooooo0000o`00
0?ooool5o`0000[ooooo0_l000000ooooooo0000o`000003o`0000;ooooo2Ol00005ooooo`;o0000
00?oooooo`000?l000000_ooool2o`0001Gooooo000Yooooo`Go000000?oooooo`000?l000000_l0
00001?oooooo0000o`000?ooool5o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l0
00001?l00003ooooo`;o000000?oooooo`000?l000000ol00005ooooo`;o00001Oooool9o`0000Co
oooo0ol00003ooooo`;o00000_ooool2o`0000Oooooo1?l00006ooooo`?o00000oooool3o`000004
ooooool0003o0000o`0000Oooooo0_l000001?oooooo0000o`000?l00006ooooo`Wo000000Gooooo
o`000?l0003o0000ooooo`06o`000003ooooool0003o000000Co00000_ooool2o`000004ooooool0
003o0000ooooo`Oo00001_ooool2o`000003ooooool0003o000000Sooooo0_l000001?oooooo0000
o`000?l00004ooooo`?o00001Oooool4o`0000Oooooo0ol000001?oooooo0000o`000?l00002oooo
o`Co00000oooool6o`000004ooooool0003o0000o`0000Gooooo0_l00004ooooo`So00001?ooool5
o`0000;ooooo0_l000000ooooooo0000o`000005o`0000;ooooo1?l000000ooooooo0000o`000004
o`0001Gooooo0006ooooo`05onk^k_lb<S;o0000oa0@4?o<c<`00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h01_ooool00ol0003oooooooooo`03o`0000Gooooo0_l000000ooooooo0000o`000003ooooo`;o
00001Oooool2o`0000Oooooo0_l000000ooooooo0000o`000005o`0000;ooooo0_l00002ooooo`;o
000000?oooooo`000?l000000_l00002ooooo`Co000000Coooooo`000?l0003ooooo0_l00002oooo
o`Co00000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000003o`00
00Cooooo0_l000000ooooooo0000o`000003o`0000?ooooo0_l000000ooooooo0000o`000007oooo
o`Go000000?oooooo`000?l000000ol00002ooooo`Go00001oooool4o`000003ooooool0003o0000
00;o00001oooool6o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l00008
ooooo`Co00000oooool5o`0000;ooooo0_l00003ooooo`So00000oooool4o`0000;ooooo1Ol00002
ooooo`;o000000?oooooo`000?l000001Ol00002ooooo`?o000000?oooooo`000?l000000oooool2
o`000003ooooool0003o000000So00001oooool2o`0000Gooooo0_l00003ooooo`;o000000Cooooo
o`000?l0003o00001?ooool3o`0001Oooooo0006ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B400ooo
ool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05
ogMgMonHV9SooooooiRHV?mgMgL01_ooool00ol0003oooooo`000003o`0000Cooooo1Ol00004oooo
o`;o00000_ooool4o`0000Cooooo0_l00006ooooo`;o00000_ooool2o`0000;ooooo0_l00002oooo
o`;o000000Coooooo`000?l0003ooooo0_l00002ooooo`?o000000?oooooo`000?l000000_l00002
ooooo`Ko00000_ooool4o`000005ooooool0003o0000o`000?ooool01Ol00007ooooo`Co00000_oo
ool4o`000003ooooool0003o000000Co00000oooool2o`000003ooooool0003o000000Go00001?oo
ool2o`0000;ooooo0_l00002ooooo`;o00000oooool2o`000003ooooool0003o000000?ooooo0_l0
0002ooooo`;o00000_ooool2o`0000Gooooo1_l00002ooooo`;o00000_ooool;o`0000;ooooo1?l0
0007ooooo`oo00000_ooool6o`0000;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00;o0000
00Coooooo`000?l0003ooooo0_l00003ooooo`;o000000Coooooo`000?l0003o00000_ooool2o`00
00Kooooo0_l00003ooooo`Co00000_ooool2o`0000Gooooo1Ol00003ooooo`;o000000?oooooo`00
0?l000005Oooool000Kooooo00Go0000ooooooooooooooooo`000003ooooo`05oa0@4?oooooooooo
ooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooo
oa0@4006ooooo`Co00000oooool5o`000003ooooool0003o000000;o00001_ooool4o`0000Cooooo
1?l00008ooooo`;o00001_ooool3o`0000?ooooo0_l00002ooooo`Go000000?oooooo`000?l00000
0_ooool7o`000003ooooool0003o000000;o000000?oooooo`000?l000000_ooool4o`0000;ooooo
0_l00002ooooo`;o00000_ooool2o`0000;ooooo1?l00002ooooo`Ko00000_ooool2o`0000?ooooo
1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00000_ooool2o`0000_o
oooo0_l00002ooooo`Oo000000?oooooo`000?l000000_ooool3o`0000Cooooo0_l00002ooooo`Go
00000oooool4o`000003ooooool0003o000000?ooooo0_l00002ooooo`;o000000?oooooo`000?l0
00000_l00003ooooo`co000000?oooooo`000?l000000_ooool4o`000005ooooool0003o0000o`00
0?ooool00_l00004ooooo`?o00001_ooool2o`0000Oooooo1Ol00003ooooo`Co00001_ooool5o`00
0003ooooool0003o000000?o00000oooool2o`0001Gooooo0006ooooo`05o`000?nHV9SooooooiRH
V?lQ8B400oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool000001_ooool01Ol0003oooooo`000?l0003ooooo00Oo
000000?oooooo`000?l000000_l0000;ooooo`Oo00004?ooool3o`000004ooooool0003o0000oooo
o`;o000000Coooooo`000?l0003ooooo1?l00005ooooo`Ko000000?oooooo`000?l000002?ooool3
o`000003ooooool0003o000000;ooooo0_l00006ooooo`;o00001_ooool6o`0000;ooooo0_l00000
0ooooooo0000o`000002o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l0
0002ooooo`Oo00000_ooool4o`000003ooooool0003o000000;ooooo1_l000001Ooooooo0000o`00
0?l0003ooooo00Ko00000oooool5o`0000Kooooo0ol00006ooooo`;o00000_ooool2o`000003oooo
ool0003o000000Sooooo0_l000000ooooooo0000o`000004o`0000Kooooo0ol000001?oooooo0000
o`000?ooool2o`0000;ooooo0_l000001?oooooo0000o`000?l0000?ooooo`Oo00002oooool4o`00
0003ooooool0003o000000Ko000000?oooooo`000?l000005Oooool000Kooooo00Go0000oeEEEOl0
003o410@olc<c003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo000000Ko0000
00?oooooo`000?l000001Ol00002ooooo`Co00001Oooool4o`0000gooooo0_l000000ooooooo0000
o`000005ooooo`So00000_ooool3o`0000Gooooo1_l000000ooooooo0000o`000006ooooo`Ko0000
2?ooool2o`0000;ooooo0_l00002ooooo`;o00000_ooool3o`000003ooooool0003o000000;ooooo
0_l000000ooooooo0000o`000003ooooo`;o00000_ooool2o`0000Kooooo1ol00002ooooo`Co0000
00?oooooo`000?l000001Oooool2o`0000?ooooo0_l00003ooooo`Co00000oooool5o`0000?ooooo
0_l000001?oooooo0000o`000?l00002ooooo`;o00002?ooool5o`0000Kooooo0_l000001?oooooo
0000o`000?ooool3o`0000Kooooo0_l00002ooooo`Go000000Coooooo`000?l0003o00001Oooool4
o`0000kooooo0ol00005ooooo`;o000000?oooooo`000?l000000_ooool6o`000003ooooool0003o
000000Ko00005Oooool000Kooooo00?oEEEEohN7Qoooool01Oooool01Ol@413ooooooooooooooooo
410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@4100
1_ooool00ol0003oooooooooo`02o`000004ooooool0003o0000o`0000?ooooo0_l00003ooooo`Ko
00001?ooool3o`0000Cooooo0ol00008ooooo`;o000000?oooooo`000?l000000_ooool3o`000005
ooooool0003o0000o`000?ooool00_l00008ooooo`;o000000?oooooo`000?l000000_l00006oooo
o`;o00000oooool6o`000004ooooool0003o0000o`0000;ooooo1?l00002ooooo`;o000000Cooooo
o`000?l0003o00000oooool3o`0000cooooo0_l00002ooooo`;o00001Oooool4o`0000;ooooo0_l0
0002ooooo`;o000000Coooooo`000?l0003ooooo0_l00004ooooo`;o00000_ooool2o`0000gooooo
0_l00003ooooo`?o00000_ooool2o`0000;ooooo0ol00002ooooo`?o00000_ooool5o`0000?ooooo
0_l00007ooooo`?o000000?oooooo`000?l000002Oooool2o`000005ooooool0003o0000o`000?oo
ool00_l00003ooooo`Co00002Oooool3o`0000Cooooo0_l00004ooooo`Oo00000_ooool2o`0000?o
oooo1_l0000Gooooo`001_ooool00ooMgMgo410@oiRHV005ooooo`05ogMgMonHV9SooooooiRHV?mg
MgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06
ooooo`03o`000?oooooo000000Go000000?oooooo`000?l000001_ooool2o`000003ooooool0003o
000000Cooooo1?l000001?oooooo0000o`000?ooool3o`000003ooooool0003o000000Gooooo0_l0
0005ooooo`?o00000_ooool2o`0000Oooooo2ol00004ooooo`Co00002Oooool5o`000003ooooool0
003o000000Oooooo1Ol00002ooooo`?o00002Oooool5o`0000;ooooo0_l00004ooooo`Co00000_oo
ool2o`0000;ooooo0_l000000ooooooo0000o`000003o`0000?ooooo0_l00002ooooo`Go00002_oo
ool3o`000003ooooool0003o000000Co00001_ooool2o`0000;ooooo1?l00009ooooo`Co00001Ooo
ool:o`0000Sooooo0_l00002ooooo`;o00001_ooool2o`0000Cooooo0_l000000ooooooo0000o`00
0004o`0000;ooooo1?l00004ooooo`Go00001Oooool2o`0000;ooooo0ol000000ooooooo0000o`00
000Eooooo`001oooool01?o<c<coA4A4o`000?l@4103ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0
0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP06oooo
o`03o`000?oooooo000000?o00000oooool2o`000003ooooool0003o000000cooooo0_l00003oooo
o`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Gooooo0_l0000Booooo`oo000000?ooooo
o`000?l000000oooool2o`0000Kooooo1_l00005ooooo`Ko000000?oooooo`000?l000000_l00000
0ooooooo0000o`000004ooooo`;o00000oooool5o`0000;ooooo0_l00003ooooo`?o00000_ooool4
o`0000;ooooo0ol00002ooooo`?o00000oooool3o`000003ooooool0003o000000?o00001?ooool2
o`0000Cooooo0_l000001?oooooo0000o`000?l00002ooooo`Ko00001Oooool5o`0000Kooooo0ol0
0002ooooo`;o00000_ooool>o`0001?ooooo0_l00004ooooo`;o000000Goooooo`000?l0003o0000
ooooo`02o`0000Cooooo0_l0000<ooooo`Co00000oooool2o`000003ooooool0003o000001Gooooo
000Yooooo`03o`000?oooooooooo00Sooooo0ol00008ooooo`;o00001_ooool2o`0000;ooooo0_l0
0003ooooo`Go00000_ooool3o`0000;ooooo0_l00009ooooo`;o000000Coooooo`000?l0003ooooo
1?l000000ooooooo0000o`000005o`0000;ooooo2_l000001?oooooo0000o`000?l00002ooooo`;o
000000?oooooo`000?l000001_l00005ooooo`;o00001?ooool2o`000003ooooool0003o000000Co
oooo0_l00004ooooo`;o00000_ooool3o`0000;ooooo1Ol00002ooooo`Co00000_ooool4o`0000;o
oooo0_l00003ooooo`;o00001Oooool4o`0000Gooooo0_l00004ooooo`So00000_ooool2o`000003
ooooool0003o000000;o000000?oooooo`000?l000001ol00003ooooo`Ko00000_ooool6o`000003
ooooool0003o000000[ooooo0_l00002ooooo`?o000000?oooooo`000?l000000ol00003ooooo`;o
00000_ooool2o`0000Kooooo0_l00009ooooo`;o00007oooool002Wooooo00?o0000ooooool00000
0_l00003ooooo`;o000000?oooooo`000?l000002Oooool5o`000003ooooool0003o000000Co0000
0oooool7o`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo
0ol00006ooooo`Ko00001Oooool:o`000003ooooool0003o000000Gooooo1Ol00002ooooo`;o0000
2?ooool2o`000004ooooool0003o0000o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`;o
000000Coooooo`000?l0003ooooo1ol000000ooooooo0000o`000002ooooo`Ko000000Goooooo`00
0?l0003o0000ooooo`04o`0000?ooooo1?l00003ooooo`?o000000?oooooo`000?l000002?ooool2
o`0000;ooooo1Ol00006ooooo`;o000000?oooooo`000?l000000ol000001?oooooo0000o`000?l0
0006ooooo`?o000000?oooooo`000?l000001Oooool3o`0000;ooooo0_l00002ooooo`;o000000Go
ooooo`000?l0003o0000ooooo`04o`000003ooooool0003o000000?o000000?oooooo`000?l00000
0oooool5o`000003ooooool0003o000000?o00002Oooool2o`000003ooooool0003o000000?ooooo
1?l0000Eooooo`00:Oooool00ol0003oooooo`000004o`000003ooooool0003o000000?ooooo0_l0
0007ooooo`Go000000?oooooo`000?l000000_ooool3o`000003ooooool0003o000000?o000000?o
ooooo`000?l000000_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000_oo
ool2o`0000?ooooo0_l00004ooooo`So000000?oooooo`000?l000001?l00002ooooo`?o00000ooo
ool5o`0000?ooooo0_l00002ooooo`;o00001?ooool2o`000003ooooool0003o000000Go000000Co
ooooo`000?l0003o00000_ooool2o`000003ooooool0003o000000Co000000?oooooo`000?l00000
1_l00003ooooo`;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`00000=o`0000?ooooo
0ol000001?oooooo0000o`000?ooool3o`000003ooooool0003o000000Gooooo0_l000000ooooooo
0000o`000004ooooo`Co00000oooool3o`0000;ooooo1_l00002ooooo`?o000000Coooooo`000?l0
003o00001?ooool2o`0000?ooooo0_l00002ooooo`Go00000_ooool2o`000003ooooool0003o0000
00?o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`000004ooooool0003o0000
ooooo`Go00001oooool2o`0000?ooooo0_l00002ooooo`Go00005Oooool002Wooooo0_l00003oooo
o`Co00000oooool5o`0000Gooooo0_l00007ooooo`Co000000?oooooo`000?l000002?l00008oooo
o`Go000000?oooooo`000?l000001_l000001?oooooo0000o`000?ooool<o`0000?ooooo0_l00000
0ooooooo0000o`000005o`0000Oooooo0_l00004ooooo`[o000000Goooooo`000?l0003o0000oooo
o`02o`0000Cooooo0ol00003ooooo`Co000000Coooooo`000?l0003o00002Oooool8o`0000?ooooo
1?l00004ooooo`;o000000Goooooo`000?l0003o0000ooooo`09o`0000Gooooo0_l00007ooooo`Ko
000000Coooooo`000?l0003o00000oooool6o`000003ooooool0003o000000ko000000Goooooo`00
0?l0003o0000ooooo`02o`0000Oooooo2_l000001?oooooo0000o`000?ooool2o`0000Kooooo0_l0
0006ooooo`Co00001?ooool4o`0001Sooooo000Yooooo`03o`000?oooooo000000?o000000?ooooo
o`000?l000000oooool2o`000003ooooool0003o000000kooooo0_l00003ooooo`?o000000?ooooo
o`000?l000000_l0000:ooooo`Go000000?oooooo`000?l000002Ol000000ooooooo0000o`000005
o`000004ooooool0003o0000ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l0
0002ooooo`;o00001?ooool2o`000003ooooool0003o000000?ooooo0_l00002ooooo`;o00001ooo
ool3o`0000Oooooo0_l00005ooooo`Oo00000_ooool7o`0000Gooooo0_l00007ooooo`?o00001_oo
ool2o`0000;ooooo0_l00004ooooo`;o000000?oooooo`000?l000001?ooool2o`0000;ooooo0_l0
00000ooooooo0000o`000002ooooo`;o00000_ooool4o`000004ooooool0003o0000ooooo`Go0000
00?oooooo`000?l000002?l000001Ooooooo0000o`000?l0003ooooo00;o00002Oooool5o`000003
ooooool0003o000000Cooooo0_l0000>ooooo`Co00001?ooool4o`000003ooooool0003o000001Go
oooo000Yooooo`03o`000?oooooo000000Go00000oooool2o`0000Gooooo1_l0000;ooooo`Wo0000
2?ooool4o`0000Wooooo1?l00006ooooo`?o000000?oooooo`000?l000000_ooool2o`0000?ooooo
1?l00002ooooo`;o00000_ooool2o`0000;ooooo2Ol0000:ooooo`;o00000_ooool5o`0000;ooooo
1Ol00008ooooo`Co00000_ooool3o`0000Wooooo1Ol000001?oooooo0000o`000?ooool2o`0000;o
oooo0_l0000:ooooo`;o000000?oooooo`000?l000001?l00003ooooo`;o00000_ooool2o`0000;o
oooo0ol00004ooooo`;o00000_ooool6o`0000Gooooo0_l000000ooooooo0000o`000009ooooo`?o
00002?ooool9o`0000cooooo1_l00005ooooo`;o00000_ooool4o`000003ooooool0003o000001Go
oooo000Yooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000001Ol00004ooooo`Oo0000
0_ooool3o`0000Kooooo1ol00002ooooo`?o00001?ooool4o`0000Wooooo1Ol000001?oooooo0000
o`000?ooool5o`000003ooooool0003o000000Oooooo1?l000000ooooooo0000o`000007ooooo`Go
00000_ooool2o`0000[ooooo0_l00002ooooo`;o000000Goooooo`000?l0003o0000ooooo`03o`00
00?ooooo0_l00004ooooo`;o000000?oooooo`000?l000000_ooool4o`0000Cooooo0_l00004oooo
o`Ko000000?oooooo`000?l000000_ooool2o`0000[ooooo0_l00002ooooo`Ko00001_ooool2o`00
00;ooooo0ol00007ooooo`So000000?oooooo`000?l000000_ooool5o`0000Sooooo1Ol00004oooo
o`?o00000_ooool6o`0000Oooooo0_l00003ooooo`Oo00001?ooool9o`0001Oooooo000Yooooo`03
o`000?oooooo000000;o00000_ooool6o`0000?ooooo1ol00003ooooo`Ko00000_ooool2o`000003
ooooool0003o000000;ooooo0_l000000ooooooo0000o`000003o`0000;ooooo0_l00009ooooo`Co
000000?oooooo`000?l000000ol000000ooooooo0000o`000002o`0000;ooooo0_l0000:ooooo`Co
000000Goooooo`000?l0003o0000ooooo`05o`0000?ooooo1?l0000:ooooo`?o00001?ooool2o`00
00Gooooo1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;ooooo1?l00000
0ooooooo0000o`000005o`0000Gooooo0_l00005ooooo`;o00002_ooool5o`0000;ooooo1Ol00002
ooooo`;o000000?oooooo`000?l000000_l0000:ooooo`;o00000oooool3o`000004ooooool0003o
0000ooooo`?o000000?oooooo`000?l000000_l00009ooooo`;o000000Coooooo`000?l0003ooooo
1Ol00002ooooo`;o000000?oooooo`000?l000000_ooool6o`0000Cooooo1ol00002ooooo`Ko0000
0_ooool4o`0001Gooooo000Yooooo`04o`000?oooooo0000o`0000Oooooo0_l00003ooooo`Co0000
00Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000003o`0000;ooooo1Ol00002ooooo`;o
00001?ooool2o`0000Wooooo0_l000000ooooooo0000o`000002o`0000?ooooo0_l00003ooooo`;o
00001_ooool3o`000004ooooool0003o0000o`0000?ooooo0ol00002ooooo`?o000000?oooooo`00
0?l000000ol00003ooooo`Co000000Coooooo`000?l0003o00001?ooool6o`0000[ooooo1?l00000
1Ooooooo0000o`000?l0003ooooo00Co00000_ooool3o`000003ooooool0003o000000;o000000Co
ooooo`000?l0003o00002_ooool6o`0000Cooooo2Ol00002ooooo`Go00000_ooool2o`0000;ooooo
0ol00004ooooo`?o000000Coooooo`000?l0003o00001Oooool2o`0000Cooooo0_l00003ooooo`?o
00000_ooool2o`0000Sooooo0_l00004ooooo`;o00000_ooool5o`0000;ooooo1Ol000000ooooooo
0000o`000002ooooo`Oo00000_ooool2o`0000Sooooo0_l0000Eooooo`00:Oooool00ol0003ooooo
ooooo`02ooooo`;o00000oooool2o`0000;ooooo1_l00003ooooo`Ko00000oooool3o`000003oooo
ool0003o000000Gooooo0_l00002ooooo`;o00002Oooool2o`000003ooooool0003o000000Sooooo
1_l000001?oooooo0000o`000?ooool7o`0000Wooooo0_l00002ooooo`;o00001_ooool2o`0000;o
oooo0ol00003ooooo`?o00000_ooool2o`0000Sooooo1Ol000000ooooooo0000o`000002o`000003
ooooool0003o000000;o00000_ooool3o`000003ooooool0003o000000;o00000_ooool5o`0000Oo
oooo0ol000000ooooooo0000o`000002o`0000;ooooo1?l00002ooooo`;o00001Oooool2o`0000;o
oooo0_l0000:ooooo`Oo000000?oooooo`000?l000001ol00007ooooo`;o00000_ooool2o`0000Wo
oooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l00003ooooo`Oo00000_ooool6o`0000;o
oooo0_l00004ooooo`;o00006?ooool002Wooooo00?o0000ooooool000001?l00002ooooo`?o0000
00?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?l000001?l00003ooooo`?o0000
0_ooool2o`0000;ooooo2?l00002ooooo`?o00000oooool2o`000003ooooool0003o000000Sooooo
1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000Co00002?ooool4o`0000[o
oooo0_l00004ooooo`Ko00000_ooool5o`0000?ooooo0_l000000ooooooo0000o`000003o`000004
ooooool0003o0000ooooo`;o00002Oooool2o`000003ooooool0003o000000;ooooo1Ol000000ooo
oooo0000o`000002ooooo`Go00000_ooool4o`000003ooooool0003o000000Cooooo0_l00009oooo
o`Co00002?ooool6o`0000;ooooo1?l00002ooooo`Co00001oooool2o`0000;ooooo0_l00002oooo
o`?o00000oooool3o`000003ooooool0003o000000;o000000?oooooo`000?l000000oooool2o`00
00Cooooo2?l00003ooooo`So00000oooool5o`0001Gooooo000Yooooo`03o`000?oooooo000000?o
00000oooool2o`0000;ooooo0ol00004ooooo`?o000000?oooooo`000?l000000ol00007ooooo`?o
00000_ooool2o`0000;ooooo0ol000000ooooooo0000o`000008o`000003ooooool0003o000000Co
00001?ooool2o`000003ooooool0003o000000Co000000?oooooo`000?l000001Ol000000ooooooo
0000o`000002o`0000?ooooo0ol00007ooooo`Co00001?ooool8o`0000;ooooo1_l00002ooooo`Go
00001oooool2o`0000;ooooo0_l00002ooooo`;o000000?oooooo`000?l000002?ooool5o`000003
ooooool0003o000000Co00000_ooool4o`000004ooooool0003o0000o`0000Cooooo1Ol00007oooo
o`;o00000oooool2o`000003ooooool0003o000000Oo000000?oooooo`000?l000000_l000001?oo
oooo0000o`000?ooool2o`0000?ooooo1_l00002ooooo`Wo000000Coooooo`000?l0003o00000ooo
ool2o`000003ooooool0003o000000;o00001oooool8o`0000Cooooo1?l000000ooooooo0000o`00
0003ooooo`Go00005Oooool002Wooooo00?o0000ooooooooool01Oooool2o`0000;ooooo1ol00002
ooooo`;o00000_ooool2o`0000Cooooo1ol00008ooooo`;o000000?oooooo`000?l000001ol00004
ooooo`Co000000Coooooo`000?l0003o00000oooool9o`000005ooooool0003o0000o`000?ooool0
1Ol00004ooooo`;o00000_ooool2o`0000?ooooo1Ol00003ooooo`So00001?ooool4o`0000;ooooo
1?l00004ooooo`Oo000000?oooooo`000?l000000_ooool4o`000003ooooool0003o000000?o0000
1?ooool3o`0000;ooooo1?l00004ooooo`Go000000?oooooo`000?l000000oooool6o`0000;ooooo
0_l00003ooooo`;o00000oooool2o`000004ooooool0003o0000ooooo`?o000000?oooooo`000?l0
00001Ol000000ooooooo0000o`000002ooooo`So00001Oooool;o`0000Wooooo1_l00005ooooo`;o
000000?oooooo`000?l000000_ooool3o`000004ooooool0003o0000o`0000;ooooo0_l0000Loooo
o`00:Oooool4o`0000;ooooo1?l00002ooooo`Wo00000oooool2o`0000Gooooo4Ol000000ooooooo
0000o`000002o`0000;ooooo0ol00005ooooo`;o00000_ooool3o`0000?ooooo0_l00003ooooo`;o
00001?ooool2o`000003ooooool0003o000000;ooooo0_l00007ooooo`;o000000?oooooo`000?l0
00000_l000000ooooooo0000o`000002o`0000Cooooo3Ol00004ooooo`;o00001?ooool:o`0000;o
oooo1?l000000ooooooo0000o`000003o`0000?ooooo0_l00004ooooo`Ko000000Goooooo`000?l0
003o0000ooooo`02o`0000Cooooo1?l000001?oooooo0000o`000?ooool4o`0000Sooooo0_l00000
1?oooooo0000o`000?ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool4o`0000;ooooo0_l0
0004ooooo`?o00000oooool4o`000003ooooool0003o000000So000000?oooooo`000?l000001?l0
0005ooooo`;o00000oooool4o`000004ooooool0003o0000o`0000;ooooo1Ol00002ooooo`;o0000
5Oooool002Wooooo00Co0000ooooool0003o00000_ooool3o`0000Kooooo0_l00002ooooo`;o0000
00?oooooo`000?l000000ol00003ooooo`?o00000_ooool@o`0000Gooooo0ol00004ooooo`;o0000
0oooool3o`0000;ooooo1?l00008ooooo`?o00000oooool4o`0000;ooooo0_l00004ooooo`;o0000
1?ooool3o`0000Cooooo1?l000000ooooooo0000o`000003o`000004ooooool0003o0000o`0000?o
oooo1?l00002ooooo`;o00001?ooool4o`0000;ooooo0ol00004ooooo`;o00000_ooool4o`0000Co
oooo0_l000001Ooooooo0000o`000?l0003ooooo00Co000000?oooooo`000?l000000oooool3o`00
00Gooooo0_l00003ooooo`;o00000_ooool5o`0000;ooooo0ol00008ooooo`;o000000Coooooo`00
0?l0003ooooo1?l00003ooooo`;o00000oooool3o`0000Gooooo3_l000000ooooooo0000o`000002
ooooo`;o00001?ooool4o`0000;ooooo0_l000001?oooooo0000o`000?l00006ooooo`?o00000_oo
ool2o`0001Gooooo000Yooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000000oooool3
o`000003ooooool0003o000000?ooooo1?l000001?oooooo0000o`000?ooool4o`0000Cooooo0_l0
0009ooooo`Co00001Oooool3o`0000;ooooo0_l00002ooooo`Ko000000Coooooo`000?l0003ooooo
0_l00008ooooo`?o00001?ooool4o`000003ooooool0003o000000[ooooo0_l00002ooooo`So0000
0oooool2o`0000;ooooo0ol00003ooooo`?o00000_ooool2o`00017ooooo0_l00002ooooo`?o0000
0oooool4o`000003ooooool0003o000000?ooooo0ol000001?oooooo0000o`000?ooool2o`000003
ooooool0003o000000[ooooo2?l00003ooooo`?o00002?ooool2o`0000;ooooo2Ol00002ooooo`;o
000000?oooooo`000?l000000_l00004ooooo`Co00002_ooool2o`0000?ooooo0_l000001?oooooo
0000o`000?ooool4o`000003ooooool0003o000000;ooooo0ol000000ooooooo0000o`000003oooo
o`;o000000?oooooo`000?l000005oooool002Wooooo00?o0000ooooool000000ol00005ooooo`?o
00001_ooool4o`0000Cooooo0_l00006ooooo`;o00001Oooool2o`0000Cooooo0_l000001?oooooo
0000o`000?ooool8o`0000;ooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o0000
00;ooooo0ol00004ooooo`;o00001Oooool2o`000003ooooool0003o000000Cooooo0_l00008oooo
o`Go000000Coooooo`000?l0003o00001Oooool4o`0000Cooooo1?l00003ooooo`;o00000oooool2
o`0000;ooooo0_l00002ooooo`;o00000oooool2o`000003ooooool0003o000000?ooooo1Ol00004
ooooo`?o00000_ooool2o`000003ooooool0003o000000Oooooo0_l00005ooooo`Co00001_ooool2
o`0000?ooooo1?l000000ooooooo0000o`000002ooooo`Ko000000Coooooo`000?l0003o00000_oo
ool:o`000004ooooool0003o0000o`0000Cooooo0_l00005ooooo`;o00001_ooool2o`0000Cooooo
1?l00006ooooo`;o00001Oooool5o`0001Gooooo000Yooooo`03o`000?oooooo000000Co000000Co
ooooo`000?l0003o00002?ooool6o`0000Oooooo0_l00003ooooo`;o00001?ooool2o`0000Cooooo
1Ol000001?oooooo0000o`000?ooool3o`0000Cooooo0ol000000ooooooo0000o`000007o`000003
ooooool0003o000000;o000000Coooooo`000?l0003ooooo0_l00005ooooo`?o00001?ooool4o`00
00gooooo1_l00003ooooo`Go00000oooool4o`0000;ooooo2?l00002ooooo`So000000Coooooo`00
0?l0003ooooo0_l00002ooooo`Ko00000_ooool6o`0000gooooo1?l00005ooooo`;o00001_ooool4
o`000003ooooool0003o000000Ko000000?oooooo`000?l000001ol00004ooooo`Co000000?ooooo
o`000?l000000_l000001?oooooo0000o`000?l00004ooooo`;o00000oooool2o`0000Cooooo0_l0
0006ooooo`Ko00002Oooool6o`000003ooooool0003o000001Gooooo000Yooooo`03o`000?oooooo
oooo00;ooooo0_l000001?oooooo0000o`000?l00006ooooo`Co00000_ooool2o`0000Cooooo0_l0
00000ooooooo0000o`000002o`000003ooooool0003o000000Sooooo1Ol00007ooooo`?o00000_oo
ool4o`0000?ooooo0_l00002ooooo`;o000000?oooooo`000?l000000_l00002ooooo`So00000_oo
ool4o`0000;ooooo1?l0000>ooooo`;o00000_ooool3o`000003ooooool0003o000000Co00001?oo
ool3o`0000;ooooo2?l00002ooooo`So000000?oooooo`000?l000000_l00003ooooo`_o000000?o
ooooo`000?l000003_ooool4o`0000;ooooo1?l00002ooooo`;o000000?oooooo`000?l000000ol0
0002ooooo`Oo00000oooool2o`0000;ooooo1?l00002ooooo`Co00001oooool5o`0000Oooooo0_l0
00000ooooooo0000o`000005o`0000Cooooo0_l00002ooooo`;o000000?oooooo`000?l000001_oo
ool5o`0001Wooooo000Yooooo`03o`000?oooooooooo00Oooooo1Ol00002ooooo`;o00001?ooool8
o`0000;ooooo1Ol00002ooooo`;o00001Oooool9o`0000?ooooo0ol00002ooooo`;o00001oooool2
o`0000;ooooo1Ol00004ooooo`Ko00001?ooool2o`0000;ooooo1?l0000;ooooo`Co000000?ooooo
o`000?l000001_l00002ooooo`;o00001?ooool4o`0000Cooooo0_l000000ooooooo0000o`000002
ooooo`Co00001?ooool2o`000003ooooool0003o000000Cooooo0_l00002ooooo`co00002oooool4
o`0000;ooooo0_l00004ooooo`;o000000Coooooo`000?l0003o00001?ooool5o`0000?ooooo0_l0
0006ooooo`;o00000_ooool4o`0000?ooooo2Ol00004ooooo`;o00000oooool4o`0000;ooooo2Ol0
0003ooooo`?o000000?oooooo`000?l000001?l0000Mooooo`00:Oooool00ol0003oooooo`000002
o`0000Gooooo1Ol00002ooooo`Co00000_ooool8o`0000Gooooo0_l00002ooooo`;o00000_ooool2
o`000003ooooool0003o000000Oo00000oooool2o`000003ooooool0003o000000Wooooo2?l00000
0ooooooo0000o`000003o`0000[ooooo0_l00007ooooo`?o000000?oooooo`000?l000000oooool4
o`000004ooooool0003o0000o`0000;ooooo0ol00002ooooo`Go00000oooool4o`0000oooooo1?l0
0003ooooo`Ko000000?oooooo`000?l000000_l000000ooooooo0000o`000006o`0000Cooooo1Ol0
0007ooooo`;o00002_ooool5o`000003ooooool0003o000000Co000000?oooooo`000?l000002?oo
ool2o`000003ooooool0003o000000Cooooo2?l000000ooooooo0000o`000002ooooo`;o00000ooo
ool2o`0000Cooooo2Ol00002ooooo`?o00000_ooool6o`0000Cooooo1?l0000Eooooo`00:Oooool0
0ol0003oooooo`000002o`000003ooooool0003o000000_ooooo0_l00008ooooo`?o00000oooool2
o`0000?ooooo0ol000001?oooooo0000o`000?ooool5o`000004ooooool0003o0000ooooo`;o0000
00Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`000004ooooool0003o0000o`00
00;ooooo0_l00005ooooo`Go00001?ooool2o`0000Cooooo0_l00005ooooo`So000000Coooooo`00
0?l0003ooooo0_l00003ooooo`?o00000_ooool2o`0000;ooooo1ol000000ooooooo0000o`000004
o`0000?ooooo0_l00002ooooo`;o00000oooool3o`000004ooooool0003o0000ooooo`Ko00000_oo
ool2o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_ooool8o`0000Cooooo0_l0
0004ooooo`;o00001?ooool5o`0000Gooooo0_l00002ooooo`So000000?oooooo`000?l000000_oo
ool4o`000003ooooool0003o000000;ooooo1?l000001Ooooooo0000o`000?l0003ooooo00?o0000
0oooool2o`0000?ooooo0ol00008ooooo`;o00002oooool6o`0001Gooooo000Yooooo`;o00000_oo
ool4o`000003ooooool0003o000000;o00000_ooool2o`0000?ooooo0_l00004ooooo`;o00000_oo
ool3o`0000;ooooo0_l000000ooooooo0000o`000003o`000003ooooool0003o000000;o00000_oo
ool2o`0000;ooooo1?l000000ooooooo0000o`000002o`0000;ooooo1?l000000ooooooo0000o`00
0003o`0000Oooooo0ol00006ooooo`Co00002Oooool4o`000003ooooool0003o000000;ooooo0ol0
0002ooooo`;o00000_ooool2o`000003ooooool0003o000000;o00000oooool2o`000003ooooool0
003o000000?o00000_ooool2o`000003ooooool0003o000000;o00000_ooool3o`0000;ooooo0_l0
0002ooooo`Oo00001?ooool3o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`Co00000_oo
ool2o`000003ooooool0003o000000;o00002Oooool3o`0000Oooooo0_l00008ooooo`Wo00000_oo
ool9o`0000?ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000?o0000
00?oooooo`000?l000000_ooool3o`000003ooooool0003o000000Gooooo0_l00002ooooo`;o0000
0_ooool4o`0000;ooooo0ol0000Hooooo`00:Oooool00ol0003oooooo`00000:o`0000;ooooo0_l0
0003ooooo`;o000000Coooooo`000?l0003ooooo1ol00005ooooo`Co00000_ooool6o`0000?ooooo
1?l00003ooooo`Co00000_ooool3o`0000Cooooo1ol00002ooooo`?o00000_ooool2o`0000?ooooo
1Ol00009ooooo`;o00001Oooool3o`0000;ooooo1?l00003ooooo`Ko000000?oooooo`000?l00000
0_ooool2o`0000Oooooo0_l00005ooooo`;o00001oooool2o`0000;ooooo2Ol00004ooooo`?o0000
0_ooool4o`0000Cooooo0_l00009ooooo`Ko00000_ooool2o`0000?ooooo0_l00002ooooo`Go0000
00?oooooo`000?l000000oooool3o`0000?ooooo1?l00003ooooo`Co00000_ooool6o`0000;ooooo
1Ol00005ooooo`Ko000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l00002ooooo`Wo0000
00?oooooo`000?l000005Oooool002Wooooo00Go0000ooooool0003o0000ooooo`06o`0000_ooooo
0ol000000ooooooo0000o`000004o`0000Cooooo0_l00002ooooo`;o000000?oooooo`000?l00000
0_l000000ooooooo0000o`000002o`000003ooooool0003o000000?ooooo0_l00002ooooo`;o0000
0oooool2o`0000Kooooo1Ol00004ooooo`;o000000?oooooo`000?l000000_ooool7o`0000?ooooo
1?l000000ooooooo0000o`000003o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?l00000
0oooool3o`000003ooooool0003o000000?ooooo0_l000000ooooooo0000o`000004o`000003oooo
ool0003o000000;ooooo1_l000001?oooooo0000o`000?ooool2o`0000?ooooo1Ol00004ooooo`;o
000000?oooooo`000?l000001?ooool2o`0000;ooooo2?l000000ooooooo0000o`000002ooooo`So
000000?oooooo`000?l000000_ooool2o`0000?ooooo1Ol00006ooooo`?o00000oooool2o`0000;o
oooo0_l00003ooooo`;o000000Goooooo`000?l0003o0000ooooo`04o`000003ooooool0003o0000
00?ooooo0_l00004ooooo`Go000000?oooooo`000?l000000_l0000:ooooo`Ko00000_ooool2o`00
01Gooooo000Yooooo`03o`000?oooooooooo00Co00003oooool2o`000003ooooool0003o000000;o
000000Coooooo`000?l0003o00000oooool2o`000003ooooool0003o000000;ooooo1?l00003oooo
o`;o00001Oooool3o`0000[ooooo0ol00008ooooo`;o000000?oooooo`000?l000000oooool9o`00
00?ooooo3?l000001?oooooo0000o`000?ooool2o`0000Cooooo1?l00004ooooo`?o00000_ooool:
o`000003ooooool0003o000000;ooooo1_l000000ooooooo0000o`000004o`000003ooooool0003o
000000;o00001?ooool4o`0000Cooooo0_l000000ooooooo0000o`00000:o`000003ooooool0003o
000000;ooooo0ol000000ooooooo0000o`000003o`0000Cooooo0_l000000ooooooo0000o`000008
ooooo`;o00002_ooool4o`0000Gooooo0_l00002ooooo`Co00000_ooool2o`0000;ooooo0_l00002
ooooo`Co000000Coooooo`000?l0003o00000_ooool2o`0000kooooo1?l0000Gooooo`00:Oooool0
0ol0003oooooo`000002o`0001Cooooo0_l00004ooooo`Go00000oooool2o`000003ooooool0003o
000000?o000000Coooooo`000?l0003ooooo1?l00002ooooo`Ko00001Oooool9o`0000Cooooo1?l0
0003ooooo`Co00002Oooool2o`000003ooooool0003o000000;ooooo0_l000001?oooooo0000o`00
0?l00003ooooo`;o000000Coooooo`000?l0003o00000_ooool2o`0000;ooooo1Ol00002ooooo`;o
000000?oooooo`000?l000000_l00002ooooo`Co00000_ooool3o`0000;ooooo1Ol000001?oooooo
0000o`000?ooool6o`0000;ooooo0_l00002ooooo`;o00000_ooool2o`0000?ooooo0_l00002oooo
o`;o000000Coooooo`000?l0003ooooo0_l00009ooooo`Go00000oooool4o`0000?ooooo0_l00000
0ooooooo0000o`000004o`0000Kooooo1_l000000ooooooo0000o`000002o`000004ooooool0003o
0000ooooo`So00001?ooool4o`0000Cooooo0_l0000Dooooo`Co00005Oooool002Wooooo00Co0000
ooooool0003o00001?ooool2o`0000?ooooo0_l000000ooooooo0000o`00000:ooooo`;o00000_oo
ool4o`0000;ooooo0ol000000ooooooo0000o`00000;o`0000;ooooo0_l000000ooooooo0000o`00
0004o`0000;ooooo2ol000000ooooooo0000o`000003o`000003ooooool0003o000000Ko00000ooo
ool6o`0000Cooooo0ol000001Ooooooo0000o`000?l0003ooooo00So00001_ooool2o`000003oooo
ool0003o000000Gooooo1?l00002ooooo`Co00000_ooool3o`0000;ooooo1?l00006ooooo`;o0000
00?oooooo`000?l000001_ooool2o`000003ooooool0003o000000?o000000Coooooo`000?l0003o
oooo1?l00003ooooo`Ko00000oooool9o`000003ooooool0003o000000;o000000?oooooo`000?l0
00000_l000000ooooooo0000o`000004o`0000;ooooo2Ol00002oooooa;o00000_ooool4o`000003
ooooool0003o000000_ooooo0_l000000ooooooo0000o`000003ooooo`;o00001?ooool2o`0001Go
oooo000Yooooo`04o`000?ooooooooooooooo`;o00000_ooool2o`0000?ooooo1ol00008ooooo`Co
000000?oooooo`000?l000000oooool2o`0000;ooooo0_l00002ooooo`?o000000?oooooo`000?l0
00000_l00007ooooo`Ko00001?ooool2o`0000Cooooo1ol00002ooooo`;o000000Coooooo`000?l0
003ooooo0ol00002ooooo`Co000000Coooooo`000?l0003o00000_ooool7o`000003ooooool0003o
000000?o00000_ooool2o`0000[ooooo0_l00005ooooo`;o00003_ooool2o`0000Gooooo0_l00009
ooooo`;o00000oooool5o`000003ooooool0003o000000Go00000_ooool7o`0000;ooooo0ol00000
1Ooooooo0000o`000?l0003ooooo00;o00000_ooool3o`000003ooooool0003o000000Cooooo0_l0
0005ooooo`Go00001oooool8o`0000;ooooo0ol00002ooooo`;o00000_ooool2o`0000;ooooo0ol0
0009ooooo`Oo00000oooool2o`000003ooooool0003o000001Sooooo0006ooooo`05olc<c?lQ8B7o
0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o
<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0003oooooo`000003o`00
00?ooooo0_l00002ooooo`Oo00000_ooool2o`0000Kooooo1ol00005ooooo`;o000000Coooooo`00
0?l0003ooooo0_l00002ooooo`;o00000_ooool4o`0000;ooooo1Ol00002ooooo`;o00000_ooool2
o`0000;ooooo1_l00006ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`;o000000?o
ooooo`000?l000000ol00003ooooo`Go00000_ooool2o`000003ooooool0003o000000;o00000_oo
ool2o`0000Kooooo0_l00006ooooo`Co000000?oooooo`000?l000000_ooool4o`000003ooooool0
003o000000Kooooo0_l00005ooooo`;o00000_ooool2o`000003ooooool0003o000000;o00000ooo
ool5o`0000;ooooo0_l000000ooooooo0000o`000004o`000003ooooool0003o000000;o00000_oo
ool3o`0000Gooooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l00002ooooo`;o00000_oo
ool4o`0000;ooooo1?l00003ooooo`;o000000?oooooo`000?l000000_ooool5o`0000Cooooo1Ol0
00000ooooooo0000o`000005ooooo`;o00000_ooool8o`0000;ooooo0_l00002ooooo`;o000000?o
ooooo`000?l000005Oooool000Kooooo00Go8B4QoiRHV?ooooooV9RHob4Q8@03ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?oo
ooooV9RHogMgM`06ooooo`03o`000?oooooo000000;o000000Coooooo`000?l0003ooooo0_l00000
0ooooooo0000o`000007o`000004ooooool0003o0000o`0000Oooooo1Ol00004ooooo`?o000000Co
ooooo`000?l0003ooooo1?l00002ooooo`Ko00000_ooool2o`0000?ooooo1?l00002ooooo`Wo0000
1Oooool2o`0000Oooooo2?l000000ooooooo0000o`000004ooooo`Co00000_ooool2o`000003oooo
ool0003o000000Cooooo0_l000000ooooooo0000o`000006ooooo`;o00000oooool4o`000003oooo
ool0003o000000;ooooo1?l000000ooooooo0000o`000002ooooo`;o00001_ooool2o`000003oooo
ool0003o000000Gooooo1?l00003ooooo`Co00000oooool2o`000003ooooool0003o000000Co0000
00?oooooo`000?l000001oooool2o`0000Gooooo1_l000000ooooooo0000o`000002ooooo`Co0000
0_ooool2o`0000;ooooo1_l00002ooooo`Co00000_ooool6o`0000?ooooo1Ol00007ooooo`?o0000
00?oooooo`000?l000002?l000001?oooooo0000o`000?ooool6o`0001Gooooo0006ooooo`05o`00
0?ooooooooooooooool000000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooo
oooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41001_ooool8o`0000?ooooo1Ol0
0002ooooo`Oo000000?oooooo`000?l000000_l000000ooooooo0000o`000004o`0000;ooooo1?l0
0007ooooo`;o00000_ooool2o`0000Cooooo0_l000001Ooooooo0000o`000?l0003ooooo00?o0000
1Oooool2o`0000?ooooo0_l00004ooooo`Go00001oooool7o`0000;ooooo0_l00002ooooo`?o0000
2Oooool2o`0000?ooooo0ol00002ooooo`Ko000000Coooooo`000?l0003ooooo1?l00005ooooo`Co
000000Coooooo`000?l0003ooooo1?l000001?oooooo0000o`000?ooool3o`0000Cooooo0_l00009
ooooo`?o000000?oooooo`000?l000000_ooool7o`0000Oooooo1Ol00005ooooo`;o00000_ooool2
o`0000Kooooo0ol000001Ooooooo0000o`000?l0003ooooo00;o00000oooool2o`0000;ooooo0_l0
0007ooooo`Go00000_oooolCo`0000;ooooo1?l00004ooooo`Co00005oooool000Kooooo00Go<S8b
oiRHV?ooooooV9RHoc8b<P03ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo
00;ooooo1?l000001?oooooo0000o`000?l00005ooooo`Go00000oooool4o`000003ooooool0003o
000000Co00000_ooool4o`00017ooooo0_l000001?oooooo0000o`000?l00003ooooo`;o00003ooo
ool5o`000003ooooool0003o000000;o00000_ooool3o`0000;ooooo1_l00002ooooo`Go00001ooo
ool7o`000003ooooool0003o000000oo00000ooooolDo`000003ooooool0003o000000?o00001ooo
ool5o`000004ooooool0003o0000ooooo`?o00000_ooool3o`0000;ooooo1?l000000ooooooo0000
o`000003o`0000oooooo0_l00004ooooo`?o000000?oooooo`000?l000004?ooool2o`000003oooo
ool0003o000000;ooooo2ol00003ooooo`Co00001Oooool8o`0001Wooooo0006ooooo`05olc<c?l0
003o0000o`000?o<c<`00oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooo`000?l0
0002ooooo`?o000000Coooooo`000?l0003o00000_ooool9o`000004ooooool0003o0000ooooo`Co
00001_ooool2o`0000?ooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o0000013o
oooo1Ol00005ooooo`?o000000Coooooo`000?l0003o00001_ooool9o`0000Cooooo1?l00002oooo
o`;o000000?oooooo`000?l000002Oooool3o`0000?ooooo1_l000000ooooooo0000o`000002oooo
o`;o00000_ooool2o`0000?ooooo0_l00002ooooo`;o00000_ooool2o`0000;ooooo1_l00003oooo
o`?o00002Oooool2o`000003ooooool0003o000000;ooooo1?l00003ooooo`Wo00001oooool2o`00
0004ooooool0003o0000o`0000Gooooo1Ol0000@ooooo`;o000000Coooooo`000?l0003ooooo0_l0
00000ooooooo0000o`000003ooooo`;o00001Oooool2o`000003ooooool0003o000000;o00000_oo
ool9o`0000;ooooo1_l00003ooooo`;o00005Oooool000Kooooo00Go410@okZj^_oooooo^[Zjoa0@
4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?o
oooo00Go410@oooooooooooooooooa0@4006ooooo`04o`000?oooooo0000o`0000Cooooo1Ol00002
ooooo`Co00000_ooool3o`000003ooooool0003o000000?ooooo1?l00004ooooo`;o00000oooool2
o`000003ooooool0003o000000Go00000_ooool5o`0000_ooooo0ol000001?oooooo0000o`000?oo
ool4o`000003ooooool0003o000000;o00000oooool2o`000003ooooool0003o000000Ko00001_oo
ool4o`0000Oooooo0_l00005ooooo`;o00002?ooool3o`0000Sooooo0_l00003ooooo`;o00002Ooo
ool3o`0000Oooooo0_l00006ooooo`;o00001oooool4o`0000Gooooo2?l000001?oooooo0000o`00
0?l00003ooooo`?o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`0000[o
oooo1Ol00002ooooo`Go000000Coooooo`000?l0003ooooo0_l00003ooooo`;o00001?ooool3o`00
00?ooooo0_l00002ooooo`?o000000?oooooo`000?l000000ol00002ooooo`Co00001Oooool2o`00
01Gooooo0006ooooo`05o`000?nj^[[ooooookZj^_l000000oooool01OmgMgOoV9RHoooooonHV9So
MgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0
1_ooool00ol0003oooooooooo`03o`0000;ooooo0ol000001?oooooo0000o`000?ooool4o`0000;o
oooo0_l00009ooooo`;o000000?oooooo`000?l000001_ooool2o`0000;ooooo0_l000000ooooooo
0000o`000003ooooo`Go00000oooool2o`0000Gooooo0ol00002ooooo`Go000000Coooooo`000?l0
003ooooo3?l00002ooooo`Go00000_ooool2o`0000;ooooo1Ol000000ooooooo0000o`000003o`00
0004ooooool0003o0000o`0000cooooo1ol000000ooooooo0000o`000002o`0000?ooooo3Ol0000<
ooooo`;o00000_ooool4o`000004ooooool0003o0000ooooo`?o000000?oooooo`000?l000000_oo
ool5o`0000;ooooo3?l000001?oooooo0000o`000?ooool5o`0000;ooooo0ol00006ooooo`;o0000
0_ooool5o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`;o00001_ooool2o`0000;ooooo
0_l00009ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool3o`0000;o
oooo0ol0000Gooooo`001_ooool01OnYZJWo410@o`000?l@413oZJVY00?ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00Kooooo00?o0000ooooool000000ol00003ooooo`Go00001_ooool2o`0000Kooooo0_l0
0003ooooo`Co00001?ooool4o`0000;ooooo0ol00003ooooo`Go00000oooool7o`0000;ooooo1?l0
0003ooooo`;o00000_ooool2o`000003ooooool0003o000000Co000000Coooooo`000?l0003ooooo
0ol000000ooooooo0000o`000003o`0000;ooooo0_l00002ooooo`Go000000Coooooo`000?l0003o
00000_ooool4o`0000kooooo1Ol000001?oooooo0000o`000?l00005ooooo`[o00003_ooool3o`00
00?ooooo0_l000000ooooooo0000o`000003o`0000;ooooo0_l00002ooooo`Go000000Goooooo`00
0?l0003o0000ooooo`02o`000003ooooool0003o000000Co000000?oooooo`000?l000000_ooool3
o`0000;ooooo1?l00003ooooo`Oo00000oooool5o`0000?ooooo0_l00002ooooo`Co00001?ooool4
o`0000?ooooo0_l00006ooooo`;o00001_ooool5o`0000?ooooo1Ol0000Eooooo`00:Oooool01?l0
003oooooo`000?l00004ooooo`Oo00001?ooool3o`0000Kooooo0_l00003ooooo`;o00001?ooool4
o`0000?ooooo1?l00003ooooo`Go00000_ooool8o`0000Cooooo0_l00002ooooo`;o00001oooool3
o`0000?ooooo0_l00002ooooo`;o000000?oooooo`000?l000000ol00008ooooo`Oo00000_ooool3
o`0000gooooo0_l00002ooooo`;o00001?ooool2o`0000?ooooo0_l00004ooooo`;o00000_ooool2
o`0000kooooo0_l00003ooooo`Co000000?oooooo`000?l000002?ooool4o`000003ooooool0003o
000000?ooooo0_l00003ooooo`;o00002?ooool2o`000003ooooool0003o000000Gooooo1ol00003
ooooo`Go00000oooool3o`0000?ooooo1?l00004ooooo`;o00000oooool2o`0000Kooooo1?l00003
ooooo`So00001?ooool2o`0001Gooooo000Yooooo`03o`000?oooooooooo00;ooooo1Ol00003oooo
o`;o00001?ooool7o`0000Cooooo0ol00006ooooo`?o00001?ooool2o`0000;ooooo1?l000000ooo
oooo0000o`000003ooooo`Co000000?oooooo`000?l000001?l00005ooooo`Co00001?ooool4o`00
00?ooooo0_l00008ooooo`;o00002Oooool7o`0000Gooooo1Ol00007ooooo`;o000000?oooooo`00
0?l000001?l000000ooooooo0000o`000003ooooo`;o000000?oooooo`000?l000001ol00007oooo
o`?o000000?oooooo`000?l000001Oooool6o`0000[ooooo0_l00008ooooo`;o00000oooool3o`00
00Gooooo1?l00004ooooo`Oo000000Coooooo`000?l0003o00001?ooool2o`000004ooooool0003o
0000o`0000;ooooo0_l00004ooooo`?o00001_ooool3o`0000Cooooo1Ol000000ooooooo0000o`00
0003ooooo`;o00001?ooool4o`0001Wooooo000Yooooo`05o`000?oooooo0000o`000?ooool00ol0
000=ooooo`Oo00000_ooool3o`0000Gooooo0_l00003ooooo`Co00000oooool4o`0000?ooooo0_l0
0006ooooo`Ko00001oooool2o`0000Cooooo0_l00004ooooo`;o00000oooool2o`000003ooooool0
003o000000Ko00001_ooool2o`000003ooooool0003o000000;o00000_ooool:o`0000;ooooo2?l0
00001?oooooo0000o`000?l00009ooooo`co00000_ooool:o`0000?ooooo0ol000000ooooooo0000
o`000007ooooo`?o000000Goooooo`000?l0003o0000ooooo`02o`0000Cooooo0_l00003ooooo`;o
00001Oooool2o`0000Kooooo1ol00006ooooo`;o00000_ooool4o`0000?ooooo1Ol00003ooooo`;o
00001?ooool3o`0000;ooooo1ol0000>ooooo`;o000000?oooooo`000?l000005_ooool002Wooooo
1Ol0000<ooooo`;o00001Oooool5o`0000Gooooo0ol000000ooooooo0000o`000003ooooo`Co0000
1Oooool2o`0000;ooooo0ol00002ooooo`;o00001?ooool2o`0000;ooooo0ol0000>ooooo`Ko0000
00?oooooo`000?l000002Ol00002ooooo`Co00001Oooool2o`0000;ooooo1Ol000000ooooooo0000
o`000003o`000003ooooool0003o000000Co00000oooool2o`000004ooooool0003o0000o`0000?o
oooo1_l00004ooooo`Go000000?oooooo`000?l000000ol000000ooooooo0000o`000003o`0000;o
oooo0_l00005ooooo`;o000000Coooooo`000?l0003ooooo1?l000000ooooooo0000o`000004o`00
00;ooooo1Ol0000>ooooo`?o00000_ooool2o`0000Cooooo0_l00003ooooo`?o000000?oooooo`00
0?l000001Oooool5o`0000?ooooo0_l000001?oooooo0000o`000?l00005ooooo`Go00001Oooool2
o`0000_ooooo0ol0000Fooooo`00:Oooool00ol0003oooooooooo`05o`000003ooooool0003o0000
00Kooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000oooool5o`00
00;ooooo0ol00002ooooo`;o00000_ooool2o`000003ooooool0003o000000Oo000000Coooooo`00
0?l0003o00000_ooool4o`000004ooooool0003o0000o`0000;ooooo0_l00004ooooo`;o00001?oo
ool2o`0000;ooooo0_l00002ooooo`?o00001Oooool2o`000003ooooool0003o000000?o00001Ooo
ool3o`0000;ooooo2_l00004ooooo`;o00001?ooool6o`0000?ooooo1_l00005ooooo`;o00000ooo
ool:o`0000?ooooo0_l00005ooooo`;o000000Coooooo`000?l0003ooooo0ol00004ooooo`Co0000
0_ooool2o`000003ooooool0003o000000Cooooo0_l00005ooooo`;o000000?oooooo`000?l00000
1_l00002ooooo`?o00000_ooool8o`0000;ooooo0_l000001?oooooo0000o`000?l00002ooooo`?o
00000_ooool5o`0000?ooooo1Ol00002ooooo`Go00001_ooool7o`0001Oooooo000Yooooo`04o`00
0?ooooooooooooooo`Oo00001?ooool7o`0000?ooooo1?l00002ooooo`Ko00000_ooool4o`000004
ooooool0003o0000ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000o`000002oooo
o`So000000?oooooo`000?l000000oooool;o`0000Oooooo2?l000001Ooooooo0000o`000?l0003o
oooo00?o00002?ooool2o`0000?ooooo1?l00003ooooo`?o00000oooool2o`0000;ooooo0_l00002
ooooo`;o00002?ooool2o`000003ooooool0003o000000?ooooo0_l00002ooooo`Co00000_ooool4
o`0000Cooooo0_l00007ooooo`?o00000_ooool3o`000003ooooool0003o000000?o000000?ooooo
o`000?l000001_ooool8o`000004ooooool0003o0000o`0000?ooooo2ol00002ooooo`;o000000?o
ooooo`000?l000000ol00002ooooo`?o000000?oooooo`000?l000001Ol000001Ooooooo0000o`00
0?l0003ooooo00?o000000?oooooo`000?l000000ol00003ooooo`Ko00001Oooool6o`0001Sooooo
000Yooooo`04o`000?oooooo0000o`0000?ooooo0_l00006ooooo`;o00000_ooool2o`000003oooo
ool0003o000000Ko000000Coooooo`000?l0003ooooo0ol00004ooooo`;o00001?ooool2o`000003
ooooool0003o000000?ooooo0_l00007ooooo`?o00000_ooool2o`0000Kooooo2_l00007ooooo`_o
00000oooool2o`0000;ooooo1_l00002ooooo`;o00001Oooool7o`0000Kooooo0_l00004ooooo`;o
00000oooool2o`0000Cooooo0_l00006ooooo`So00001?ooool2o`0000;ooooo0_l000001?oooooo
0000o`000?l00002ooooo`?o00000oooool2o`000003ooooool0003o000000?o000000?oooooo`00
0?l000001_ooool;o`0000Gooooo0ol000001?oooooo0000o`000?l00008ooooo`;o00000_ooool2
o`0000;ooooo0_l00003ooooo`?o00000oooool3o`0000;ooooo2_l000000ooooooo0000o`000002
ooooo`;o00001_ooool2o`0000?ooooo0_l0000Fooooo`00:Oooool01?l0003oooooo`000?l00009
ooooo`;o00001?ooool;o`0000?ooooo0_l0000?ooooo`;o00001Oooool2o`000003ooooool0003o
000000Oooooo0_l000000ooooooo0000o`000003ooooo`;o000000?oooooo`000?l000000ol00002
ooooo`;o000000Coooooo`000?l0003o00002?ooool3o`000004ooooool0003o0000ooooo`[o0000
0_ooool2o`0000;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o00000oooool2o`0000Oo
oooo0_l00003ooooo`;o00001oooool2o`0000?ooooo0ol00002ooooo`Go00000_ooool2o`0000;o
oooo2ol000000ooooooo0000o`000004o`0000Sooooo1Ol00002ooooo`So00000oooool2o`000004
ooooool0003o0000o`0000Kooooo0_l000000ooooooo0000o`000005ooooo`;o00003oooool2o`00
00?ooooo2Ol000000ooooooo0000o`000004ooooo`;o00002?ooool2o`0001Kooooo000Yooooo`03
o`000?oooooooooo00Co000000?oooooo`000?l000000_l000000ooooooo0000o`000004ooooo`Go
00000oooool2o`000004ooooool0003o0000ooooo`;o00002_ooool5o`0000Oooooo0_l000000ooo
oooo0000o`000006ooooo`Ko00000_ooool2o`000003ooooool0003o000000;o00000oooool3o`00
0004ooooool0003o0000o`0000Gooooo1Ol000001?oooooo0000o`000?l00003ooooo`;o00000ooo
ool2o`0000Kooooo0ol00006ooooo`;o00000oooool2o`0000;ooooo1_l00006ooooo`Go00000_oo
ool2o`0000?ooooo0ol00005ooooo`?o00001oooool2o`0000;ooooo0ol00003ooooo`;o000000?o
ooooo`000?l000001?l00005ooooo`Ko00000oooool5o`000004ooooool0003o0000ooooo`;o0000
00?oooooo`000?l000000_l00005ooooo`;o000000?oooooo`000?l000002?ooool5o`0000Wooooo
0_l000000ooooooo0000o`000002ooooo`;o00000oooool2o`000003ooooool0003o000000Cooooo
0_l000001Ooooooo0000o`000?l0003ooooo00Co00005oooool002Wooooo00?o0000ooooool00000
3Ol00009ooooo`;o00000oooool2o`0000Kooooo0_l00005ooooo`Go00004_ooool4o`0000Cooooo
0_l000000ooooooo0000o`000003o`0000;ooooo1?l00003ooooo`;o00000oooool4o`0000;ooooo
1?l000000ooooooo0000o`000002ooooo`;o00001?ooool2o`0000;ooooo0_l000000ooooooo0000
o`000004ooooo`Co000000?oooooo`000?l000002Ol00003ooooo`co000000Coooooo`000?l0003o
00001Oooool4o`0000?ooooo0_l00003ooooo`;o00000_ooool2o`000003ooooool0003o000000;o
00000oooool4o`0000?ooooo0_l00003ooooo`?o00000oooool5o`000003ooooool0003o000000Co
oooo1?l0000Booooo`Go00001?ooool2o`0000Kooooo0_l00004ooooo`;o00002?ooool8o`000003
ooooool0003o000000?o00005_ooool002Wooooo00?o0000ooooool000001Ol000000ooooooo0000
o`000005o`0000Cooooo0_l000000ooooooo0000o`000002o`0000_ooooo0_l00003ooooo`;o0000
00?oooooo`000?l000000_ooool2o`0000Cooooo0_l00003ooooo`;o00002?ooool2o`0000Kooooo
0_l000000ooooooo0000o`000003ooooo`?o00000_ooool3o`0000;ooooo0_l00004ooooo`;o0000
00Coooooo`000?l0003ooooo0_l00002ooooo`;o00001?ooool2o`0000Gooooo0_l000000ooooooo
0000o`000005o`000003ooooool0003o000000Wo00000oooool2o`000003ooooool0003o000000Oo
000000?oooooo`000?l000001?l00002ooooo`;o00001?ooool3o`0000?ooooo0_l00002ooooo`;o
000000?oooooo`000?l000000ol00005ooooo`;o00000_ooool2o`0000?ooooo0ol00003ooooo`Co
00001_ooool2o`0000Wooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0_l000001?oooooo
0000o`000?l00002ooooo`;o00003?ooool3o`0000;ooooo0_l00003ooooo`Oo00000_ooool5o`00
01Kooooo000Yooooo`04o`000?ooooooooooooooo`;o00000_ooool:o`0000;ooooo0_l000000ooo
oooo0000o`00000;ooooo`?o00001?ooool2o`000003ooooool0003o000000;ooooo1?l00002oooo
o`Co000000?oooooo`000?l000002?ooool2o`0000Cooooo0ol00003ooooo`Ko00000oooool2o`00
00?ooooo0_l00004ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000005
ooooo`Co00000_ooool3o`000003ooooool0003o000000Ko000000?oooooo`000?l000001_l00008
ooooo`Go000000?oooooo`000?l000002?l000000ooooooo0000o`000002o`0000;ooooo1?l00004
ooooo`;o00000_ooool7o`0000Gooooo0_l00002ooooo`;o00001?ooool3o`000003ooooool0003o
000000;ooooo1?l00003ooooo`;o00002Oooool2o`000004ooooool0003o0000o`0000?ooooo0ol0
0002ooooo`;o000000Coooooo`000?l0003o00001?ooool2o`0000_ooooo0ol000000ooooooo0000
o`000002ooooo`Co000000?oooooo`000?l000000ol000000ooooooo0000o`00000Hooooo`00:Ooo
ool2o`0000Kooooo1?l00002ooooo`Co00001Oooool2o`0000[ooooo1_l0000:ooooo`?o00001?oo
ool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000?ooooo1Ol000000ooooooo0000o`00
0003o`0000Gooooo1?l000000ooooooo0000o`000002o`0000Cooooo0_l000000ooooooo0000o`00
0003o`0000?ooooo3Ol00005ooooo`;o000000?oooooo`000?l000000_ooool2o`000004ooooool0
003o0000o`0000?ooooo1_l00003ooooo`Co00001Oooool=o`0000?ooooo2Ol00004ooooo`So0000
1Oooool<o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000?ooooo0_l00004ooooo`;o0000
2_ooool2o`000004ooooool0003o0000o`0000_ooooo0_l00004ooooo`Go00000_ooool4o`0001_o
oooo000Yooooo`03o`000?oooooo000000;o000000?oooooo`000?l000000_ooool2o`0000;ooooo
1Ol00009ooooo`;o00000_ooool9o`0000Kooooo0ol000000ooooooo0000o`000003o`0000Kooooo
0_l000001?oooooo0000o`000?l00003ooooo`?o00000_ooool2o`0000;ooooo0_l00002ooooo`;o
00001?ooool7o`000003ooooool0003o000000;o00001?ooool2o`0000;ooooo0_l00002ooooo`;o
000000Coooooo`000?l0003o00000_ooool3o`0000;ooooo0ol00003ooooo`Co00000_ooool2o`00
00Cooooo0ol00003ooooo`Co00000oooool3o`000003ooooool0003o000000?o00000_ooool4o`00
0004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000002ooooo`;o00000oooool2
o`0000Cooooo2ol00005ooooo`;o000000?oooooo`000?l000000oooool2o`000003ooooool0003o
000000;o00000_ooool6o`0000Kooooo1Ol00002ooooo`?o00001Oooool2o`000005ooooool0003o
0000o`000?ooool00_l00003ooooo`;o00002Oooool5o`000003ooooool0003o000000;ooooo0_l0
00001?oooooo0000o`000?l0000Fooooo`00:Oooool00ol0003oooooo`000002o`000003ooooool0
003o000000;ooooo1?l00003ooooo`?o00000_ooool2o`000004ooooool0003o0000ooooo`;o0000
0_ooool;o`0000Cooooo0ol00002ooooo`Co00001?ooool2o`0000;ooooo0ol00002ooooo`Co0000
0oooool2o`0000cooooo0ol00008ooooo`?o00000_ooool3o`0000Gooooo0_l00003ooooo`;o0000
00Coooooo`000?l0003ooooo0_l00002ooooo`;o00000_ooool4o`0000;ooooo0_l0000Aooooo`?o
000000?oooooo`000?l000000ol00002ooooo`;o000000?oooooo`000?l000000_ooool4o`0000?o
oooo0_l00005ooooo`?o00000_ooool4o`0000Oooooo0ol0000=ooooo`;o00000oooool4o`0000;o
oooo0_l00002ooooo`;o00001?ooool4o`0000?ooooo0ol00004ooooo`[o00000oooool2o`000004
ooooool0003o0000ooooo`;o00000_ooool3o`0000;ooooo1?l00002ooooo`;o000000Coooooo`00
0?l0003o00005_ooool002Wooooo00?o0000ooooooooool01?ooool7o`0000Cooooo0_l00002oooo
o`;o000000Coooooo`000?l0003o00000oooool<o`0000Oooooo1?l00006ooooo`;o00000_ooool2
o`0000?ooooo0_l00006ooooo`;o00002Oooool2o`000004ooooool0003o0000o`0000;ooooo0_l0
0003ooooo`?o00000_ooool3o`0000Oooooo2?l000000ooooooo0000o`000002ooooo`;o00000_oo
ool2o`0000Gooooo0_l000001?oooooo0000o`000?ooool2o`0000?ooooo0_l000000ooooooo0000
o`000002ooooo`;o00001?ooool2o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`Oo0000
1oooool3o`0000;ooooo1?l00002ooooo`?o000000Coooooo`000?l0003o00000_ooool2o`0000So
oooo0_l00007ooooo`;o00000_ooool2o`0000;ooooo0_l00006ooooo`Co00002?ooool;o`0000Co
oooo0ol000001?oooooo0000o`000?ooool3o`0000?ooooo0ol000001?oooooo0000o`000?l0000K
ooooo`00:Oooool00ol0003oooooo`000008o`0000Cooooo0_l000000ooooooo0000o`000003oooo
o`;o000000?oooooo`000?l000000_ooool4o`0000Kooooo1?l000000ooooooo0000o`000003oooo
o`;o00000_ooool2o`000003ooooool0003o000000Go00001oooool3o`0000?ooooo0_l00003oooo
o`;o00001?ooool2o`0000;ooooo2_l00003ooooo`;o00000_ooool2o`0000;ooooo2Ol0000>oooo
o`;o00000_ooool2o`000003ooooool0003o000000?o00000oooool2o`000003ooooool0003o0000
00;ooooo0_l000000ooooooo0000o`00000>ooooo`[o000000?oooooo`000?l000000_ooool2o`00
00?ooooo0_l000000ooooooo0000o`000005o`0000?ooooo0_l00004ooooo`;o00000_ooool2o`00
00?ooooo0ol00008ooooo`Oo000000Coooooo`000?l0003ooooo0_l00003ooooo`;o000000?ooooo
o`000?l000000_l00006ooooo`Co00000oooool4o`0000?ooooo0ol000000ooooooo0000o`000004
ooooo`So00005_ooool002Wooooo00?o0000ooooool000001Ol00007ooooo`Ko00000_ooool2o`00
00;ooooo0_l000000ooooooo0000o`00000<o`000003ooooool0003o000000Oooooo0_l000000ooo
oooo0000o`000006o`0000Cooooo1Ol00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00009
ooooo`Co000000?oooooo`000?l000001?l000000ooooooo0000o`000002ooooo`;o00000_ooool4
o`0000Cooooo0ol000000ooooooo0000o`000002ooooo`Co00000oooool3o`0000;ooooo0_l00000
1?oooooo0000o`000?l00006ooooo`Go00000oooool2o`0000?ooooo1?l00003ooooo`;o000000?o
ooooo`000?l000001Oooool4o`000003ooooool0003o000000;ooooo0ol000001Ooooooo0000o`00
0?l0003ooooo00;o000000Coooooo`000?l0003o00002_ooool4o`0000;ooooo0_l000000ooooooo
0000o`000003o`0000Cooooo2Ol000000ooooooo0000o`000006ooooo`_o000000?oooooo`000?l0
00000ol000000ooooooo0000o`000002ooooo`;o00000_ooool7o`0000Oooooo1Ol0000Fooooo`00
:Oooool00ol0003oooooooooo`02o`000003ooooool0003o000000Kooooo1ol00006ooooo`Co0000
0_ooool;o`000004ooooool0003o0000ooooo`;o00001?ooool2o`0000?ooooo0_l00002ooooo`;o
00000_ooool5o`0000Cooooo1Ol00006ooooo`;o00000_ooool8o`0000?ooooo0_l000000ooooooo
0000o`000003ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000004o`000003
ooooool0003o000000;ooooo1?l00004ooooo`;o00000_ooool2o`0000;ooooo0ol00003ooooo`Co
000000?oooooo`000?l000000oooool2o`0000?ooooo1?l00003ooooo`;o000000?oooooo`000?l0
00000ol000000ooooooo0000o`000002o`000003ooooool0003o000000Cooooo0_l000000ooooooo
0000o`000003ooooo`Go000000Coooooo`000?l0003ooooo0_l00006ooooo`;o000000Coooooo`00
0?l0003o00001?ooool4o`0000;ooooo0_l00002ooooo`?o00000oooool2o`0000Cooooo0_l00000
0ooooooo0000o`000008o`000005ooooool0003o0000o`000?ooool01?l00006ooooo`So00001_oo
ool4o`0001Oooooo000Yooooo`03o`000?oooooooooo00;o00000oooool2o`0000Cooooo0_l00002
ooooo`?o00001Oooool2o`000003ooooool0003o000000?ooooo1?l00002ooooo`Co00001?ooool2
o`0000?ooooo0_l000000ooooooo0000o`000003o`0000;ooooo0_l00002ooooo`Go00001Oooool2
o`0000Cooooo0_l000001?oooooo0000o`000?l00002ooooo`;o00001?ooool2o`0000Sooooo0_l0
00001?oooooo0000o`000?ooool8o`0000;ooooo0_l000000ooooooo0000o`000002o`0000cooooo
0_l00002ooooo`;o00000oooool2o`0000;ooooo0ol0000;ooooo`Co00000_ooool2o`000005oooo
ool0003o0000o`000?ooool01?l000000ooooooo0000o`000002ooooo`;o00002?ooool2o`0000Co
oooo0_l000000ooooooo0000o`000004o`0000Gooooo0_l00005ooooo`Co00000_ooool2o`0000;o
oooo1Ol000000ooooooo0000o`000004ooooo`;o00001?ooool4o`0000;ooooo1?l00002ooooo`Go
00001Oooool3o`0000?ooooo0_l00003ooooo`;o00000oooool2o`0001Oooooo000Yooooo`04o`00
0?oooooo0000o`0000Cooooo0_l00007ooooo`Oo000000Goooooo`000?l0003o0000ooooo`02o`00
00Cooooo1?l00004ooooo`;o00001_ooool:o`0000?ooooo1_l00002ooooo`;o00001Oooool2o`00
00;ooooo1Ol0000:ooooo`Co000000Goooooo`000?l0003o0000ooooo`02o`0000Kooooo0ol00005
ooooo`;o000000?oooooo`000?l000000_l00004ooooo`Co00001?ooool2o`0000_ooooo0ol00004
ooooo`?o00001?ooool4o`0000;ooooo0_l00005ooooo`;o00001oooool2o`000003ooooool0003o
000000?o000000?oooooo`000?l000002_ooool4o`0000?ooooo0_l00004ooooo`;o00000_ooool2
o`000003ooooool0003o000000;o00000_ooool:o`0000Kooooo0_l00004ooooo`Go00000oooool6
o`000003ooooool0003o000000Go00001oooool2o`0000Cooooo0_l0000Fooooo`00:Oooool01?l0
003oooooo`000?l00004ooooo`?o00001_ooool2o`0000;ooooo0ol000000ooooooo0000o`000004
o`000004ooooool0003o0000ooooo`Co00000oooool6o`0000?ooooo0_l00002ooooo`;o00000ooo
ool2o`000003ooooool0003o000000?o00000_ooool4o`0000Cooooo0ol00003ooooo`;o00001?oo
ool4o`0000Cooooo1?l000001?oooooo0000o`000?l00002ooooo`?o00001_ooool2o`0000oooooo
2?l00004ooooo`;o00000oooool2o`0000Cooooo2?l0000?ooooo`;o00001oooool3o`0000;ooooo
1Ol000000ooooooo0000o`000004ooooo`?o00001Oooool2o`0000?ooooo0_l00004ooooo`Co0000
0oooool5o`000003ooooool0003o000000;ooooo0_l00002ooooo`?o00000_ooool6o`0000?ooooo
0_l000001?oooooo0000o`000?ooool8o`000003ooooool0003o000000;o000000?oooooo`000?l0
00001_ooool4o`0000?ooooo0_l0000Fooooo`00:Oooool2o`0000Gooooo1Ol00008ooooo`Go0000
0_ooool7o`0000Oooooo2?l00002ooooo`?o000000Coooooo`000?l0003ooooo2ol000000ooooooo
0000o`000004ooooo`Oo00001oooool4o`0000Oooooo0_l000001Ooooooo0000o`000?l0003ooooo
00?o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`00000;ooooo`;o00000_ooool5o`00
0003ooooool0003o000000?o00000oooool5o`000003ooooool0003o000000?o00000_ooool2o`00
00cooooo1?l00003ooooo`;o00000_ooool9o`0000Sooooo0ol00008ooooo`Co000000?oooooo`00
0?l000000oooool2o`0000;ooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o0000
00;ooooo0ol00002ooooo`Oo00002?ooool7o`0000;ooooo1?l00008ooooo`Ko00006_ooool002Wo
oooo00?o0000ooooool000001_l000000ooooooo0000o`000008ooooo`;o000000?oooooo`000?l0
00001?ooool3o`000004ooooool0003o0000ooooo`?o00000_ooool2o`0000Cooooo0_l00003oooo
o`co000000?oooooo`000?l000000ol000000ooooooo0000o`000003ooooo`Oo00000_ooool2o`00
0003ooooool0003o000000_ooooo0_l000001?oooooo0000o`000?l00006ooooo`;o000000?ooooo
o`000?l000001Ol0000:ooooo`;o00000_ooool3o`0000?ooooo1?l00006ooooo`?o00000oooool4
o`000003ooooool0003o000000_ooooo1_l00002ooooo`;o00001Oooool6o`0000cooooo0_l00000
0ooooooo0000o`000002ooooo`Oo00000_ooool2o`0000;ooooo1?l000000ooooooo0000o`000004
o`000005ooooool0003o0000o`000?ooool00_l00003ooooo`;o00000oooool2o`0000;ooooo1_l0
0002ooooo`?o00000oooool5o`0000Sooooo0_l00002ooooo`Ko00005_ooool002Wooooo00?o0000
ooooool000001_l000000ooooooo0000o`00000=o`0000Kooooo1?l000001?oooooo0000o`000?l0
0002ooooo`;o000000Coooooo`000?l0003ooooo0_l00005ooooo`Co00000_ooool2o`0000;ooooo
1_l000000ooooooo0000o`000004ooooo`Co00000oooool6o`0000[ooooo0_l00002ooooo`;o0000
1?ooool2o`0000?ooooo2Ol000001?oooooo0000o`000?l00009ooooo`;o00001oooool2o`0000?o
oooo0_l00008ooooo`;o00002Oooool=o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`0000_o
oooo1Ol00003ooooo`Co00001?ooool2o`0000;ooooo1_l000000ooooooo0000o`000003ooooo`?o
00001Oooool2o`0000;ooooo0_l000001?oooooo0000o`000?ooool6o`000003ooooool0003o0000
00Gooooo1?l000000ooooooo0000o`000003o`000003ooooool0003o000000[o00005_ooool002Wo
oooo00?o0000ooooooooool00oooool3o`000003ooooool0003o000000co00001_ooool3o`000003
ooooool0003o000000;ooooo1Ol000000ooooooo0000o`000003o`0000_ooooo0_l00002ooooo`Co
00001?ooool2o`0000?ooooo0_l00003ooooo`Wo00000oooool8o`0000Gooooo1Ol00003ooooo`;o
00000oooool4o`000004ooooool0003o0000o`0000[ooooo0ol00005ooooo`;o00000oooool2o`00
00Kooooo0ol0000:ooooo`Oo00001?ooool2o`0000;ooooo1Ol00005ooooo`;o000000Goooooo`00
0?l0003o0000ooooo`02o`0000?ooooo2?l00004ooooo`;o00000_ooool2o`0000Cooooo1Ol00002
ooooo`;o00002_ooool2o`000005ooooool0003o0000o`000?ooool01?l00002ooooo`;o00000_oo
ool3o`0000Kooooo2?l000000ooooooo0000o`000007o`0001Wooooo000Yooooo`03o`000?oooooo
oooo00?ooooo0_l00003ooooo`Co00000_ooool2o`000003ooooool0003o000000Kooooo1?l00002
ooooo`;o00000_ooool3o`0000;ooooo1?l00005ooooo`;o000000Coooooo`000?l0003ooooo1?l0
00000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000000_ooool3o`0000;ooooo1_l0
0002ooooo`Co000000?oooooo`000?l000001?l00002ooooo`;o00000oooool4o`0000cooooo1?l0
0003ooooo`Co00001?ooool4o`00013ooooo1?l00003ooooo`Go00000_ooool2o`000003ooooool0
003o000000_ooooo1Ol00002ooooo`;o00000oooool;o`0000;ooooo1Ol00003ooooo`?o000000?o
ooooo`000?l000000_ooool2o`0000Cooooo0_l000001?oooooo0000o`000?l00002ooooo`Co0000
1_ooool4o`000004ooooool0003o0000o`0000;ooooo0_l00003ooooo`?o00001_ooool2o`000003
ooooool0003o000000?ooooo1?l00003ooooo`;o00006Oooool002Wooooo00Co0000ooooool0003o
00001Oooool3o`000003ooooool0003o000000;ooooo0_l00007ooooo`Co00001_ooool3o`0000Co
oooo0_l00006ooooo`Ko000000?oooooo`000?l000000oooool4o`0000;ooooo0_l00005ooooo`;o
00000_ooool6o`0000?ooooo1?l00002ooooo`Co00000oooool3o`0000;ooooo1?l00006ooooo`;o
00001?ooool2o`0000;ooooo1ol00004ooooo`Ko000000Coooooo`000?l0003o00000oooool:o`00
00Cooooo1ol00003ooooo`;o00001?ooool2o`0000Gooooo0_l000001?oooooo0000o`000?ooool4
o`0000?ooooo0ol00002ooooo`Go00000_ooool6o`0000?ooooo0_l00005ooooo`;o000000Cooooo
o`000?l0003ooooo0_l00002ooooo`;o00000_ooool6o`0000Kooooo0_l00003ooooo`Co00001Ooo
ool2o`000003ooooool0003o000000Kooooo0_l00002ooooo`;o000000?oooooo`000?l000000_l0
0004ooooo`;o00005_ooool000?o000000So410@ooooooooooook^k^oc8b<_l0003o<S8bonk^kP?o
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool0
1Oo^k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000ooooool000000_l00004ooooo`?o000000Co
ooooo`000?l0003o00001Oooool2o`0000;ooooo0ol00003ooooo`;o00000_ooool4o`0000;ooooo
0_l00008ooooo`Co00000_ooool2o`0000Kooooo0_l00002ooooo`?o00002?ooool2o`000003oooo
ool0003o000000;o00000_ooool2o`0000?ooooo1?l00004ooooo`?o00002?ooool3o`000004oooo
ool0003o0000ooooo`;o00001?ooool;o`0000Cooooo1ol00003ooooo`Oo00001?ooool;o`0000Go
oooo0_l000000ooooooo0000o`000003o`0000Sooooo1?l00004ooooo`?o00000oooool3o`000004
ooooool0003o0000ooooo`Co00002Oooool2o`0000;ooooo0_l00006ooooo`;o00000oooool4o`00
00Oooooo0_l00002ooooo`Go000000?oooooo`000?l000001?ooool2o`0000;ooooo0_l00005oooo
o`?o000000?oooooo`000?l000000_l00003ooooo`?o00005_ooool00003ooooool0003ooooo00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool0
1OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`03o`00
0?oooooooooo00?o00001Oooool2o`000003ooooool0003o000000?ooooo1?l00002ooooo`Co0000
00?oooooo`000?l000000_l000000ooooooo0000o`000004ooooo`;o00002?ooool2o`0000?ooooo
0ol000000ooooooo0000o`000007ooooo`?o00002_ooool2o`000005ooooool0003o0000o`000?oo
ool01?l000000ooooooo0000o`000004ooooo`;o00000oooool2o`0000Kooooo0ol00002ooooo`Co
00001?ooool;o`0000Gooooo1?l00008ooooo`Co00001?ooool;o`0000Gooooo1?l000000ooooooo
0000o`000002o`0000Gooooo0ol00002ooooo`;o00001?ooool2o`0000;ooooo1?l000000ooooooo
0000o`000002ooooo`;o00002_ooool2o`0000Sooooo1_l00002ooooo`;o00002?ooool2o`0000Go
oooo0_l000000ooooooo0000o`000006o`0000;ooooo1?l00003ooooo`;o000000?oooooo`000?l0
00001Oooool3o`0001Oooooo00000ooooooo0000ooooo`03ooooo`05oa0@4?ooooooooooooooool@
41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003
ooooo`05oa0@4?ooooooooooooooool@41001_ooool01?l0003oooooooooooooool3o`000004oooo
ool0003o0000ooooo`Go00000oooool3o`0000Gooooo1ol0000;ooooo`Co00000_ooool2o`0000?o
oooo0_l00002ooooo`;o00000_ooool4o`0000;ooooo1?l00005ooooo`;o000000?oooooo`000?l0
00003?l000001?oooooo0000o`000?ooool3o`0000;ooooo0_l00006ooooo`?o00000_ooool2o`00
00Oooooo1Ol00002ooooo`?o00001_ooool2o`000003ooooool0003o000000?ooooo0_l00002oooo
o`;o00001Oooool4o`0000;ooooo1?l00008ooooo`;o00000_ooool3o`0000Gooooo0ol000001Ooo
oooo0000o`000?l0003ooooo00;o000000Coooooo`000?l0003ooooo3_l00005ooooo`Co00000_oo
ool4o`0000?ooooo0_l00002ooooo`;o00000_ooool2o`0000;ooooo1?l0000<ooooo`Ko00001_oo
ool2o`0000?ooooo1Ol000001?oooooo0000o`000?ooool3o`0001Sooooo00000ooooooo0000oooo
o`03ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool4
o`000003ooooool0003o000000?o00000_ooool4o`0000Oooooo0_l00003ooooo`;o00003oooool4
o`0000Sooooo0_l00005ooooo`Co00000_ooool4o`0000Gooooo0_l00002ooooo`?o000000Cooooo
o`000?l0003o00000_ooool2o`0000?ooooo0_l00002ooooo`;o00002oooool4o`0000Wooooo0_l0
0005ooooo`?o00002Oooool2o`0000?ooooo0_l00009ooooo`?o00001Oooool2o`0000Wooooo0_l0
00000ooooooo0000o`00000:ooooo`;o00000_ooool2o`0000Cooooo0_l000001Ooooooo0000o`00
0?l0003ooooo00?o00000_ooool2o`0000Gooooo1?l00002ooooo`Co00001_ooool2o`0000Oooooo
1?l0000?ooooo`?o00000oooool2o`0000Oooooo0ol00002ooooo`Go000000?oooooo`000?l00000
5_ooool00003ooooool0003ooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`00
0?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooo
ooooooooooooo`000006ooooo`04o`000?oooooo0000o`0000?ooooo0_l0000>ooooo`;o00008?oo
ool2o`0003Wooooo0_l0000@ooooo`;o00006oooool2o`00013ooooo0_l0000jooooo`;o00008?oo
ool2o`0000kooooo0_l00002ooooo`;o00005_ooool00003ooooool0003ooooo00?ooooo00Go410@
oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4006ooooo`03o`000?oooooooooo
0?oooooo?Oooool00003ooooool0003ooooo00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`06ooooo`03o`000?oooooooooo0?oooooo?Oooool00003ofIVI_l0
003ooooo00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP06
ooooo`03o`000?oooooooooo0?oooooo?Oooool002Wooooo00?o0000ooooooooool0oooooolmoooo
o`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYoooo
o`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1386.31, -1248.76, 41.8307, \
67.6497}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      Solve[{x\^2 \[Equal] a, Modulus == 667}, x], {a, 500, 510}]\)], "Input",\

  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`{{}, {}, {}, {}, {}, {}, {{Modulus \[Rule] 667, 
          x \[Rule] 184}, {Modulus \[Rule] 667, 
          x \[Rule] 483}}, {}, {}, {{Modulus \[Rule] 667, 
          x \[Rule] 62}, {Modulus \[Rule] 667, 
          x \[Rule] 315}, {Modulus \[Rule] 667, 
          x \[Rule] 352}, {Modulus \[Rule] 667, 
          x \[Rule] 605}}, {}}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[BoxData[
    \(ModularSqrt[a_, p_] := 
      Module[{liste, x}, \[IndentingNewLine]liste = 
          Table[Mod[x\^2, p], {x, 0, p - 1}]; \[IndentingNewLine]Flatten[
          Position[liste, a] - 1]\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[6]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(ModularSqrt[506, 667]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`{184, 483}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ModularSqrt[509, 667]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`{62, 315, 352, 605}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{-1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 89, 2, 36, "Input"],
Cell[1868, 57, 108, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2013, 64, 98, 2, 36, "Input"],
Cell[2114, 68, 261, 4, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2412, 77, 101, 2, 36, "Input"],
Cell[2516, 81, 52346, 1402, 233, 16494, 954, "GraphicsData", "PostScript", \
"Graphics"],
Cell[54865, 1485, 191, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55093, 1495, 105, 2, 36, "Input"],
Cell[55201, 1499, 339171, 12043, 233, 190865, 10207, "GraphicsData", \
"PostScript", "Graphics"],
Cell[394375, 13544, 191, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394603, 13554, 131, 4, 55, "Input"],
Cell[394737, 13560, 408, 8, 83, "Output"]
}, Open  ]],
Cell[395160, 13571, 261, 5, 111, "Input"],

Cell[CellGroupData[{
Cell[395446, 13580, 78, 2, 33, "Input"],
Cell[395527, 13584, 85, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[395649, 13591, 78, 2, 33, "Input"],
Cell[395730, 13595, 94, 2, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

