(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16659,        529]*)
(*NotebookOutlinePosition[     17329,        552]*)
(*  CellTagsIndexPosition[     17285,        548]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(s\_1 = \[Sum]\+\(k = 0\)\%10 x\^k + O[x]\^11\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(x\^2\), "+", \(x\^3\), "+", \(x\^4\), 
          "+", \(x\^5\), "+", \(x\^6\), "+", \(x\^7\), "+", \(x\^8\), 
          "+", \(x\^9\), "+", \(x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_2 = \[Sum]\+\(k = 0\)\%10\( k!\)\ x\^k + O[x]\^11\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(2\ x\^2\), "+", \(6\ x\^3\), "+", \(24\ x\^4\), 
          "+", \(120\ x\^5\), "+", \(720\ x\^6\), "+", \(5040\ x\^7\), 
          "+", \(40320\ x\^8\), "+", \(362880\ x\^9\), 
          "+", \(3628800\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}, 0, 11,
           1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1*s\_2\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(2\ x\), "+", \(4\ x\^2\), "+", \(10\ x\^3\), 
          "+", \(34\ x\^4\), "+", \(154\ x\^5\), "+", \(874\ x\^6\), 
          "+", \(5914\ x\^7\), "+", \(46234\ x\^8\), "+", \(409114\ x\^9\), 
          "+", \(4037914\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 2, 4, 10, 34, 154, 874, 5914, 46234, 409114, 4037914}, 0, 
          11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1\/s\_2\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "-", \(x\^2\), "-", \(4\ x\^3\), "-", \(17\ x\^4\), 
          "-", \(88\ x\^5\), "-", \(549\ x\^6\), "-", \(3996\ x\^7\), 
          "-", \(33089\ x\^8\), "-", \(306432\ x\^9\), 
          "-", \(3135757\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 
          0, -1, -4, -17, -88, -549, -3996, -33089, -306432, -3135757}, 0, 11,
           1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1\^2\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(2\ x\), "+", \(3\ x\^2\), "+", \(4\ x\^3\), 
          "+", \(5\ x\^4\), "+", \(6\ x\^5\), "+", \(7\ x\^6\), 
          "+", \(8\ x\^7\), "+", \(9\ x\^8\), "+", \(10\ x\^9\), 
          "+", \(11\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[s\_1, x]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(2\ x\), "+", \(3\ x\^2\), "+", \(4\ x\^3\), 
          "+", \(5\ x\^4\), "+", \(6\ x\^5\), "+", \(7\ x\^6\), 
          "+", \(8\ x\^7\), "+", \(9\ x\^8\), "+", \(10\ x\^9\), "+", 
          InterpretationBox[\(O(x\^10)\),
            SeriesData[ x, 0, {}, 0, 10, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10}, 0, 10, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1\/x\^3\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\(1\/x\^3\), "+", \(1\/x\^2\), "+", \(1\/x\), "+", "1", "+", 
          "x", "+", \(x\^2\), "+", \(x\^3\), "+", \(x\^4\), "+", \(x\^5\), 
          "+", \(x\^6\), "+", \(x\^7\), "+", 
          InterpretationBox[\(O(x\^8)\),
            SeriesData[ x, 0, {}, -3, 8, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, -3, 8, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1\/\(1 - x\^2\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(2\ x\^2\), "+", \(2\ x\^3\), "+", \(3\ x\^4\), 
          "+", \(3\ x\^5\), "+", \(4\ x\^6\), "+", \(4\ x\^7\), 
          "+", \(5\ x\^8\), "+", \(5\ x\^9\), "+", \(6\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 1, 2, 2, 3, 3, 4, 4, 5, 5, 6}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@s\_1\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(x\/2\), "+", \(\(3\ x\^2\)\/8\), "+", \(\(5\ x\^3\)\/16\),
           "+", \(\(35\ x\^4\)\/128\), "+", \(\(63\ x\^5\)\/256\), 
          "+", \(\(231\ x\^6\)\/1024\), "+", \(\(429\ x\^7\)\/2048\), 
          "+", \(\(6435\ x\^8\)\/32768\), "+", \(\(12155\ x\^9\)\/65536\), 
          "+", \(\(46189\ x\^10\)\/262144\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 
          Rational[ 1, 2], 
          Rational[ 3, 8], 
          Rational[ 5, 16], 
          Rational[ 35, 128], 
          Rational[ 63, 256], 
          Rational[ 231, 1024], 
          Rational[ 429, 2048], 
          Rational[ 6435, 32768], 
          Rational[ 12155, 65536], 
          Rational[ 46189, 262144]}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(s\_1 - 1\)\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\(\@x\), "+", \(x\^\(3/2\)\/2\), 
          "+", \(\(3\ x\^\(5/2\)\)\/8\), "+", \(\(5\ x\^\(7/2\)\)\/16\), 
          "+", \(\(35\ x\^\(9/2\)\)\/128\), "+", \(\(63\ x\^\(11/2\)\)\/256\),
           "+", \(\(231\ x\^\(13/2\)\)\/1024\), 
          "+", \(\(429\ x\^\(15/2\)\)\/2048\), 
          "+", \(\(6435\ x\^\(17/2\)\)\/32768\), 
          "+", \(\(12155\ x\^\(19/2\)\)\/65536\), "+", 
          InterpretationBox[\(O(x\^\(21/2\))\),
            SeriesData[ x, 0, {}, 1, 21, 2],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 2], 0, 
          Rational[ 3, 8], 0, 
          Rational[ 5, 16], 0, 
          Rational[ 35, 128], 0, 
          Rational[ 63, 256], 0, 
          Rational[ 231, 1024], 0, 
          Rational[ 429, 2048], 0, 
          Rational[ 6435, 32768], 0, 
          Rational[ 12155, 65536]}, 1, 21, 2],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(\(s\_1 - 1\)\/x\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(x\/2\), "+", \(\(3\ x\^2\)\/8\), "+", \(\(5\ x\^3\)\/16\),
           "+", \(\(35\ x\^4\)\/128\), "+", \(\(63\ x\^5\)\/256\), 
          "+", \(\(231\ x\^6\)\/1024\), "+", \(\(429\ x\^7\)\/2048\), 
          "+", \(\(6435\ x\^8\)\/32768\), "+", \(\(12155\ x\^9\)\/65536\), 
          "+", 
          InterpretationBox[\(O(x\^10)\),
            SeriesData[ x, 0, {}, 0, 10, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 
          Rational[ 1, 2], 
          Rational[ 3, 8], 
          Rational[ 5, 16], 
          Rational[ 35, 128], 
          Rational[ 63, 256], 
          Rational[ 231, 1024], 
          Rational[ 429, 2048], 
          Rational[ 6435, 32768], 
          Rational[ 12155, 65536]}, 0, 10, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(comp = Normal[s\_2] /. x \[Rule] Normal[s\_1 - 1]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(TraditionalForm\`x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + 
      x\^3 + x\^2 + x + 
      3628800\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + \
x\^2 + x)\)\^10 + 
      362880\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + \
x\^2 + x)\)\^9 + 
      40320\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 \
+ x)\)\^8 + 
      5040\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 \
+ x)\)\^7 + 
      720\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 + \
x)\)\^6 + 
      120\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 + \
x)\)\^5 + 
      24\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 + \
x)\)\^4 + 
      6\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 + \
x)\)\^3 + 
      2\ \((x\^10 + x\^9 + x\^8 + x\^7 + x\^6 + x\^5 + x\^4 + x\^3 + x\^2 + \
x)\)\^2 + 1\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(comp + O[x]\^11\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(3\ x\^2\), "+", \(11\ x\^3\), "+", \(49\ x\^4\),
           "+", \(261\ x\^5\), "+", \(1631\ x\^6\), "+", \(11743\ x\^7\), 
          "+", \(95901\ x\^8\), "+", \(876809\ x\^9\), 
          "+", \(8877691\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 1, 3, 11, 49, 261, 1631, 11743, 95901, 876809, 8877691}, 0, 
          11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_2 /. x \[Rule] s\_1 - 1\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(3\ x\^2\), "+", \(11\ x\^3\), "+", \(49\ x\^4\),
           "+", \(261\ x\^5\), "+", \(1631\ x\^6\), "+", \(11743\ x\^7\), 
          "+", \(95901\ x\^8\), "+", \(876809\ x\^9\), 
          "+", \(8877691\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 1, 3, 11, 49, 261, 1631, 11743, 95901, 876809, 8877691}, 0, 
          11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ComposeSeries[s\_2, s\_1 - 1]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(3\ x\^2\), "+", \(11\ x\^3\), "+", \(49\ x\^4\),
           "+", \(261\ x\^5\), "+", \(1631\ x\^6\), "+", \(11743\ x\^7\), 
          "+", \(95901\ x\^8\), "+", \(876809\ x\^9\), 
          "+", \(8877691\ x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, 1, 3, 11, 49, 261, 1631, 11743, 95901, 876809, 8877691}, 0, 
          11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inv = InverseSeries[s\_2 - 1]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "-", \(2\ x\^2\), "+", \(2\ x\^3\), "-", \(4\ x\^4\), 
          "-", \(4\ x\^5\), "-", \(48\ x\^6\), "-", \(336\ x\^7\), 
          "-", \(2928\ x\^8\), "-", \(28144\ x\^9\), "-", \(298528\ x\^10\), 
          "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 1, 11, 1],
            Editable->False]}],
        SeriesData[ 
        x, 0, {1, -2, 2, -4, -4, -48, -336, -2928, -28144, -298528}, 1, 11, 
          1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inv /. x \[Rule] s\_2 - 1\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"x", "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 1, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1}, 1, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[s\_2]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox[\(SeriesData[x, 0, 
            List[1, 1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800], 0, 
            11, 1]\),
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output",
  CellLabel->"Out[18]//FullForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_1\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", "x", "+", \(x\^2\), "+", \(x\^3\), "+", \(x\^4\), 
          "+", \(x\^5\), "+", \(x\^6\), "+", \(x\^7\), "+", \(x\^8\), 
          "+", \(x\^9\), "+", \(x\^10\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/\(1 - s\_1\)\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\(-\(1\/x\)\), "+", "1", "+", 
          InterpretationBox[\(O(x\^9)\),
            SeriesData[ x, 0, {}, -1, 9, 1],
            Editable->False]}],
        SeriesData[ x, 0, {-1, 1}, -1, 9, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[20]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 101, 2, 65, "Input"],
Cell[1880, 57, 525, 12, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2442, 74, 109, 2, 65, "Input"],
Cell[2554, 78, 629, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3220, 98, 66, 2, 33, "Input"],
Cell[3289, 102, 636, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3962, 122, 67, 2, 57, "Input"],
Cell[4032, 126, 634, 16, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4703, 147, 64, 2, 36, "Input"],
Cell[4770, 151, 572, 13, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5379, 169, 67, 2, 33, "Input"],
Cell[5449, 173, 537, 12, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6023, 190, 67, 2, 55, "Input"],
Cell[6093, 194, 520, 11, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6650, 210, 75, 2, 55, "Input"],
Cell[6728, 214, 552, 12, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7317, 231, 63, 2, 40, "Input"],
Cell[7383, 235, 974, 24, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8394, 264, 72, 2, 40, "Input"],
Cell[8469, 268, 1015, 24, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9521, 297, 79, 2, 79, "Input"],
Cell[9603, 301, 903, 23, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10543, 329, 107, 2, 33, "Input"],
Cell[10653, 333, 977, 21, 272, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11667, 359, 73, 2, 36, "Input"],
Cell[11743, 363, 636, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12416, 383, 84, 2, 33, "Input"],
Cell[12503, 387, 636, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13176, 407, 87, 2, 33, "Input"],
Cell[13266, 411, 636, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13939, 431, 87, 2, 33, "Input"],
Cell[14029, 435, 609, 15, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14675, 455, 83, 2, 33, "Input"],
Cell[14761, 459, 319, 9, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15117, 473, 72, 2, 33, "Input"],
Cell[15192, 477, 368, 10, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15597, 492, 62, 2, 33, "Input"],
Cell[15662, 496, 526, 12, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16225, 513, 73, 2, 59, "Input"],
Cell[16301, 517, 342, 9, 45, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

