(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15137,        487]*)
(*NotebookOutlinePosition[     15807,        510]*)
(*  CellTagsIndexPosition[     15763,        506]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f\_0 = \[ExponentialE]\^\(x\^2\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`\[ExponentialE]\^\(x\^2\)\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_1 = D[f\_0, x]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ \[ExponentialE]\^\(x\^2\)\ x\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[f\_1\/f\_0]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ x\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DE = \(F'\)[x] - 2  x\ F[x] \[Equal] 0\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "(", "x", ")"}], 
          "-", \(2\ x\ \(F(x)\)\)}], "\[LongEqual]", "0"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_0 = ArcSin[x]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`\(sin\^\(-1\)\)(x)\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_1 = D[f\_0, x]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/\@\(1 - x\^2\)\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_2 = D[f\_1, x]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`x\/\((1 - x\^2)\)\^\(3/2\)\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ansatz = \[Sum]\+\(k = 0\)\%2 A\_k\ f\_k /. A\_2 \[Rule] 1\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`x\/\((1 - x\^2)\)\^\(3/2\) + \(\(sin\^\(-1\)\)(
          x)\)\ A\_0 + A\_1\/\@\(1 - x\^2\)\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[ansatz[\([1]\)]\/ansatz[\([3]\)]]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(x\/\(\((x\^2 - 1)\)\ A\_1\)\)\)\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      Solve[{ansatz[\([1]\)] + ansatz[\([3]\)] \[Equal] 0, 
          ansatz[\([2]\)] \[Equal] 0}, {A\_0, A\_1}]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`{{A\_1 \[Rule] x\/\(x\^2 - 1\), 
        A\_0 \[Rule] 0}}\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DE = \(\[Sum]\+\(k = 0\)\%2 A\_k\ D[F[x], {x, k}] /. sol[\([1]\)]\) /. 
        A\_2 \[Rule] 1\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"x", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], \(x\^2 - 1\)], 
        "+", 
        RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "(", "x", ")"}]}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[Numerator[Together[DE]], 
        Table[D[F[x], {x, k}], {k, 0, 2}]] \[Equal] 0\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"x", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{\((x\^2 - 1)\), " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}]}], "\[LongEqual]",
         "0"}], TraditionalForm]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Remove[F]\), "\[IndentingNewLine]", 
    \(Needs["\<SpecialFunctions`\>"]\)}], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`"Fast Zeilberger, (C) Peter Paule and Markus Schorn (V \
2.2) loaded"\)], "Print",
  CellLabel->"From In[13]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(holonomicDE[\[ExponentialE]\^x, F[x]]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "(", "x", ")"}], "-", \(F(x)\)}], 
        "\[LongEqual]", "0"}], TraditionalForm]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(holonomicDE[ArcSin[x], F[x]]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"x", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{\((x - 1)\), " ", \((x + 1)\), " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}]}], "\[LongEqual]",
         "0"}], TraditionalForm]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[holonomicDE[ArcSin[x]\^k, F[x]], {k, 1, 4}]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{\((x - 1)\), " ", \((x + 1)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}]}], 
            "\[LongEqual]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["F", "\[Prime]",
                  MultilineFunction->None], "(", "x", ")"}], "+", 
              RowBox[{"3", " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{\((x - 1)\), " ", \((x + 1)\), " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((3)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}]}]}], 
            "\[LongEqual]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{\(\((x - 1)\)\^2\), " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((4)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \(\((x + 1)\)\^2\)}], "+", 
              RowBox[{"6", " ", \((x - 1)\), " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((3)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \((x + 1)\)}], "+", 
              RowBox[{"x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{\((7\ x\^2 - 4)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}]}], 
            "\[LongEqual]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{\(\((x - 1)\)\^2\), " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((5)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \(\((x + 1)\)\^2\)}], "+", 
              RowBox[{"10", " ", \((x - 1)\), " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((4)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \((x + 1)\)}], "+", 
              RowBox[{
                SuperscriptBox["F", "\[Prime]",
                  MultilineFunction->None], "(", "x", ")"}], "+", 
              RowBox[{"15", " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{"5", " ", \((5\ x\^2 - 2)\), " ", 
                RowBox[{
                  SuperscriptBox["F", 
                    TagBox[\((3)\),
                      Derivative],
                    MultilineFunction->None], "(", "x", ")"}]}]}], 
            "\[LongEqual]", "0"}]}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(holonomicDE[\[ExponentialE]\^\(\[Alpha]\ x\) + Sin[\[Beta]\ x], 
      F[x]]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\(-\[Alpha]\)\ \(F(x)\)\ \[Beta]\^2\), "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}], 
            " ", \(\[Beta]\^2\)}], "-", 
          RowBox[{"\[Alpha]", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["F", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "(", "x", ")"}]}], "\[LongEqual]", 
        "0"}], TraditionalForm]], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DE = holonomicDE[ArcSin[x]\^2 + Sin[x]\^2, F[x]]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"4", " ", \((2\ x\^4 + 7\ x\^2 + 13)\), " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{"4", " ", "x", " ", \((6\ x\^4 + 13\ x\^2 + 37)\), " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{\((8\ x\^6 - 2\ x\^4 + 23\ x\^2 - 7)\), " ", 
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((3)\),
                  Derivative],
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          RowBox[{"x", " ", \((6\ x\^4 + 13\ x\^2 + 37)\), " ", 
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((4)\),
                  Derivative],
                MultilineFunction->None], "(", "x", ")"}]}], "+", 
          
          RowBox[{\((x - 1)\), " ", \((x + 1)\), 
            " ", \((2\ x\^4 + x\^2 + 5)\), " ", 
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((5)\),
                  Derivative],
                MultilineFunction->None], "(", "x", ")"}]}]}], "\[LongEqual]",
         "0"}], TraditionalForm]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DE[\([1]\)] /. {F[x] \[Rule] 
          ArcSin[x]\^2 + Sin[x]\^2, \(\(Derivative[k_]\)[F]\)[x] \[Rule] 
          D[ArcSin[x]\^2 + Sin[x]\^2, {x, k}]}\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \(TraditionalForm\`\((8\ x\^6 - 2\ x\^4 + 23\ x\^2 - 
            7)\)\ \((\(6\ \(\(sin\^\(-1\)\)(x)\)\ x\^2\)\/\((1 - \
x\^2)\)\^\(5/2\) + \(6\ x\)\/\((1 - x\^2)\)\^2 + \(2\ \
\(\(sin\^\(-1\)\)(x)\)\)\/\((1 - x\^2)\)\^\(3/2\) - 
            8\ \(cos(x)\)\ \(sin(x)\))\) + 
      4\ \((2\ x\^4 + 7\ x\^2 + 
            13)\)\ \((\(2\ \(\(sin\^\(-1\)\)(x)\)\)\/\@\(1 - x\^2\) + 
            2\ \(cos(x)\)\ \(sin(x)\))\) + \((x - 1)\)\ \((x + 
            1)\)\ \((2\ x\^4 + x\^2 + 
            5)\)\ \((\(210\ \(\(sin\^\(-1\)\)(x)\)\ x\^4\)\/\((1 - \
x\^2)\)\^\(9/2\) + \(210\ x\^3\)\/\((1 - x\^2)\)\^4 + \(180\ \
\(\(sin\^\(-1\)\)(x)\)\ x\^2\)\/\((1 - x\^2)\)\^\(7/2\) + \(110\ x\)\/\((1 - \
x\^2)\)\^3 + \(18\ \(\(sin\^\(-1\)\)(x)\)\)\/\((1 - x\^2)\)\^\(5/2\) + 
            32\ \(cos(x)\)\ \(sin(x)\))\) + 
      4\ x\ \((6\ x\^4 + 13\ x\^2 + 37)\)\ \((2\ \(\(cos\^2\)(x)\) - 
            2\ \(\(sin\^2\)(
                x)\) + \(2\ x\ \(\(sin\^\(-1\)\)(x)\)\)\/\((1 - \
x\^2)\)\^\(3/2\) + 2\/\(1 - x\^2\))\) + 
      x\ \((6\ x\^4 + 13\ x\^2 + 
            37)\)\ \((\(30\ \(\(sin\^\(-1\)\)(x)\)\ x\^3\)\/\((1 - \
x\^2)\)\^\(7/2\) + \(30\ x\^2\)\/\((1 - x\^2)\)\^3 + \(18\ \
\(\(sin\^\(-1\)\)(x)\)\ x\)\/\((1 - x\^2)\)\^\(5/2\) - 8\ \(\(cos\^2\)(x)\) + 
            8\ \(\(sin\^2\)(x)\) + 8\/\((1 - x\^2)\)\^2)\)\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // Together\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 89, 2, 40, "Input"],
Cell[1868, 57, 100, 2, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2005, 64, 74, 2, 33, "Input"],
Cell[2082, 68, 106, 2, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2225, 75, 77, 2, 60, "Input"],
Cell[2305, 79, 79, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2421, 86, 95, 2, 33, "Input"],
Cell[2519, 90, 299, 9, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2855, 104, 73, 2, 33, "Input"],
Cell[2931, 108, 93, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3061, 115, 74, 2, 33, "Input"],
Cell[3138, 119, 92, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3267, 126, 74, 2, 33, "Input"],
Cell[3344, 130, 101, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3482, 137, 115, 2, 65, "Input"],
Cell[3600, 141, 166, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3803, 149, 99, 2, 61, "Input"],
Cell[3905, 153, 111, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4053, 160, 177, 4, 71, "Input"],
Cell[4233, 166, 133, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4403, 174, 152, 3, 65, "Input"],
Cell[4558, 179, 434, 13, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5029, 197, 145, 3, 52, "Input"],
Cell[5177, 202, 485, 13, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5699, 220, 133, 3, 52, "Input"],
Cell[5835, 225, 139, 3, 31, "Print"],
Cell[5977, 230, 149, 3, 50, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6163, 238, 95, 2, 34, "Input"],
Cell[6261, 242, 281, 8, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6579, 255, 86, 2, 33, "Input"],
Cell[6668, 259, 500, 13, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7205, 277, 107, 2, 55, "Input"],
Cell[7315, 281, 3600, 86, 149, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10952, 372, 134, 3, 34, "Input"],
Cell[11089, 377, 725, 19, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11851, 401, 106, 2, 36, "Input"],
Cell[11960, 405, 1352, 33, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13349, 443, 208, 4, 76, "Input"],
Cell[13560, 449, 1373, 24, 402, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14970, 478, 71, 2, 33, "Input"],
Cell[15044, 482, 77, 2, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

