(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     88626,       1861]*)
(*NotebookOutlinePosition[     89296,       1884]*)
(*  CellTagsIndexPosition[     89252,       1880]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Needs["\<SpecialFunctions`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`"Fast Zeilberger, (C) Peter Paule and Markus Schorn (V \
2.2) loaded"\)], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]],

Cell[BoxData[
    \(f\_1[x_] := Sin[x]\^2\)], "Input",
  CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_1[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_1]\)[0], {k, 0, 2}]}\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"4", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["F", 
                  TagBox[\((3)\),
                    Derivative],
                  MultilineFunction->None], "(", "x", ")"}]}], "\[LongEqual]",
             "0"}], ",", \({0, 0, 2}\)}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[BoxData[
    \(f\_2[x_] := 1 - Cos[x]\^2\)], "Input",
  CellLabel->"In[4]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_2[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_2]\)[0], {k, 0, 2}]}\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"4", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{
                SuperscriptBox["F", 
                  TagBox[\((3)\),
                    Derivative],
                  MultilineFunction->None], "(", "x", ")"}]}], "\[LongEqual]",
             "0"}], ",", \({0, 0, 2}\)}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[BoxData[
    \(f\_3[x_] := Cos[ArcSin[x]]\)], "Input",
  CellLabel->"In[6]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_3[x]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`\@\(1 - x\^2\)\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_3[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_3]\)[0], {k, 0, 0}]}\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{\((x - 1)\), " ", \((x + 1)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], 
              "-", \(x\ \(F(x)\)\)}], "\[LongEqual]", "0"}], ",", \({1}\)}], 
        "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[BoxData[
    \(f\_4[x_] := \@\(1 - x\^2\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_4[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_4]\)[0], {k, 0, 0}]}\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{\((x - 1)\), " ", \((x + 1)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], 
              "-", \(x\ \(F(x)\)\)}], "\[LongEqual]", "0"}], ",", \({1}\)}], 
        "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[BoxData[
    \(f\_5[x_] := ArcTanh[x]\)], "Input",
  CellLabel->"In[11]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_5[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_5]\)[0], {k, 0, 1}]}\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"2", " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}], "+", 
              RowBox[{\((x\^2 - 1)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}]}]}], 
            "\[LongEqual]", "0"}], ",", \({0, 1}\)}], "}"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[BoxData[
    \(f\_6[x_] := \(1\/2\) Log[\(1 + x\)\/\(1 - x\)]\)], "Input",
  CellLabel->"In[13]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \({HolonomicDE[f\_6[x], F[x]], 
      Table[\(\(Derivative[k]\)[f\_6]\)[0], {k, 0, 1}]}\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{\(-\((x + 1)\)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \(\((x - 1)\)\^3\)}], "-", 
              RowBox[{"2", " ", "x", " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "(", "x", ")"}], 
                " ", \(\((x - 1)\)\^2\)}]}], "\[LongEqual]", "0"}], 
          ",", \({0, 1}\)}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\_5[x] - f\_6[x] // FullSimplify\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`\(tanh\^\(-1\)\)(x) - 
      1\/2\ \(log(\(x + 1\)\/\(1 - x\))\)\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[f\_5[x] - f\_6[x], x \[Element] Reals]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(TraditionalForm\`\(tanh\^\(-1\)\)(x) - 
      1\/2\ \(log(\(x + 1\)\/\(1 - x\))\)\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[f\_5[x] - f\_6[x], x > \(-1\) && x < 1]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f\_5[x] - f\_6[x], {x, \(-1\), 1}]\)], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.35106 1.51476e+15 [
[.02381 .33856 -6 -9 ]
[.02381 .33856 6 0 ]
[.2619 .33856 -12 -9 ]
[.2619 .33856 12 0 ]
[.7381 .33856 -9 -9 ]
[.7381 .33856 9 0 ]
[.97619 .33856 -3 -9 ]
[.97619 .33856 3 0 ]
[.4875 .04811 -43.5 -6.25 ]
[.4875 .04811 0 6.25 ]
[.4875 .19958 -43.5 -6.25 ]
[.4875 .19958 0 6.25 ]
[.4875 .50254 -37.5 -6.25 ]
[.4875 .50254 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .35106 m
.02381 .35731 L
s
[(-1)] .02381 .33856 0 1 Mshowa
.2619 .35106 m
.2619 .35731 L
s
[(-0.5)] .2619 .33856 0 1 Mshowa
.7381 .35106 m
.7381 .35731 L
s
[(0.5)] .7381 .33856 0 1 Mshowa
.97619 .35106 m
.97619 .35731 L
s
[(1)] .97619 .33856 0 1 Mshowa
.125 Mabswid
.07143 .35106 m
.07143 .35481 L
s
.11905 .35106 m
.11905 .35481 L
s
.16667 .35106 m
.16667 .35481 L
s
.21429 .35106 m
.21429 .35481 L
s
.30952 .35106 m
.30952 .35481 L
s
.35714 .35106 m
.35714 .35481 L
s
.40476 .35106 m
.40476 .35481 L
s
.45238 .35106 m
.45238 .35481 L
s
.54762 .35106 m
.54762 .35481 L
s
.59524 .35106 m
.59524 .35481 L
s
.64286 .35106 m
.64286 .35481 L
s
.69048 .35106 m
.69048 .35481 L
s
.78571 .35106 m
.78571 .35481 L
s
.83333 .35106 m
.83333 .35481 L
s
.88095 .35106 m
.88095 .35481 L
s
.92857 .35106 m
.92857 .35481 L
s
.25 Mabswid
0 .35106 m
1 .35106 L
s
.5 .04811 m
.50625 .04811 L
s
gsave
.4875 .04811 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-16) show
grestore
.5 .19958 m
.50625 .19958 L
s
gsave
.4875 .19958 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-16) show
grestore
.5 .50254 m
.50625 .50254 L
s
gsave
.4875 .50254 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-16) show
grestore
.125 Mabswid
.5 .0784 m
.50375 .0784 L
s
.5 .1087 m
.50375 .1087 L
s
.5 .13899 m
.50375 .13899 L
s
.5 .16929 m
.50375 .16929 L
s
.5 .22988 m
.50375 .22988 L
s
.5 .26017 m
.50375 .26017 L
s
.5 .29047 m
.50375 .29047 L
s
.5 .32076 m
.50375 .32076 L
s
.5 .38136 m
.50375 .38136 L
s
.5 .41165 m
.50375 .41165 L
s
.5 .44195 m
.50375 .44195 L
s
.5 .47224 m
.50375 .47224 L
s
.5 .01781 m
.50375 .01781 L
s
.5 .53283 m
.50375 .53283 L
s
.5 .56313 m
.50375 .56313 L
s
.5 .59342 m
.50375 .59342 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35106 m
.03279 .35106 L
.04262 .35106 L
.04758 .35106 L
.05288 .35106 L
.05546 .35106 L
.05672 .35106 L
.05789 .35106 L
.05895 .35106 L
.06007 .01472 L
.0612 .35106 L
.06244 .01472 L
.06314 .35106 L
.06379 .35106 L
.06525 .35106 L
.06792 .35106 L
.07293 .35106 L
.0842 .35106 L
.10458 .35106 L
.14371 .35106 L
.14496 .35106 L
.1463 .35106 L
.14756 .35106 L
.14871 .18289 L
.15 .35106 L
.15123 .35106 L
.15187 .35106 L
.15255 .35106 L
.1533 .18289 L
.15399 .18289 L
.15464 .18289 L
.15532 .35106 L
.15607 .18289 L
.15675 .18289 L
.1575 .35106 L
.15832 .35106 L
.15979 .35106 L
.16512 .35106 L
.17017 .35106 L
.17557 .35106 L
.17819 .35106 L
.18066 .35106 L
.18174 .18289 L
.18288 .35106 L
.18414 .18289 L
.18529 .18289 L
.19545 .35106 L
.1967 .35106 L
.19787 .18289 L
.19852 .35106 L
Mistroke
.19922 .18289 L
.20045 .35106 L
.20163 .35106 L
.20287 .35106 L
.20393 .51923 L
.20509 .51923 L
.20622 .35106 L
.20725 .18289 L
.20844 .35106 L
.20957 .18289 L
.21061 .35106 L
.21157 .35106 L
.21374 .35106 L
.21832 .35106 L
.21943 .51923 L
.22063 .35106 L
.22195 .51923 L
.22318 .18289 L
.2244 .18289 L
.22554 .35106 L
.22679 .35106 L
.22813 .35106 L
.23333 .35106 L
.24263 .35106 L
.26352 .35106 L
.27379 .35106 L
.28491 .35106 L
.28618 .35106 L
.28689 .26697 L
.28754 .51923 L
.28881 .35106 L
.29001 .26697 L
.29124 .35106 L
.29193 .35106 L
.29258 .26697 L
.29323 .43515 L
.29395 .35106 L
.2947 .26697 L
.2954 .35106 L
.29658 .35106 L
.29783 .51923 L
.29889 .35106 L
.30005 .35106 L
.30131 .26697 L
.30201 .26697 L
.30265 .26697 L
.30507 .26697 L
.30618 .43515 L
.30737 .26697 L
.30868 .43515 L
Mistroke
.30991 .35106 L
.31056 .43515 L
.31128 .26697 L
.31259 .35106 L
.31386 .26697 L
.31503 .35106 L
.31624 .26697 L
.31737 .26697 L
.31949 .26697 L
.32067 .26697 L
.32177 .35106 L
.32296 .26697 L
.32423 .35106 L
.32553 .35106 L
.32671 .43515 L
.32736 .35106 L
.32807 .43515 L
.32936 .43515 L
.33056 .35106 L
.33184 .18289 L
.33294 .26697 L
.33414 .35106 L
.33483 .26697 L
.33555 .35106 L
.33684 .18289 L
.33756 .35106 L
.33823 .51923 L
.33897 .26697 L
.33975 .43515 L
.34043 .18289 L
.34117 .26697 L
.34187 .35106 L
.34251 .35106 L
.34502 .35106 L
.3497 .35106 L
.35472 .35106 L
.35589 .35106 L
.35716 .26697 L
.35835 .26697 L
.35946 .35106 L
.36057 .43515 L
.36156 .35106 L
.36271 .60332 L
.3638 .43515 L
.365 .43515 L
.36631 .43515 L
.3676 .35106 L
.36832 .35106 L
.36897 .43515 L
.37024 .35106 L
Mistroke
.37143 .18289 L
.37253 .35106 L
.37372 .35106 L
.3744 .26697 L
.37512 .51923 L
.37643 .26697 L
.37714 .51923 L
.37779 .43515 L
.37856 .51923 L
.3793 .35106 L
.38057 .35106 L
.38176 .51923 L
.38306 .26697 L
.38378 .3931 L
.38444 .30902 L
.38564 .35106 L
.38676 .47719 L
.38799 .35106 L
.38931 .26697 L
.38997 .30902 L
.39069 .30902 L
.392 .3931 L
.39328 .3931 L
.39446 .30902 L
.39555 .3931 L
.39658 .43515 L
.39771 .26697 L
.39893 .43515 L
.40014 .47719 L
.40141 .47719 L
.40249 .35106 L
.40368 .14084 L
.40435 .35106 L
.40508 .30902 L
.40577 .35106 L
.40641 .3931 L
.40761 .22493 L
.40889 .35106 L
.40955 .26697 L
.41026 .30902 L
.41154 .30902 L
.41222 .30902 L
.41294 .22493 L
.41373 .22493 L
.41446 .30902 L
.41519 .35106 L
.41587 .30902 L
.41715 .35106 L
.4178 .35106 L
.41848 .26697 L
Mistroke
.4197 .43515 L
.4208 .30902 L
.42201 .30902 L
.42329 .3931 L
.4245 .35106 L
.42576 .35106 L
.42645 .43515 L
.4271 .35106 L
.42825 .22493 L
.42951 .30902 L
.43018 .30902 L
.43088 .3931 L
.43214 .30902 L
.43284 .22493 L
.43349 .43515 L
.43421 .22493 L
.43497 .47719 L
.43625 .47719 L
.43697 .30902 L
.43764 .30902 L
.43887 .26697 L
.44016 .3931 L
.44132 .41412 L
.44241 .35106 L
.4436 .30902 L
.44488 .37208 L
.44612 .45617 L
.44726 .30902 L
.44852 .33004 L
.44916 .3931 L
.44986 .33004 L
.45103 .3931 L
.4523 .43515 L
.45349 .3931 L
.45458 .45617 L
.45565 .37208 L
.45664 .35106 L
.45773 .30902 L
.4589 .20391 L
.46012 .24595 L
.46128 .35106 L
.46232 .3931 L
.46344 .37208 L
.46467 .288 L
.46579 .43515 L
.46709 .35106 L
.46832 .22493 L
.46945 .3931 L
.4705 .41412 L
.47166 .45617 L
Mistroke
.47289 .41412 L
.47424 .35106 L
.475 .31953 L
.4757 .37208 L
.47698 .30902 L
.47763 .29851 L
.47834 .38259 L
.47958 .35106 L
.48027 .31953 L
.4809 .42464 L
.48213 .30902 L
.48329 .29851 L
.48449 .38259 L
.48518 .39836 L
.48582 .42464 L
.48712 .23019 L
.48785 .33529 L
.48852 .34055 L
.48965 .30902 L
.49088 .2407 L
.49216 .40887 L
.49336 .33004 L
.49405 .39836 L
.49479 .28274 L
.49549 .47193 L
.49614 .3458 L
.49736 .34186 L
.49866 .48244 L
.49933 .30015 L
.50005 .45087 L
.50135 .27486 L
.50215 .34975 L
.5029 .44434 L
.50358 .40624 L
.50432 .53237 L
.50497 .19865 L
.50565 .30902 L
.50688 .31164 L
.5082 .3458 L
.50895 .37734 L
.50965 .46142 L
.51092 .288 L
.51207 .41412 L
.51271 .2407 L
.51341 .23019 L
.51467 .31953 L
.51579 .42464 L
.51703 .21442 L
.51832 .1934 L
.51954 .36157 L
Mistroke
.52067 .27748 L
.5217 .41412 L
.5229 .38259 L
.52404 .36157 L
.52535 .24595 L
.52655 .45617 L
.52722 .3931 L
.52793 .49821 L
.52924 .44566 L
.53035 .35106 L
.53154 .51923 L
.53285 .288 L
.53407 .288 L
.53481 .33004 L
.53552 .37208 L
.53615 .41412 L
.53684 .24595 L
.53758 .35106 L
.53836 .22493 L
.53903 .49821 L
.53977 .24595 L
.54107 .41412 L
.54181 .47719 L
.54248 .43515 L
.54379 .3931 L
.54502 .24595 L
.54621 .37208 L
.5475 .35106 L
.54867 .288 L
.54976 .35106 L
.55093 .45617 L
.55221 .33004 L
.55286 .288 L
.55356 .37208 L
.55481 .26697 L
.55598 .24595 L
.55726 .37208 L
.55846 .41412 L
.55958 .30902 L
.56068 .35106 L
.56168 .18289 L
.56284 .35106 L
.56393 .3931 L
.56513 .30902 L
.56645 .26697 L
.56711 .35106 L
.56783 .26697 L
.56911 .22493 L
.57039 .30902 L
.5716 .30902 L
Mistroke
.57387 .30902 L
.58462 .30902 L
.58579 .35106 L
.58702 .47719 L
.58767 .3931 L
.58837 .47719 L
.58961 .26697 L
.59078 .30902 L
.59204 .26697 L
.59322 .35106 L
.59429 .30902 L
.5955 .35106 L
.5968 .35106 L
.59793 .35106 L
.59917 .35106 L
.59987 .35106 L
.60053 .22493 L
.60123 .30902 L
.60197 .47719 L
.60266 .30902 L
.60332 .22493 L
.60455 .26697 L
.60572 .3931 L
.60677 .26697 L
.60799 .30902 L
.60913 .35106 L
.61019 .22493 L
.61117 .35106 L
.61224 .3931 L
.61337 .30902 L
.61452 .35106 L
.61575 .47719 L
.6169 .43515 L
.61796 .18289 L
.6192 .35106 L
.61989 .35106 L
.62054 .35106 L
.62172 .35106 L
.62298 .26697 L
.62418 .43515 L
.6255 .43515 L
.62674 .18289 L
.62789 .51923 L
.62903 .35106 L
.63007 .35106 L
.63239 .35106 L
.64251 .35106 L
.66081 .35106 L
.68167 .35106 L
.70087 .35106 L
Mistroke
.71961 .35106 L
.72417 .35106 L
.72905 .35106 L
.73049 .35106 L
.7312 .35106 L
.73186 .35106 L
.73308 .51923 L
.73373 .51923 L
.73441 .51923 L
.73564 .51923 L
.73679 .35106 L
.73806 .51923 L
.73877 .35106 L
.73942 .18289 L
.7407 .35106 L
.7419 .35106 L
.74416 .35106 L
.74922 .35106 L
.75834 .35106 L
.76827 .35106 L
.77099 .35106 L
.77248 .35106 L
.77321 .35106 L
.77387 .35106 L
.77506 .18289 L
.77633 .51923 L
.777 .35106 L
.77772 .35106 L
.77904 .18289 L
.77969 .51923 L
.78037 .51923 L
.7816 .35106 L
.78292 .35106 L
.78437 .35106 L
.78562 .35106 L
.78696 .35106 L
.78823 .35106 L
.78938 .18289 L
.79058 .51923 L
.79169 .35106 L
.7929 .35106 L
.79419 .35106 L
.79875 .35106 L
.81973 .35106 L
.82912 .35106 L
.83924 .35106 L
.84389 .35106 L
.84879 .35106 L
.85296 .35106 L
.85411 .51923 L
Mistroke
.85533 .35106 L
.85648 .35106 L
.85753 .51923 L
.85873 .35106 L
.85985 .35106 L
.86239 .35106 L
.86753 .35106 L
.87675 .35106 L
.89756 .35106 L
.93643 .35106 L
.97619 .35106 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003o
ooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003ooooooooo
o`2booooo`005Oooool2o`0009cooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0002Loooo
o`03o`000?oooooooooo0;;ooooo000Eooooo`;o0000W?ooool2o`000;?ooooo000Eooooo`;o0000
W?ooool00ol0003oooooooooo`2booooo`005Oooool2o`0009cooooo00?o0000ooooooooool0/_oo
ool001Gooooo0_l0002Looooo`03o`000?oooooooooo0;;ooooo000Eooooo`;o0000W?ooool00ol0
003oooooooooo`2booooo`005Oooool2o`00077ooooo0_o^k^h3ooooo`;ok^k^9?ooool00ol0003o
ooooooooo`2booooo`005Oooool2o`0006[ooooo1Ol00002ooooo`07onk^k_mEEEGok^k^ooooooo^
k^koEEEEonk^kP0:ooooo`Co000000So410@ooooooooooook^k^oc8b<_l0003o<S8bonk^kPkooooo
00?o0000ooooooooool0/_ooool001Gooooo0_l0001Zooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0
0oooool01Oo^k^koEEEEomgMgOmEEEGok^k^00gooooo00?o0000ooooooooool00_ooool01OmgMgOo
V9RHoooooonHV9SoMgMg00kooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0001Rooooo`Ko
00000oooool00onHV9So8B4Qonk^kP05ooooo`03omgMgOl0003ogMgM00kooooo00?o0000oooooooo
ool00_ooool01Ol@413ooooooooooooooooo410@00kooooo00?o0000ooooooooool0/_ooool001Go
oooo0_l0001/ooooo`03oiRHV?lQ8B7ok^k^00?ooooo00Gok^k^oeEEEOoMgMgoEEEEonk^kP0=oooo
o`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooo
oooo0;;ooooo000Eooooo`;o0000KOooool02omgMgOoIVIVooooooooooook^k^oeEEEOo^k^kooooo
onk^k_mEEEGok^k^00cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00kooooo0ol0002booooo`005Oooool2o`0006kooooo00?o0000ooooooooool00_o^k^h3ooooo`;o
k^k^3?ooool00ol0003oooooooooo`02ooooo`05oa0@4?ooooooooooooooool@41003_ooool00ol0
003oooooooooo`2booooo`005Oooool2o`0006[ooooo00Go0000okZj^_ooooooV9RHoa0@400Eoooo
o`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0>ooooo`03o`000?oooooo
oooo0;;ooooo000Eooooo`;o0000J_ooool01OnHV9So410@o`000?lQ8B7oc<c<01?ooooo00?oEEEE
ofIVI_l000001?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Sooooo0ol00002ooooo`;o0000]?oo
ool001Gooooo0_l0002Gooooo`05o`000?ooooooooooo`000?ooool00_l0002cooooo`005Oooool2
o`00093ooooo1?l00003ooooo`05o`000?ooooooooooo`000?ooool00_l0002cooooo`005Oooool2
o`0009Oooooo00?o0000ooooooooool00ol0002dooooo`005Oooool2o`0009Oooooo00Co0000oooo
oooooooooooo0_l0002dooooo`005Oooool2o`0009Kooooo0_l00004ooooo`03o`000?oooooooooo
0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2o`0009cooooo
00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`;o0000/oooool001Gooooo0_l0002L
ooooo`03o`000?oooooooooo0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2boooo
o`005Oooool2o`0009cooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`00
0?oooooooooo0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2
o`0009cooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`000?oooooooooo
0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2o`0009cooooo
00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`000?oooooooooo0;;ooooo000E
ooooo`;o0000W?ooool2o`000;?ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2boooo
o`005Oooool2o`0009cooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`00
0?oooooooooo0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2
o`0009cooooo00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`000?oooooooooo
0;;ooooo000Eooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2o`0009cooooo
00?o0000ooooooooool0/_ooool001Gooooo0_l0002Looooo`03o`000?oooooooooo0;;ooooo000E
ooooo`;o0000W?ooool00ol0003oooooooooo`2booooo`005Oooool2o`0009cooooo0_l0002coooo
o`005Oooool2o`0007[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`00
5Oooool2o`0007[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Ooo
ool2o`0007[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2
o`0007[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`00
07[ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[ooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`2booooo`005Oooool2o`0007[ooooo00?o0000oooooooo
ool07oooool2o`000;?ooooo000Eooooo`;o0000N_ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo0;;ooooo000Eooooo`;o0000N_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo0;;ooooo000Eooooo`;o0000N_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo0;;ooooo000Eooooo`;o0000N_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
0;;ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`;o00001?ooool00ol0
003oooooooooo`02o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003oooooo`000?l0000:
ooooo`03o`000?oooooooooo00;ok^k^0oooool2onk^kP;ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo0000:?oo
ool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3
o`0001gooooo00Co0000ooooool0003o00002?ooool2o`0000Cooooo00?o0000ooooooooool00_l0
0004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00001oooool4o`000009oa0@
4?ooooook^k^oeEEEOo^k^koooooonk^k_mEEEGok^k^00;ooooo00?o0000ooooooooool01Oooool4
o`000008oa0@4?ooooooooooonk^k_lb<S;o0000oc8b<_o^k^h>ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04Oooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo
00[ooooo0_l00003ooooo`03o`000?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003o
ooooo`000?l00008ooooo`;o00001?ooool00ol0003oooooooooo`02o`0000Cooooo00?o0000oooo
ooooool09?ooool01?l0003oooooo`000?l00009ooooo`;o00000oooool01Oo^k^koEEEEomgMgOmE
EEGok^k^00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo
00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003o
ooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool2o`0000Co
oooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooool0
00001Ol00005ooooo`;o00001?ooool00ooMgMgo0000omgMg@04ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool00_ooool01Ol@413ooooooooooooooooo410@00kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo00Co0000oooo
oooooooo0000:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:
ooooo`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool2o`0000Cooooo00?o0000
ooooooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002Ooo
ool2o`0000?ooooo00Gok^k^oeEEEOoMgMgoEEEEonk^kP03ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000kooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooo
oooo0000:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:oooo
o`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool2o`0000Cooooo00?o0000oooo
ooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002Oooool2
o`0000;ooooo00Ook^k^oeEEEOo^k^koooooonk^k_mEEEGok^k^00;ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003o
ooooo`000004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04Oooool01?l0003o
ooooooooool0000Xooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo
04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`;o00001?ooool00ol0
003oooooooooo`02o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003oooooo`000?l00009
ooooo`;o00000_ooool2onk^kP?ooooo0_o^k^h2ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool00_ooool01Ol@413ooooooooooooooooo410@00kooooo0ol00004ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool0000Xooooo`03o`00
0?oooooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo04[ooooo000Eooooo`?o00007Ooo
ool01?l0003oooooo`000?l00008ooooo`;o00001?ooool00ol0003oooooooooo`02o`0000Cooooo
00?o0000ooooooooool09?ooool01?l0003oooooo`000?l00009ooooo`;o00002oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHo`00000>oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aoooo
o`04o`000?ooooooooooo`0002Sooooo00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000
ooooooooool0B_ooool001Gooooo0ol0000Mooooo`04o`000?oooooo0000o`0000Sooooo0ol00003
ooooo`03o`000?oooooooooo00;o00001?ooool00ol0003oooooooooo`0Tooooo`04o`000?oooooo
0000o`0000Oooooo00CoEEEEofIVI_l0003o00002oooool00ol0003oooooooooo`05ooooo`03oeEE
EOmVIVKo000000Cooooo00Gok^k^oc8b<_l0003o<S8bo`000008ooooo`?o00000_ooool2o`000003
ooooool0003ooooo00;ooooo0_l0000>ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooo
oooo0000:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:oooo
o`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool3o`0000?ooooo00?o0000oooo
ooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01oooool0
1Ol0003oooooooooool0003ooooo00?o00000oooool2o`0000kooooo00?o0000ooooooooool04Ooo
ool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03o`00
0?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`?o0000
0oooool00ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003ooooo
o`000?l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`04o`0000?ooooo00Go0000oooooooooooo0000ooooo`03o`0000?ooooo0_l0000>oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`0:
ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000oooo
ool0003o00002?ooool3o`0000?ooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooo
oooo02Cooooo00Co0000ooooool0003o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03o`000003ooooool0
003ooooo00;ooooo0_l0000>ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo0000
:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Ooo
ool3o`0001gooooo00Co0000ooooool0003o00002?ooool3o`0000?ooooo00?o0000ooooooooool0
0_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01oooool01?l0003o
ooooooooooooool2o`000003ooooool0003ooooo00;ooooo0_l0000>ooooo`03o`000?oooooooooo
017ooooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`0:ooooo`;o00000oooool0
0ol0003oooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool3
o`0000?ooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000
ooooool0003o00002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool01_ooool2o`0000Cooooo00?o0000ooooool000000oooool2o`0000kooooo00?o
0000ooooooooool04Oooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo00[ooooo
0_l00003ooooo`03o`000?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`00
0?l00008ooooo`?o00000oooool00ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool0
9?ooool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000000?ooooo0_l0000>ooooo`03
o`000?oooooooooo017ooooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`0:oooo
o`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000ooooool0
003o00002?ooool3o`0000?ooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooooooo
02Cooooo00Co0000ooooool0003o00002_ooool00ol0003oooooooooo`09ooooo`;o000000?ooooo
o`000?ooool00oooool00ol0003oooooo`000008ooooo`;o00000_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooo000000?ooooo0_l00006ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00002_ooool2o`000005ooooool0003oooooooooool000000_ooool00ol0003ooooo
ooooo`0Vooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo04[ooooo
000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`?o00000oooool00ol0003ooooo
ooooo`02o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003oooooo`000?l0000:ooooo`03
o`000?oooooooooo00Wooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000So
oooo0_l00002ooooo`03o`000?oooooooooo00Sooooo0ol00003ooooo`;o00001_ooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooo`0000[ooooo0_l000001Ooooooo0000oooooooooooo
000000;ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0:ooooo`;o00000oooool0
0ol0003oooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000ooooool0003o00002?ooool3
o`0000?ooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000
ooooool0003o00002_ooool00ol0003oooooooooo`09ooooo`;o000000?oooooo`000?ooool00ooo
ool00ol0003oooooo`000008ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooool000000_ooool3o`0000Kooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool0000:ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000oooooooo
ool0B_ooool001Gooooo0ol0000Mooooo`04o`000?oooooo0000o`0000Sooooo0ol00003ooooo`03
o`000?oooooooooo00;o00001?ooool00ol0003oooooooooo`0Tooooo`04o`000?oooooo0000o`00
00[ooooo00?o0000ooooooooool02Oooool2o`000003ooooool0003ooooo00?ooooo00?o0000oooo
ool000002?ooool2o`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooo000000;ooooo0ol00006ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00002_ooool2o`000005ooooool0003oooooooooool000000_ooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03o`000?oooooooooo04[ooooo000E
ooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`?o00000oooool00ol0003ooooooooo
o`02o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003oooooo`000?l0000:ooooo`03o`00
0?oooooooooo00Wooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000Sooooo
0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`000002ooooo`?o00001_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000[o
oooo0_l000001Ooooooo0000oooooooooooo000000;ooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3o`0001go
oooo00Co0000ooooool0003o00002?ooool3o`0000?ooooo00?o0000ooooooooool00_l00004oooo
o`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002_ooool00ol0003oooooooooo`09
ooooo`;o000000?oooooo`000?ooool00oooool00ol0003oooooo`000008ooooo`;o00000_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool3
o`0000Kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000:ooooo`;o000000Go
ooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
2_ooool2o`0000?ooooo00?o0000ooooooooool0B_ooool001Gooooo0ol0000Mooooo`04o`000?oo
oooo0000o`0000Sooooo0ol00003ooooo`03o`000?oooooooooo00;o00001?ooool00ol0003ooooo
ooooo`0Tooooo`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool02Oooool2o`000003
ooooool0003ooooo00?ooooo00?o0000ooooool000002?ooool2o`0000;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo0ol00006ooooo`03
o`000?oooooooooo00Gooooo00Co0000oooooooooooo00002_ooool2o`000005ooooool0003ooooo
ooooool000000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00[ooooo0_l00003
ooooo`03o`000?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008
ooooo`?o00000oooool00ol0003oooooooooo`02o`0000Cooooo00?o0000ooooooooool09?ooool0
1?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00Wooooo0_l000000ooooooo0000oooo
o`03ooooo`03o`000?oooooo000000Sooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000002ooooo`?o000000?oooooo`000?ooool00_oo
ool2o`000003ooooool0003ooooo00;ooooo00?o0000ooooool000000_ooool00ol0003ooooooooo
o`08ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000ooooooooool0B_ooool001Gooooo0ol0
000Mooooo`04o`000?oooooo0000o`0000Sooooo0_l000001Ooooooo0000oooooooooooo000000;o
oooo0_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002_ooool00ol0
003oooooooooo`08ooooo`?o000000?oooooo`000?ooool00oooool00ol0003oooooo`000008oooo
o`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ool000000_ooool3o`000003ooooool0003ooooo00;ooooo0_l000000ooooooo0000ooooo`02oooo
o`04o`000?oooooo0000ooooo`;o00002_ooool2o`000005ooooool0003oooooooooool000000_oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03o`000?oo
oooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`;o000000Go
ooooo`000?ooooooooooo`000002ooooo`;o00001?ooool00ol0003oooooooooo`0Tooooo`04o`00
0?oooooo0000o`0000[ooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003ooooo00?o
oooo00?o0000ooooool000002?ooool2o`0000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000;ooooo0ol000000ooooooo0000ooooo`02ooooo`;o
000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?ooool2o`0000[ooooo0_l000001Ooo
oooo0000oooooooooooo000000;ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0:
ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3o`0001gooooo00Co0000oooo
ool0003o00002?ooool2o`000005ooooool0003oooooooooool000000_ooool2o`0000Cooooo00?o
0000ooooooooool09?ooool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00Sooooo
0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000Sooooo0_l00002ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`?o0000
00?oooooo`000?ooool00_ooool2o`000003ooooool0003ooooo00;ooooo00Co0000ooooool0003o
oooo0_l0000:ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000ooooooooool0B_ooool001Go
oooo0ol0000Mooooo`04o`000?oooooo0000o`0000Sooooo0_l000001Ooooooo0000oooooooooooo
000000;ooooo0_l00004ooooo`03o`000?oooooooooo02Cooooo00Co0000ooooool0003o00002_oo
ool00ol0003oooooooooo`08ooooo`?o000000?oooooo`000?ooool00oooool00ol0003oooooo`00
0008ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool3o`000003ooooool0003ooooo00;ooooo0_l000000ooooooo0000oooo
o`02ooooo`04o`000?oooooo0000ooooo`;o00002_ooool2o`000005ooooool0003oooooooooool0
00000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00[ooooo0_l00003ooooo`03
o`000?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`000?l00008ooooo`;o
000000Goooooo`000?ooooooooooo`000002ooooo`;o00001?ooool00ol0003oooooooooo`0Toooo
o`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003o
oooo00?ooooo00?o0000ooooool000002?ooool2o`0000;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000002ooooo`?o00000_ooool3o`000003ooooool0003ooooo00;ooooo0_l00000
0ooooooo0000ooooo`02ooooo`04o`000?oooooo0000ooooo`;o00002_ooool2o`000005ooooool0
003oooooooooool000000_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00[ooooo
0_l00003ooooo`03o`000?oooooooooo04[ooooo000Eooooo`?o00007Oooool01?l0003oooooo`00
0?l00008ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`;o00001?ooool00ol0003o
ooooooooo`0Tooooo`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool02?ooool3o`00
0003ooooool0003ooooo00?ooooo00?o0000ooooool000002?ooool2o`0000;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo0ol000000ooo
oooo0000ooooo`02ooooo`;o000000?oooooo`000?ooool00_ooool01?l0003oooooo`000?ooool2
o`0000[ooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`0:ooooo`;o00000oooool00ol0003oooooooooo`1:ooooo`005Oooool3
o`0001gooooo00Co0000ooooool0003o00002?ooool2o`000005ooooool0003oooooooooool00000
0_ooool2o`0000Cooooo00?o0000ooooooooool09?ooool01?l0003oooooo`000?l0000:ooooo`03
o`000?oooooooooo00Sooooo0ol000000ooooooo0000ooooo`03ooooo`03o`000?oooooo000000So
oooo0_l00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`?o000000?oooooo`000?ooool00_ooool2o`000003ooooool0003ooooo00;o
oooo00Co0000ooooool0003ooooo0_l0000:ooooo`;o000000Goooooo`000?ooooooooooo`000002
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool02_ooool2o`0000?ooooo00?o0000
ooooooooool0B_ooool001Gooooo0ol0000Mooooo`04o`000?oooooo0000o`0000Sooooo0_l00000
1Ooooooo0000oooooooooooo000000;ooooo0_l00004ooooo`03o`000?oooooooooo01Cooooo0ol0
0002ooooo`Wo00000_ooool4o`0000Gooooo00?o0000ooooooooool00_ooool3o`000004ooooool0
003oooooo`0000;ooooo00?o0000ooooool000001?l000002Ooooooo0000oooooooooooo0000oooo
ool0003oooooo`000006ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool3o`000003ooooool0003ooooo00;ooooo0_l00000
0ooooooo0000ooooo`02ooooo`04o`000?oooooo0000ooooo`;o00001_ooool2o`0000;ooooo1?l0
0002ooooo`04o`000?oooooo0000o`0002Sooooo00?o0000ooooooooool02_ooool2o`0000?ooooo
00?o0000ooooooooool0B_ooool001Gooooo0ol0000Mooooo`Co00002?ooool01Ol0003ooooooooo
ool0003ooooo00?o000000?oooooo`000?l000001?ooool2o`0001Gooooo0ol00002ooooo`Ko0000
00Coooooo`000?l0003ooooo1Ol00005ooooo`03o`000?oooooooooo00;ooooo0ol000001?oooooo
0000ooooool00002ooooo`03o`000?oooooo000000Co000000Coooooo`000?oooooooooo0ol00000
0ooooooo0000ooooo`05ooooo`;o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool3o`000003ooooool0003ooooo00;ooooo0_l00000
0ooooooo0000ooooo`02ooooo`03o`000?oooooo000000?o00001_ooool2o`0000;ooooo1?l00002
ooooo`Co0000:?ooool00ol0003oooooooooo`09ooooo`?o00000_ooool2o`0004cooooo000Eoooo
o`?o00007Oooool4o`0000Sooooo00Go0000oooooooooooo0000ooooo`03o`000003ooooool0003o
000000Cooooo0_l0000Eooooo`?o00000_ooool6o`000004ooooool0003o0000ooooo`Go00001Ooo
ool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo00000_ooool00ol0003ooooo
o`000004o`000004ooooool0003oooooooooo`?o000000?oooooo`000?ooool01Oooool2o`0000;o
oooo00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;o
oooo0ol000000ooooooo0000ooooo`02ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003o
ooooo`000003o`0000Kooooo0_l00002ooooo`Co00000_ooool4o`0002Sooooo00?o0000oooooooo
ool02Oooool3o`0000;ooooo0_l0001<ooooo`005Oooool3o`0001gooooo1?l00008ooooo`05o`00
0?ooooooooooo`000?ooool00ol000000ooooooo0000o`000004ooooo`;o00005Oooool3o`0000;o
oooo1_l000001?oooooo0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool3o`00
0004ooooool0003oooooo`0000;ooooo00?o0000ooooool000001?l000001?oooooo0000oooooooo
ool3o`000003ooooool0003ooooo00Gooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo0ol0
0002ooooo`03o`000?oooooo000000;ooooo0ol000000ooooooo0000ooooo`02ooooo`;o000000?o
ooooo`000?ooool00_ooool00ol0003oooooo`000003o`0000Kooooo0_l00002ooooo`Co00000_oo
ool4o`0002Sooooo00?o0000ooooooooool02Oooool3o`0000;ooooo0_l0001<ooooo`005Oooool3
o`0001gooooo1?l00008ooooo`05o`000?ooooooooooo`000?ooool00ol000000ooooooo0000o`00
0004ooooo`;o00005Oooool3o`0000;ooooo1_l000001?oooooo0000o`000?ooool5o`0000Gooooo
00?o0000ooooooooool00_ooool3o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooool0
00001?l000001?oooooo0000ooooooooool3o`000003ooooool0003ooooo00Gooooo0_l00002oooo
o`03o`000?oooooooooo00?ooooo0ol00002ooooo`03o`000?oooooo000000;ooooo0ol000000ooo
oooo0000ooooo`02ooooo`;o000000?oooooo`000?ooool00_ooool00ol0003oooooo`000003o`00
00Kooooo0_l00002ooooo`Co00000_ooool4o`0002Sooooo00?o0000ooooooooool02Oooool3o`00
00;ooooo0_l0001<ooooo`005Oooool3o`0001gooooo1?l00008ooooo`05o`000?ooooooooooo`00
0?ooool00ol000000ooooooo0000o`000004ooooo`;o00005Oooool3o`0000;ooooo1_l000001?oo
oooo0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool3o`000004ooooool0003o
ooooo`0000;ooooo00?o0000ooooool000001?l000001?oooooo0000ooooooooool3o`000003oooo
ool0003ooooo00Gooooo0_l00002ooooo`03o`000?oooooooooo00?ooooo1?l000001?oooooo0000
ooooool00002ooooo`?o000000?oooooo`000?ooool00_ooool2o`000003ooooool0003ooooo00;o
oooo00?o0000ooooool000000ol00006ooooo`;o00000_ooool4o`0000;ooooo1?l0000Xooooo`03
o`000?oooooooooo00Wooooo0ol00002ooooo`;o0000C?ooool001Gooooo0ol0000Mooooo`Co0000
2?ooool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l000001?ooool2o`0001Go
oooo0ol00002ooooo`Ko000000Coooooo`000?l0003ooooo1Ol00005ooooo`03o`000?oooooooooo
00;ooooo0ol000001?oooooo0000ooooool00002ooooo`03o`000?oooooo000000Co000000Cooooo
o`000?oooooooooo0ol000000ooooooo0000ooooo`05ooooo`;o00000_ooool00ol0003ooooooooo
o`03ooooo`Co000000Coooooo`000?oooooo00000_ooool3o`000003ooooool0003ooooo00;ooooo
0_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo000000?o00001_ooool2o`0000;ooooo
1?l00002ooooo`Co0000:?ooool00ol0003oooooooooo`09ooooo`?o00000_ooool2o`0004cooooo
000Eooooo`?o00007Oooool4o`0000Sooooo00Go0000oooooooooooo0000ooooo`03o`000003oooo
ool0003o000000Cooooo0_l0000Eooooo`?o00000_ooool6o`000004ooooool0003o0000ooooo`Go
00001Oooool00ol0003oooooooooo`02ooooo`?o000000Coooooo`000?oooooo00000_ooool00ol0
003oooooo`000004o`000004ooooool0003oooooooooo`?o000000?oooooo`000?ooool01Oooool3
o`000003ooooool0003ooooo00Cooooo1?l000001Ooooooo0000ooooool0003ooooo00Co000000Co
ooooo`000?oooooooooo0ol000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o
00001_ooool2o`0000;ooooo1?l00002ooooo`Co0000:?ooool00ol0003oooooooooo`09ooooo`?o
00000_ooool2o`0004cooooo000Eooooo`?o00007Oooool4o`0000Sooooo00Co0000oooooooooooo
oooo1?l000000ooooooo0000o`000004ooooo`;o00005Oooool3o`0000;ooooo1_l000001?oooooo
0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool3o`000003ooooool0003ooooo
00;o000000?oooooo`000?ooool01Ol000001?oooooo0000ooooooooool3o`000003ooooool0003o
oooo00Gooooo1Ol00005ooooo`Co000000Goooooo`000?l0003o0000ooooo`04o`000004ooooool0
003oooooooooo`?o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`0000Ko
oooo0_l00002ooooo`Go000000?oooooo`000?l000000_l0000Xooooo`03o`000?oooooooooo00Wo
oooo0ol00002ooooo`;o0000C?ooool001Gooooo0ol0000Mooooo`Co00002?ooool01?l0003ooooo
ooooooooool4o`000003ooooool0003o000000Cooooo0_l0000Eooooo`?o00000_ooool6o`000004
ooooool0003o0000ooooo`Go00001Oooool00ol0003oooooooooo`02ooooo`?o000000?oooooo`00
0?ooool00_l000000ooooooo0000ooooo`05o`000004ooooool0003oooooooooo`?o000000?ooooo
o`000?ooool01Oooool5o`0000Gooooo1?l000001Ooooooo0000ooooool0003ooooo00Co000000Co
ooooo`000?oooooooooo0ol000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o
00001_ooool2o`0000;ooooo1Ol000000ooooooo0000o`000002o`0002Sooooo00?o0000oooooooo
ool02Oooool3o`0000;ooooo0_l0001<ooooo`005Oooool3o`0001gooooo1?l00008ooooo`04o`00
0?ooooooooooooooo`Co000000?oooooo`000?l000001?ooool2o`0001Gooooo0ol00002ooooo`Ko
000000Coooooo`000?l0003ooooo1Ol00005ooooo`03o`000?oooooooooo00;ooooo0ol000000ooo
oooo0000ooooo`02o`000003ooooool0003ooooo00Go000000Coooooo`000?oooooooooo0ol00000
0ooooooo0000ooooo`05ooooo`Go00001Oooool4o`000005ooooool0003oooooo`000?ooool01?l0
00001?oooooo0000ooooooooool3o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l0
00000_l00006ooooo`;o00000_ooool5o`000003ooooool0003o000000;o0000:?ooool00ol0003o
ooooooooo`09ooooo`?o00000_ooool2o`0004cooooo000Eooooo`?o00007Oooool4o`0000Sooooo
00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004ooooo`;o00005Oooool3o`0000;o
oooo1_l000001?oooooo0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool3o`00
0003ooooool0003ooooo00;o000000?oooooo`000?ooool01Ol000001?oooooo0000ooooooooool3
o`000003ooooool0003ooooo00Gooooo1Ol00002ooooo`03o`000?oooooo000000Co000000Gooooo
o`000?oooooo0000ooooo`04o`000004ooooool0003oooooooooo`?o000000Coooooo`000?l0003o
oooo0_l000000ooooooo0000o`000002o`0000Kooooo0_l00002ooooo`Go000000?oooooo`000?l0
00000_l0000Xooooo`03o`000?oooooooooo00Wooooo0ol00002ooooo`;o0000C?ooool001Gooooo
0ol0000Mooooo`Co00002?ooool01?l0003oooooooooooooool4o`000003ooooool0003o000000Co
oooo0_l0000Eooooo`?o00000_ooool6o`000004ooooool0003o0000ooooo`Go00001Oooool00ol0
003oooooooooo`02ooooo`?o000000?oooooo`000?ooool00_l000000ooooooo0000ooooo`05o`00
0004ooooool0003oooooooooo`?o000000?oooooo`000?ooool01Oooool5o`0000;ooooo00?o0000
ooooool000001?l000001Ooooooo0000ooooool0003ooooo00Co000000Coooooo`000?oooooooooo
0ol000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00001_ooool2o`0000;o
oooo1Ol000000ooooooo0000o`000002o`0002Sooooo00?o0000ooooooooool02Oooool3o`0000;o
oooo0_l0001<ooooo`005Oooool3o`0001gooooo1?l00008ooooo`04o`000?ooooooooooooooo`Co
000000?oooooo`000?l000001?ooool2o`0001Gooooo0ol00002ooooo`Ko000000Coooooo`000?l0
003ooooo1Ol00005ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000ooooo`02o`00
0003ooooool0003ooooo00Go000000Coooooo`000?oooooooooo0ol000000ooooooo0000ooooo`05
ooooo`Go00000_ooool00ol0003oooooo`000004o`000005ooooool0003oooooo`000?ooool01?l0
00001?oooooo0000ooooooooool3o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l0
00000_l00006ooooo`;o00000_ooool5o`000003ooooool0003o000000;o0000:?ooool00ol0003o
ooooooooo`09ooooo`?o00000_ooool2o`0004cooooo000Eooooo`?o00007Oooool4o`0000Sooooo
00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004ooooo`;o00005Oooool3o`0000;o
oooo1_l000001?oooooo0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool00_ooool3o`00
0003ooooool0003ooooo00;o000000?oooooo`000?ooool01Ol000001?oooooo0000ooooooooool3
o`000003ooooool0003ooooo00Gooooo1Ol00002ooooo`03o`000?oooooo000000Co000000Gooooo
o`000?oooooo0000ooooo`04o`000004ooooool0003oooooooooo`?o000000Coooooo`000?l0003o
oooo0_l000000ooooooo0000o`000002o`0000Kooooo0_l00002ooooo`Go000000?oooooo`000?l0
00000_l0000Xooooo`03o`000?oooooooooo00Wooooo0ol00002ooooo`;o0000C?ooool001Gooooo
0ol0000Mooooo`Co00002?ooool01?l0003oooooooooooooool4o`000003ooooool0003o000000Co
oooo0_l0000Eooooo`?o00000_ooool6o`000004ooooool0003o0000ooooo`Go00001Oooool00ol0
003oooooooooo`02ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000o`000006o`00
0003ooooool0003o000000?o000000?oooooo`000?l000000oooool5o`0000;ooooo00?o0000oooo
ool000001?l000001Ooooooo0000ooooool0003ooooo00Co000000Coooooo`000?oooooooooo0ol0
00001?oooooo0000o`000?ooool<o`000005ooooool0003o0000o`000?ooool02_l0000Xooooo`03
o`000?oooooooooo00Wooooo0ol00002ooooo`;o0000C?ooool000[ooooo1?l000000ol@413ooooo
ooooo`04ooooo`?o00007Oooool4o`0000Sooooo00Co0000oooooooooooooooo1?l000000ooooooo
0000o`000004ooooo`;o00001Oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B43oooo
o`Ko000000?ogMgMo`000?l000000ol000001_oooooo0000o`000?oooooo0000ooooo`?o00001?oo
ool00ol0003oooooo`000003ooooo`?o000000?oooooo`000?l000001?l000001Ooooooo0000o`00
0?l0003ooooo00Co000000?oooooo`000?l000000ol000000ooooooo0000o`000003ooooo`Go0000
0_ooool00ol0003oooooo`000004o`000005ooooool0003oooooo`000?ooool01?l000001?oooooo
0000ooooooooool3o`000004ooooool0003o0000ooooo`Ko00001Oooool00ol0003oooooo`000002
o`000003ooooool0003o000000So00007?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ
8B400ol0003oooooooooo`02ooooo`05odA4A?l0003o0000oc8b<_oMgMd00_ooool3o`0000;ooooo
0_l00010ooooo`Co000000?o410@ooooooooool01Oooool000cooooo00?o0000ooooooooool01_oo
ool3o`0001gooooo1?l00008ooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?l00000
1?ooool2o`0000Gooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q0oooool6o`000003
oc8b<_l0003o000000?o000000Koooooo`000?l0003oooooo`000?ooool3o`0000Cooooo00?o0000
ooooool000000oooool3o`000003ooooool0003o000000Co000000Goooooo`000?l0003o0000oooo
o`04o`000003ooooool0003o000000?o000000?oooooo`000?l000000oooool5o`0000;ooooo00?o
0000ooooool000001?l000001Ooooooo0000o`000?l0003ooooo00Co000000Coooooo`000?oooooo
oooo0ol000001?oooooo0000o`000?ooool6o`0000Gooooo00?o0000ooooool000000_l000000ooo
oooo0000o`000008o`0001cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q00?o0000
ooooooooool01Oooool01?mgMgOo<S8booooooooool3o`0000;ooooo0_l00012ooooo`03o`000?oo
oooooooo00Oooooo00000ooooooo0000o`000004o`0000Gooooo00?o0000ooooooooool01_ooool3
o`0001gooooo1?l00008ooooo`04o`000?ooooooooooooooo`Co000000?oooooo`000?l000000ooo
ool6o`0000;ooooo00Go410@oooooooooooooooooa0@400:ooooo`co000000Koooooo`000?l0003o
ooooo`000?ooool3o`0000Cooooo00?o0000ooooool000000oooool3o`000003ooooool0003o0000
00Co000000Goooooo`000?l0003o0000ooooo`04o`000003ooooool0003o000000?o000000?ooooo
o`000?l000000oooool5o`0000;ooooo00?o0000ooooool000001?l000001Ooooooo0000o`000?l0
003ooooo00Co000000Coooooo`000?oooooooooo0ol000001?oooooo0000o`000?ooool6o`0000Go
oooo00?o0000ooooool000000_l000000ooooooo0000o`000008o`0001cooooo00Go410@oooooooo
oooooooooa0@4007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ol00002oooo
o`;o0000@_ooool00ol0003oooooooooo`07ooooo`003?ooool00ol0003oooooooooo`06ooooo`?o
00007Oooool4o`0000Sooooo00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004oooo
o`;o00001Oooool01Ol0003ooooooooooooooooo000000[ooooo1_l000000olb<S;o0000o`000003
o`000006ooooool0003o0000ooooool0003ooooo0ol00004ooooo`03o`000?oooooo000000?ooooo
0ol000000ooooooo0000o`000004o`000005ooooool0003o0000o`000?ooool01?l000000ooooooo
0000o`000003o`000004ooooool0003o0000o`0000;ooooo1Ol000000ooooooo0000o`000006o`00
0005ooooool0003o0000o`000?ooool01?l000001?oooooo0000ooooooooool3o`000003ooooool0
003o000000;o000000?oooooo`000?l000000_l00005ooooo`03o`000?oooooo000000;o000000?o
ooooo`000?l000002?l0000Looooo`05o`000?ooooooooooooooool000001oooool00ol0003ooooo
ooooo`05ooooo`04ogMgMolb<S;oooooooooo`?o00000_ooool2o`0004;ooooo00?o0000oooooooo
ool01oooool000cooooo00?o0000ooooooooool01_ooool3o`0001gooooo1?l00008ooooo`04o`00
0?ooooooooooooooo`Co000000?oooooo`000?l000001?ooool2o`0000Gooooo00Go0000oooooooo
ooooooooo`00000:ooooo`Ko000000?oc<c<o`000?l000000ol000001_oooooo0000o`000?oooooo
0000ooooo`?o00001?ooool00ol0003oooooo`000003ooooo`?o000000?oooooo`000?l000001?l0
00001Ooooooo0000o`000?l0003ooooo00Co000000?oooooo`000?l000000ol000001?oooooo0000
o`000?l00002ooooo`Go000000?oooooo`000?l000001_l000001Ooooooo0000o`000?l0003ooooo
00Co000000Coooooo`000?oooooooooo0ol000000ooooooo0000o`000002o`000003ooooool0003o
000000;o00001Oooool00ol0003oooooo`000002o`000003ooooool0003o000000So00007?ooool0
1Ol0003ooooooooooooooooo000000Oooooo00?o0000ooooooooool00_ooool01Ol0003o8B4Qo`00
0?lb<S;oc<c<00;ooooo0ol00002ooooo`;o0000@_ooool00ol0003oooooooooo`07ooooo`003?oo
ool00ol0003oooooooooo`06ooooo`?o00007Oooool4o`0000Sooooo00Co0000oooooooooooooooo
1?l000000ooooooo0000o`000004ooooo`;o00001Oooool01Ol@413ooooooooooooooooo410@00[o
oooo1_l000000ooooooo0000o`000003o`000006ooooool0003o0000ooooool0003ooooo0ol00004
ooooo`03o`000?oooooo000000?ooooo0ol000000ooooooo0000o`000004o`000005ooooool0003o
0000o`000?ooool01?l000000ooooooo0000o`000003o`000004ooooool0003o0000o`0000;ooooo
1Ol000000ooooooo0000o`000006o`000005ooooool0003o0000o`000?ooool01?l000001?oooooo
0000ooooooooool3o`000003ooooool0003o000000;o000000?oooooo`000?l000000_l00005oooo
o`03o`000?oooooo000000;o000000?oooooo`000?l000002?l0000Looooo`05oa0@4?oooooooooo
ooooool@41001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol00002
ooooo`;o0000@_ooool00ol0003oooooooooo`07ooooo`003?ooool00ol0003oooooooooo`06oooo
o`?o00007Oooool4o`0000Sooooo00Co0000oooooooooooooooo1?l000000ooooooo0000o`000004
ooooo`;o00001Oooool01OmgMgOoV9RHoooooonHV9SoMgMg00[ooooo1_l000000ooooooo0000o`00
0003o`000006ooooool0003o0000ooooool0003ooooo0ol00004ooooo`03o`000?oooooo000000?o
oooo0ol000000ooooooo0000o`000004o`000005ooooool0003o0000o`000?ooool01?l000000ooo
oooo0000o`000003o`000004ooooool0003o0000o`0000;ooooo1Ol000000ooooooo0000o`000006
o`000005ooooool0003o0000o`000?ooool01?l000001?oooooo0000ooooooooool3o`000003oooo
ool0003o000000;o000000?oooooo`000?l000000_l00005ooooo`03o`000?oooooo000000;o0000
00?oooooo`000?l000002?l0000Looooo`05ogMgMonHV9SooooooiRHV?mgMgL01oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol00002ooooo`;o0000@_ooool00ol0003o
ooooooooo`07ooooo`002_ooool00omEEEGoIVIVo`000008ooooo`?o00007Oooool4o`0000Sooooo
00?o0000ooooooooool00_ooool3o`000003ooooool0003o000000Cooooo0_l00005ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h02_ooool6o`000003ooooool0003o000000?o000000Koooooo`000?l0
003oooooo`000?ooool3o`0000Cooooo00?o0000ooooool000000oooool3o`000003ooooool0003o
000000Co000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000;o000000?o
ooooo`000?l000000_l000000ooooooo0000ooooo`04o`000003ooooool0003o000000Ko000000?o
ooooo`000?l000001_l000001?oooooo0000ooooooooool8o`000003ooooool0003o000000;o0000
1_ooool4o`000003ooooool0003o000000So00007?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Oo
oooo00?o0000ooooooooool00_ooool4o`0000?ooooo0ol00002ooooo`;o0000@?ooool00omEEEGo
IVIVo`000009ooooo`005Oooool3o`0001gooooo1?l00008ooooo`03o`000?oooooooooo00;ooooo
0ol000000ooooooo0000o`000004ooooo`;o00005?ooool6o`000003ooooool0003o000000?o0000
00Koooooo`000?l0003oooooo`000?ooool3o`0000Cooooo00?o0000ooooool000000oooool3o`00
0003ooooool0003o000000Co000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o
000000;o000000?oooooo`000?l000000_l000000ooooooo0000ooooo`04o`000003ooooool0003o
000000Ko000000?oooooo`000?l000001_l000001?oooooo0000ooooooooool8o`000003ooooool0
003o000000;o00001_ooool4o`000003ooooool0003o000000So0000:?ooool00ol0003ooooooooo
o`09ooooo`?o00000_ooool2o`0004cooooo000Eooooo`?o00007Oooool4o`0000Sooooo00?o0000
ooooooooool00_ooool3o`000003ooooool0003o000000Cooooo0_l0000Dooooo`Ko000000?ooooo
o`000?l000000ol000001_oooooo0000o`000?oooooo0000ooooo`?o00001?ooool00ol0003ooooo
o`000003ooooo`?o000000?oooooo`000?l000001?l000001?oooooo0000o`000?l00002ooooo`?o
000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`000003ooooool0003ooooo00Co
000000?oooooo`000?l000001_l000000ooooooo0000o`000006o`000004ooooool0003ooooooooo
o`So000000?oooooo`000?l000000_l00006ooooo`Co000000?oooooo`000?l000002?l0000Xoooo
o`03o`000?oooooooooo00Wooooo0ol00002ooooo`;o0000C?ooool001Gooooo0ol0000Mooooo`Co
00002?ooool00ol0003oooooooooo`02ooooo`?o000000?oooooo`000?l000001?ooool2o`0001Co
oooo1_l000000ooooooo0000o`000003o`000006ooooool0003o0000ooooool0003ooooo0ol00004
ooooo`03o`000?oooooo000000?ooooo0ol000000ooooooo0000o`000004o`000004ooooool0003o
0000o`0000;ooooo0ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o000000?o
ooooo`000?ooool01?l000000ooooooo0000o`000006o`000003ooooool0003o000000Ko000000Co
ooooo`000?oooooooooo2?l000000ooooooo0000o`000002o`0000Kooooo1?l000000ooooooo0000
o`000008o`0002Sooooo00?o0000ooooooooool02Oooool3o`0000;ooooo0_l0001<ooooo`005Ooo
ool3o`0001gooooo1?l00008ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`00
0004ooooo`;o00005?ooool6o`000003ooooool0003o000000?o000000Koooooo`000?l0003ooooo
o`000?ooool3o`0000Cooooo00?o0000ooooool000000oooool3o`000003ooooool0003o000000Co
000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000;o000000?oooooo`00
0?l000000_l000000ooooooo0000ooooo`04o`000003ooooool0003o000000?o000000?oooooo`00
0?l000002Ol000001?oooooo0000ooooooooool8o`000003ooooool0003o000000;o00001_ooool4
o`000003ooooool0003o000000So0000:?ooool00ol0003oooooooooo`09ooooo`?o00000_ooool2
o`0004cooooo000Eooooo`?o00007Oooool4o`0000Sooooo00?o0000ooooooooool00_ooool3o`00
0003ooooool0003o000000Cooooo0_l0000Dooooo`Ko000000?oooooo`000?l000000ol000001_oo
oooo0000o`000?oooooo0000ooooo`?o00001?ooool00ol0003oooooo`000003ooooo`?o000000?o
ooooo`000?l000001?l000001?oooooo0000o`000?l00002ooooo`?o000000?oooooo`000?l00000
0_l000000ooooooo0000o`000002o`000003ooooool0003ooooo00Co000000?oooooo`000?l00000
0ol000000ooooooo0000o`000009o`000004ooooool0003oooooooooo`So000000?oooooo`000?l0
00000_l00006ooooo`Co000000?oooooo`000?l000002?l0000Xooooo`03o`000?oooooooooo00Wo
oooo0ol00002ooooo`;o0000C?ooool001Gooooo0ol0000Mooooo`Co00002?ooool00ol0003ooooo
ooooo`02ooooo`?o000000?oooooo`000?l000001?ooool2o`0001Cooooo1_l000000ooooooo0000
o`000003o`000006ooooool0003o0000ooooool0003ooooo0ol00004ooooo`03o`000?oooooo0000
00?ooooo0ol000000ooooooo0000o`000004o`000004ooooool0003o0000o`0000;ooooo0ol00000
0ooooooo0000o`000002o`000003ooooool0003o000000;o000000?oooooo`000?ooool01?l00000
0ooooooo0000o`000003o`000003ooooool0003o000000_o00000_ooool8o`000003ooooool0003o
000000;o00001_ooool4o`000003ooooool0003o000000So0000:?ooool00ol0003oooooooooo`09
ooooo`?o00000_ooool2o`0004cooooo003oo`0006So00000Oooool000Sooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool02_ooool2o`0000;ooooo0ol0000>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool0
00000_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00005ooooo`;o00000_ooool>o`0000Co
oooo1ol000000ooooooo0000o`000004o`000003ooooool0003o000000;o000000?oooooo`000?l0
00000ol000000ooooooo0000o`00000Eo`000004ooooool0003oooooo`0000Oooooo0_l000000ooo
oooo0000ooooo`03o`000005ooooool0003o0000o`000?ooool00ol00004ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03?ooool01?l0003oooooo`000?l0000<ooooo`Co000000?o
ooooo`000?ooool03Oooool00ol0003oooooooooo`04ooooo`?o00001oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool000Sooooo00?o0000
ooooooooool0?_ooool2o`0000?ooooo0_l0000>ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00006ooooo`03o`000?oooooo
oooo00ko00001?ooool7o`000003ooooool0003o000000;o000000?oooooo`000?ooool01?l00000
0ooooooo0000o`000003o`000003ooooool0003o000001Go000000Coooooo`000?oooooo00001ooo
ool2o`0000?ooooo0ol000001Ooooooo0000o`000?l0003ooooo00?o00009?ooool01?l0003ooooo
o`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000:_ooool00ol0003o
ooooooooo`07ooooo`00BOooool2o`0000?ooooo0_l0000Gooooo`03o`000?oooooo000000;o0000
0_ooool2o`0000Gooooo0_l00002ooooo`;o00001_ooool00ol0003oooooooooo`0>o`0000Cooooo
1ol000000ooooooo0000o`000002o`000003ooooool0003ooooo00Co000000?oooooo`000?l00000
0ol000000ooooooo0000o`00000Eo`000004ooooool0003oooooo`0000Oooooo0_l00003ooooo`?o
000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0003o00003?ooool3
o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o00000oooool2o`00
01Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00006oooo
o`03o`000?oooooooooo00ko00001?ooool7o`000003ooooool0003o000000;o000000?oooooo`00
0?ooool01?l000000ooooooo0000o`000003o`000003ooooool0003o000001Go000000Coooooo`00
0?oooooo00001oooool2o`0000?ooooo0ol000001Ooooooo0000o`000?l0003ooooo00?o00009?oo
ool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000
=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0003oooooo`000002o`0000;ooooo0_l0
0005ooooo`;o00000_ooool2o`0000Kooooo00?o0000ooooooooool03_l00004ooooo`Oo000000?o
ooooo`000?l000000_l000000ooooooo0000ooooo`04o`000003ooooool0003o000000?o000000?o
ooooo`000?l000002?l000000ooooooo0000o`00000:o`000004ooooool0003oooooo`0000Oooooo
0_l00003ooooo`?o000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0
003o00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o
00000oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;o
oooo0_l00006ooooo`03o`000?oooooooooo00ko00001?ooool7o`000003ooooool0003o000000;o
000000?oooooo`000?ooool01?l000000ooooooo0000o`000003o`000003ooooool0003o000000So
000000?oooooo`000?l000002_l000001?oooooo0000ooooool00007ooooo`;o00000oooool3o`00
0005ooooool0003o0000o`000?ooool00ol0000Tooooo`04o`000?oooooo0000o`0000cooooo0ol0
0002ooooo`03o`000?oooooooooo01?ooooo0ol0000dooooo`00BOooool2o`0000?ooooo0_l0000G
ooooo`03o`000?oooooo000000;o00000_ooool2o`0000Gooooo0_l00002ooooo`;o00001_ooool0
0ol0003oooooooooo`0>o`0000Cooooo1ol000000ooooooo0000o`000002o`000003ooooool0003o
oooo00Co000000?oooooo`000?l000000ol000000ooooooo0000o`000008o`000003ooooool0003o
000000[o000000Coooooo`000?oooooo00001oooool2o`0000?ooooo0ol000001Ooooooo0000o`00
0?l0003ooooo00?o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003o
ooooooooo`0Cooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0003ooooo
o`000002o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo00?o0000ooooooooool0
3_l00004ooooo`03o`000?oooooo000000Co000000?oooooo`000?l000000_l000001?oooooo0000
ooooooooool3o`000003ooooool0003o000000?o000000?oooooo`000?l000001_l000001Ooooooo
0000ooooool0003ooooo00Oo000000Ooooooo`000?l0003oooooo`000?oooooo000000Oooooo0_l0
0003ooooo`?o000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0003o
00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o0000
0oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo
0_l00006ooooo`03o`000?oooooooooo00ko00001?ooool00ol0003oooooo`000004o`000003oooo
ool0003o000000;o000000Coooooo`000?oooooooooo0ol000000ooooooo0000o`000003o`000003
ooooool0003o000000Ko000000Goooooo`000?oooooo0000ooooo`07o`000007ooooool0003o0000
ooooool0003oooooo`000007ooooo`;o00000oooool3o`000005ooooool0003o0000o`000?ooool0
0ol0000Tooooo`04o`000?oooooo0000o`0000cooooo0ol00002ooooo`03o`000?oooooooooo01?o
oooo0ol0000dooooo`00BOooool2o`0000?ooooo0_l0000Gooooo`03o`000?oooooo000000;o0000
0_ooool2o`0000Gooooo0_l00002ooooo`;o00001_ooool00ol0003oooooooooo`0>o`0000Cooooo
00?o0000ooooool000001?l000000ooooooo0000o`000002o`000004ooooool0003oooooooooo`?o
000000?oooooo`000?l000000ol000000ooooooo0000o`000006o`000005ooooool0003oooooo`00
0?ooool01ol000001ooooooo0000o`000?oooooo0000ooooool000001oooool2o`0000?ooooo0ol0
00001Ooooooo0000o`000?l0003ooooo00?o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o
00000_ooool00ol0003oooooooooo`0Cooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o0000
5oooool00ol0003oooooo`000002o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo
00?o0000ooooooooool03_l00004ooooo`03o`000?oooooo000000Co000000?oooooo`000?l00000
0_l000001?oooooo0000ooooooooool3o`000003ooooool0003o000000?o000000?oooooo`000?l0
00001_l000001Ooooooo0000ooooool0003ooooo00Oo000000Ooooooo`000?l0003oooooo`000?oo
oooo000000Oooooo0_l00003ooooo`?o000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo
00Co0000ooooool0003o00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Co
oooo0019ooooo`;o00000oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o0000
1Oooool2o`0000;ooooo0_l00006ooooo`03o`000?oooooooooo00ko00001?ooool00ol0003ooooo
o`000004o`000003ooooool0003o000000;o000000Coooooo`000?oooooooooo1?l00002ooooo`?o
000000?oooooo`000?l000001_l000001Ooooooo0000ooooool0003ooooo00Oo000000Ooooooo`00
0?l0003oooooo`000?oooooo000000Oooooo0_l00003ooooo`?o000000Goooooo`000?l0003o0000
ooooo`03o`0002Cooooo00Co0000ooooool0003o00003?ooool3o`0000;ooooo00?o0000oooooooo
ool04oooool3o`0003Cooooo0019ooooo`;o00000oooool2o`0001Oooooo00?o0000ooooool00000
0_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00006ooooo`03o`000?oooooooooo00ko0000
1?ooool00ol0003oooooo`000004o`000003ooooool0003o000000;o000000Coooooo`000?oooooo
oooo1?l00002ooooo`?o000000?oooooo`000?l000001_l000001Ooooooo0000ooooool0003ooooo
00Oo000000Ooooooo`000?l0003oooooo`000?oooooo000000Oooooo0_l00003ooooo`?o000000Go
ooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0003o00003?ooool3o`0000;o
oooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o00000oooool2o`0001Oooooo
00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00006ooooo`03o`00
0?oooooooooo00ko00001?ooool00ol0003oooooo`000004o`000003ooooool0003o000000;o0000
00Coooooo`000?oooooooooo1?l00002ooooo`?o000000?oooooo`000?l000001_l000001Ooooooo
0000ooooool0003ooooo00Oo000000Ooooooo`000?l0003oooooo`000?oooooo000000Oooooo0_l0
0003ooooo`?o000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0003o
00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o0000
0oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo
0_l00006ooooo`03o`000?oooooooooo00ko00001?ooool00ol0003oooooo`000004o`000003oooo
ool0003o000000Co00000_ooool4o`0000;ooooo00Co0000ooooool0003ooooo2?l000001Ooooooo
0000ooooool0003ooooo00Oo000000Ooooooo`000?l0003oooooo`000?oooooo000000Oooooo0_l0
0003ooooo`?o000000Goooooo`000?l0003o0000ooooo`03o`0002Cooooo00Co0000ooooool0003o
00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o0000
0oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo
0_l00006ooooo`05o`000?oooooo0000o`000?ooool01_l00002ooooo`?o00001Oooool01Ol0003o
ooooooooool0003ooooo00;o000000?oooooo`000?l000001?l00003ooooo`?o00000_ooool01?l0
003oooooo`000?ooool8o`000005ooooool0003oooooo`000?ooool01ol000001Ooooooo0000oooo
oooooooo000000Wooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0
003o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0C
ooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0003oooooo`000002o`00
00;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo00Go0000ooooool0003o0000ooooo`06
o`0000;ooooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00_l000000ooooooo0000o`00
0004o`0000?ooooo0ol00002ooooo`04o`000?oooooo0000ooooo`So000000Goooooo`000?oooooo
0000ooooo`07o`000005ooooool0003oooooooooool000002Oooool2o`0000Cooooo00Co0000oooo
oooooooooooo0_l000001?oooooo0000o`000?l0000Tooooo`04o`000?oooooo0000o`0000cooooo
0ol00002ooooo`03o`000?oooooooooo01?ooooo0ol0000dooooo`00BOooool2o`0000?ooooo0_l0
000Gooooo`03o`000?oooooo000000;o00000_ooool2o`0000Gooooo0_l00002ooooo`;o00001_oo
ool01Ol0003oooooo`000?l0003ooooo00Ko00000_ooool3o`0000Gooooo00Go0000oooooooooooo
0000ooooo`02o`000003ooooool0003o000000Co00000oooool3o`0000;ooooo00Co0000ooooool0
003ooooo2?l000001Ooooooo0000ooooool0003ooooo00Oo000000Goooooo`000?ooooooooooo`00
0009ooooo`;o00001?ooool01?l0003oooooooooooooool2o`000004ooooool0003o0000o`0002Co
oooo00Co0000ooooool0003o00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`00
03Cooooo0019ooooo`;o00000oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o
00001Oooool2o`0000;ooooo0_l00006ooooo`05o`000?oooooo0000o`000?ooool01_l00002oooo
o`?o00001Oooool01Ol0003oooooooooool0003ooooo00;o000000?oooooo`000?l000001?l00003
ooooo`?o00000_ooool01?l0003oooooo`000?ooool8o`000005ooooool0003oooooo`000?ooool0
0_l000000ooooooo0000o`000002o`000005ooooool0003oooooooooool000002Oooool2o`0000Co
oooo00Co0000oooooooooooooooo0_l000001?oooooo0000o`000?l0000Tooooo`04o`000?oooooo
0000o`0000cooooo0ol00002ooooo`03o`000?oooooooooo01?ooooo0ol0000dooooo`00BOooool2
o`0000?ooooo0_l0000Gooooo`03o`000?oooooo000000;o00000_ooool2o`0000Gooooo0_l00002
ooooo`;o00001_ooool01Ol0003oooooo`000?l0003ooooo00Ko00000_ooool3o`0000Gooooo00Go
0000oooooooooooo0000ooooo`02o`000003ooooool0003o000000Co00000oooool3o`0000;ooooo
00Co0000ooooool0003ooooo2?l000001Ooooooo0000ooooool0003ooooo00;o000000?oooooo`00
0?l000000_l000001Ooooooo0000oooooooooooo000000Wooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`;o000000Coooooo`000?l0003o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o
00000_ooool00ol0003oooooooooo`0Cooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o0000
5oooool00ol0003oooooo`000002o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo
00Go0000ooooool0003o0000ooooo`06o`0000;ooooo0ol00005ooooo`05o`000?ooooooooooo`00
0?ooool00_l000000ooooooo0000o`000004o`0000?ooooo0ol00002ooooo`04o`000?oooooo0000
ooooo`So000000Goooooo`000?oooooo0000ooooo`02o`000003ooooool0003o000000;o000000Go
ooooo`000?ooooooooooo`000009ooooo`;o00001?ooool01?l0003oooooooooooooool2o`000004
ooooool0003o0000o`0002Cooooo00Co0000ooooool0003o00003?ooool3o`0000;ooooo00?o0000
ooooooooool04oooool3o`0003Cooooo0019ooooo`;o00000oooool2o`0001Oooooo00?o0000oooo
ool000000_l00002ooooo`;o00001Oooool2o`0000;ooooo0_l00006ooooo`05o`000?oooooo0000
o`000?ooool01_l00002ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00;o000000?o
ooooo`000?l000001?l00003ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`Oo000000Go
ooooo`000?oooooo0000ooooo`02o`000003ooooool0003o000000;o000000Goooooo`000?oooooo
ooooo`000009ooooo`;o00001?ooool01?l0003oooooooooooooool2o`000004ooooool0003o0000
o`0002Cooooo00Co0000ooooool0003o00003?ooool3o`0000;ooooo00?o0000ooooooooool04ooo
ool3o`0003Cooooo0019ooooo`;o00000oooool2o`0001Oooooo00?o0000ooooool000000_l00002
ooooo`;o00001Oooool2o`0000;ooooo0_l00006ooooo`05o`000?oooooo0000o`000?ooool01Ol0
0003ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00;o00000oooool01?l0003ooooo
o`000?l00003ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?o
00000_ooool01?l0003oooooooooooooool2o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo
00[ooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0003o00009?oo
ool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000
=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0003oooooo`000002o`0000;ooooo0_l0
0005ooooo`;o00000_ooool2o`0000Kooooo00Go0000ooooool0003o0000ooooo`05o`0000?ooooo
0ol00005ooooo`05o`000?ooooooooooo`000?ooool00_l00003ooooo`04o`000?oooooo0000o`00
00?ooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000ol00002oooo
o`04o`000?ooooooooooooooo`;o00000_ooool2o`0000;ooooo00?o0000ooooooooool02_ooool2
o`0000Cooooo00Co0000oooooooooooooooo0_l000001?oooooo0000o`000?l0000Tooooo`04o`00
0?oooooo0000o`0000cooooo0ol00002ooooo`03o`000?oooooooooo01?ooooo0ol0000dooooo`00
BOooool2o`0000?ooooo0_l0000Gooooo`03o`000?oooooo000000;o00000_ooool2o`0000Gooooo
0_l00002ooooo`;o00001_ooool01Ol0003oooooo`000?l0003ooooo00Go00000oooool3o`0000Go
oooo00Go0000oooooooooooo0000ooooo`02o`0000?ooooo00Co0000ooooool0003o00000oooool3
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003o`0000;ooooo00Co0000
oooooooooooooooo0_l00002ooooo`;o00000_ooool00ol0003oooooooooo`0:ooooo`;o00001?oo
ool01?l0003oooooooooooooool2o`000004ooooool0003o0000o`0002Cooooo00Co0000ooooool0
003o00003?ooool3o`0000;ooooo00?o0000ooooooooool04oooool3o`0003Cooooo0019ooooo`;o
00000oooool2o`0001Oooooo00?o0000ooooool000000_l00002ooooo`;o00001Oooool2o`0000;o
oooo0_l00006ooooo`05o`000?oooooo0000o`000?ooool01Ol00003ooooo`?o00001Oooool01Ol0
003oooooooooool0003ooooo00;o00000oooool01?l0003oooooo`000?l00003ooooo`?o00000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?o00000_ooool01?l0003ooooooooo
ooooool2o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo0_l00004ooooo`04o`00
0?ooooooooooooooo`;o000000Coooooo`000?l0003o00009?ooool01?l0003oooooo`000?l0000<
ooooo`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000=?ooool004Wooooo0_l00003oooo
o`;o00005oooool00ol0003oooooo`000002o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`00
00Kooooo00Go0000ooooool0003o0000ooooo`05o`0000?ooooo0ol00005ooooo`05o`000?oooooo
ooooo`000?ooool00_l00003ooooo`04o`000?oooooo0000o`0000?ooooo0ol00007ooooo`03o`00
0?oooooo000000?o00001_ooool2o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo
0_l00004ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0003o00009?ooool01?l0
003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000=?ooool0
04Wooooo0_l00003ooooo`;o00005oooool00ol0003oooooo`000002o`0000;ooooo0_l00005oooo
o`;o00000_ooool2o`0000Kooooo00Go0000ooooool0003o0000ooooo`05o`0000?ooooo0ol00005
ooooo`05o`000?ooooooooooo`000?ooool00_l00003ooooo`04o`000?oooooo0000o`0000?ooooo
0ol00007ooooo`03o`000?oooooo000000?o00001_ooool2o`0000;ooooo0_l00002ooooo`03o`00
0?oooooooooo00[ooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0
003o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool00ol0003oooooooooo`0C
ooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0003oooooo`000002o`00
00;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo00Go0000ooooool0003o0000ooooo`05
o`0000?ooooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00_l00003ooooo`04o`000?oo
oooo0000o`0000?ooooo0ol00007ooooo`03o`000?oooooo000000?o00001_ooool2o`0000;ooooo
0_l00002ooooo`03o`000?oooooooooo00[ooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o
000000Coooooo`000?l0003o00009?ooool01?l0003oooooo`000?l0000<ooooo`?o00000_ooool0
0ol0003oooooooooo`0Cooooo`?o0000=?ooool004Wooooo0_l00003ooooo`;o00005oooool00ol0
003oooooo`000002o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0000Kooooo1?l000000ooo
oooo0000o`000003o`0000?ooooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00_l00003
ooooo`04o`000?oooooo0000o`0000?ooooo0ol00007ooooo`03o`000?oooooo000000?o00001_oo
ool2o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo0_l00004ooooo`04o`000?oo
ooooooooooooo`;o000000Coooooo`000?l0003o00009?ooool01?l0003oooooo`000?l0000<oooo
o`?o00000_ooool00ol0003oooooooooo`0Cooooo`?o0000=?ooool004Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool000003Oooool00ol0
003oooooooooo`05ooooo`;o00000oooool5o`0000Cooooo0_l0000;ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000ol00006ooooo`;o00000_ooool2o`0000;ooooo00?o0000ooooooooool02_ooool2
o`0000Cooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo02;ooooo0ol0
000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000=?ooool004Wooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool000003Ooo
ool00ol0003oooooooooo`05ooooo`;o00000oooool5o`0000Cooooo0_l0000;ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooool000000ol00006ooooo`;o00000_ooool2o`0000;ooooo00?o0000ooooooooool0
2_ooool2o`0000Cooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo02;o
oooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000=?ooool004Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool0
00003Oooool00ol0003oooooooooo`05ooooo`;o00000oooool5o`0000Cooooo0_l0000;ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooool000000ol00006ooooo`;o00000_ooool2o`0000;ooooo00?o0000oooo
ooooool02_ooool2o`0000Cooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooo
oooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000=?ooool0
04Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?oooooooooo
ooooool000003Oooool00ol0003oooooooooo`05ooooo`;o00000oooool5o`0000Cooooo0_l0000;
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooool000000ol00006ooooo`;o00000_ooool2o`0000;ooooo00?o
0000ooooooooool02_ooool2o`0000Cooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`00
0?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000
=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?oo
ooooooooooooool000003Oooool00ol0003oooooooooo`05ooooo`;o00000oooool5o`0000Cooooo
0_l0000;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooool000000ol00006ooooo`;o00000_ooool2o`0000;o
oooo00?o0000ooooooooool02_ooool2o`0000Cooooo00Co0000oooooooooooooooo0_l00003oooo
o`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Doooo
o`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05
o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`05ooooo`;o00000oooool5o`00
00Cooooo0_l0000;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000ol00006ooooo`;o00000_ooool2
o`0000;ooooo00?o0000ooooooooool02_ooool2o`0000Cooooo00Co0000oooooooooooooooo0_l0
0003ooooo`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003ooooooooo
o`0Dooooo`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0E
ooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`05ooooo`;o00000ooo
ool5o`0000Cooooo0_l0000;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000ol00006ooooo`;o0000
0_ooool2o`0000;ooooo00?o0000ooooooooool02_ooool2o`0000Cooooo00Co0000oooooooooooo
oooo0_l00003ooooo`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003o
ooooooooo`0Dooooo`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Eooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`05ooooo`;o
00000oooool5o`0000Cooooo0_l0000;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000ol00006oooo
o`;o00000_ooool2o`0000;ooooo00?o0000ooooooooool02_ooool2o`0000Cooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool0
0ol0003oooooooooo`0Dooooo`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Eooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`05
ooooo`;o00000oooool5o`0000Cooooo0_l0000;ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooool000000ol00006ooooo`;o00000_ooool2o`0000oooooo0_l00004ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o
0000ooooooooool05?ooool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool05Oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01Ooo
ool2o`0000?ooooo1Ol00004ooooo`;o00002oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooo000000;o00001oooool2o`0000;ooooo0_l0000?ooooo`;o00001?ooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003ooooo`03o`00
0?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Gooooo
0_l00003ooooo`Go00001?ooool2o`0000_ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
o`000002o`0000Oooooo0_l00002ooooo`;o00003oooool2o`0000Cooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003o
ooooooooo`0Dooooo`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Eooooo`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`05ooooo`;o
00000oooool5o`0000Cooooo0_l0000;ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooool0
00000_l00007ooooo`;o00000_ooool2o`0000oooooo0_l00004ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o0000oooo
ooooool05?ooool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool05Oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01Oooool2o`00
00?ooooo1Ol00004ooooo`;o00002oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo0000
00;o00001oooool2o`0000;ooooo0_l0000?ooooo`;o00001?ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003ooooo`03o`000?oooooo
oooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Gooooo0_l00003
ooooo`Go00001?ooool2o`0000_ooooo00?o0000ooooooooool05?ooool00ol0003oooooo`000007
ooooo`;o00000_ooool2o`0000oooooo0_l00004ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o0000ooooooooool05?oo
ool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool0
1Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01Oooool2o`0000?ooooo1Ol0
0004ooooo`;o00002oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo000000Oooooo0_l0
0002ooooo`;o00003oooool2o`0000Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000
=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?oo
ooooooooooooool000003Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooooooo`Co
0000:Oooool00ol0003oooooo`000007ooooo`;o00000_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o
0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`00
0?ooooooooooooooool000003Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooooooo
o`Co0000:Oooool00ol0003oooooo`000007ooooo`;o00000_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0Doooo
o`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05
o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooo
ooooo`Co0000:Oooool00ol0003oooooo`000007ooooo`;o00000_ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo02;ooooo0ol0000=ooooo`;o00000oooool00ol0003oooooooooo`0D
ooooo`;o0000=?ooool004Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Eoooo
o`05o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooooooo`Co00000oooool2onk^kRCooooo00?o0000ooooool000001oooool2o`0000;ooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o
0000ooooooooool05?ooool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool05Oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01_oo
ool8o`000005onk^k_ooooook^k^oeEEEOo^k^h02_ooool4o`000008oa0@4?ooooooooooonk^k_lb
<S;o0000oc8b<_o^k^h>ooooo`03o`000?oooooo000000Oooooo0_l00002ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003ooooo`03o`000?oooooo
oooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Kooooo00Co0000
ooooool0003ooooo1?l000001?mEEEGogMgMoeEEEOo^k^h=ooooo`03o`000?oooooooooo00;ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`0>ooooo`03o`000?oooooo000000Oooooo0_l00002ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003ooooo`03
o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Ko
oooo00Co0000ooooool0003ooooo1?l000000ooMgMgo0000omgMg@0>ooooo`03o`000?oooooooooo
00;ooooo00Go410@oooooooooooooooooa0@400>ooooo`03o`000?oooooo000000Oooooo0_l00002
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003
ooooo`03o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooo
oooo00Kooooo00Co0000ooooool0003ooooo1?l000001?mEEEGogMgMoeEEEOo^k^h=ooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooo000000Oo
oooo0_l00002ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool08_ooool3o`0000go
oooo0_l00003ooooo`03o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03
o`000?oooooooooo00Kooooo00Co0000ooooool0003ooooo1?l000001Oo^k^koooooonk^k_mEEEGo
k^k^00cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000kooooo0ol0
0008ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l0
0003ooooo`03o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oo
oooooooo00Kooooo00Co0000ooooool0003ooooo1?l00003ooooo`;ok^k^3?ooool00ol0003ooooo
ooooo`02ooooo`05oa0@4?ooooooooooooooool@41003_ooool00ol0003oooooo`000008ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003ooooo`03
o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00Ko
oooo00Co0000ooooool0003ooooo1?l0000Aooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`08ooooo`?o00000_ooool2o`000003ooooool0003ooooo00Oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o0000
ooooooooool05?ooool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool05Oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01_ooool0
1?l0003oIVIVo`000?ooool4o`0000oooooo00?oEEEEofIVI_l000001?ooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00Wooooo00Go0000oooooooooooo0000ooooo`03o`0000Sooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o0000oooooooo
ool05?ooool2o`0003Cooooo0019ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
5Oooool01Ol0003ooooooooooooooooo000000gooooo00?o0000ooooooooool01_ooool01?l0003o
ooooooooooooool4o`0001gooooo1?l00003ooooo`05o`000?ooooooooooo`000?ooool00ol00008
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08_ooool3o`0000gooooo0_l00003
ooooo`03o`000?oooooooooo01Cooooo0_l0000dooooo`00BOooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooo
oooo00Kooooo00Co0000oooooooooooooooo1?l0000Tooooo`03o`000?oooooooooo00?o000000?o
ooooo`000?ooool01oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02;ooooo0ol0
000=ooooo`;o00000oooool00ol0003oooooooooo`0Dooooo`;o0000=?ooool004Wooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Eooooo`05o`000?ooooooooooooooool000003Ooo
ool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooooooo`Co00009?ooool01?l0003ooooo
ooooooooool2o`000003ooooool0003ooooo00Oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Rooooo`?o00003Oooool2o`0000?ooooo00?o0000ooooooooool05?ooool2o`0003Co
oooo0022ooooo`03o`000?oooooooooo02Sooooo0_l00004ooooo`03o`000?oooooo00000;;ooooo
0022ooooo`03o`000?oooooooooo02kooooo00?o0000ooooool00000/_ooool008;ooooo00?o0000
ooooooooool0;_ooool00ol0003oooooo`00002booooo`00P_ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooo00000;;ooooo0022ooooo`03o`000?oooooooooo02kooooo0ol0002booooo`00
P_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0/_ooool008;ooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`2booooo`00P_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
0;;ooooo0022ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0/_ooool008;ooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2booooo`00P_ooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool0/_ooool008;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2boooo
o`00P_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`03o`00
0?oooooooooo02kooooo0_l0002cooooo`00P_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo0;;ooooo0022ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0/_ooool0
08;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2booooo`00P_ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool0/_ooool008;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`2booooo`00P_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0;;ooooo0022oooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool0/_ooool008;ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`2booooo`00P_ooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo0;;ooooo0022ooooo`03o`000?oooooooooo02kooooo0_l0002cooooo`00P_ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool0/_ooool008;ooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003ooooooooo
o`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2boooo
o`00/oooool00ol0003oooooooooo`2booooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.05237, -2.31762*^-16, \
0.00732848, 2.30384*^-18}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[18]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 87, 2, 33, "Input"],
Cell[1866, 57, 138, 3, 31, "Print"],
Cell[2007, 62, 148, 3, 50, "Print"]
}, Open  ]],
Cell[2170, 68, 78, 2, 36, "Input"],

Cell[CellGroupData[{
Cell[2273, 74, 142, 3, 52, "Input"],
Cell[2418, 79, 590, 16, 32, "Output"]
}, Open  ]],
Cell[3023, 98, 82, 2, 36, "Input"],

Cell[CellGroupData[{
Cell[3130, 104, 142, 3, 52, "Input"],
Cell[3275, 109, 590, 16, 32, "Output"]
}, Open  ]],
Cell[3880, 128, 83, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[3988, 134, 64, 2, 33, "Input"],
Cell[4055, 138, 89, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4181, 145, 142, 3, 52, "Input"],
Cell[4326, 150, 449, 12, 28, "Output"]
}, Open  ]],
Cell[4790, 165, 83, 2, 46, "Input"],

Cell[CellGroupData[{
Cell[4898, 171, 143, 3, 52, "Input"],
Cell[5044, 176, 450, 12, 28, "Output"]
}, Open  ]],
Cell[5509, 191, 80, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[5614, 197, 143, 3, 52, "Input"],
Cell[5760, 202, 609, 16, 32, "Output"]
}, Open  ]],
Cell[6384, 221, 104, 2, 57, "Input"],

Cell[CellGroupData[{
Cell[6513, 227, 143, 3, 52, "Input"],
Cell[6659, 232, 686, 17, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7382, 254, 91, 2, 33, "Input"],
Cell[7476, 258, 140, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7653, 266, 109, 2, 33, "Input"],
Cell[7765, 270, 140, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7942, 278, 110, 2, 33, "Input"],
Cell[8055, 282, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8169, 289, 97, 2, 33, "Input"],
Cell[8269, 293, 80146, 1558, 233, 10652, 695, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88418, 1853, 192, 5, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

