(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28332,        705]*)
(*NotebookOutlinePosition[     28967,        727]*)
(*  CellTagsIndexPosition[     28923,        723]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(Clear[ImplicitTaylor]\), "\[IndentingNewLine]", 
    \(ImplicitTaylor[F_, y_[x_], y0_, n_] := 
      Module[{ystrich, 
          k}, \[IndentingNewLine]ystrich = \(-D[F, x]\)/
            D[F, y]; \[IndentingNewLine]ableitungen = 
          NestList[Together[D[#, x] + D[#, y]*ystrich] &, ystrich, 
            n - 1]; \[IndentingNewLine]y0 + 
          Sum[Limit[Limit[ableitungen[\([k]\)], y \[Rule] y0], 
                  x \[Rule] 0]/\(k!\)*x^k, {k, 1, 
              n}]\[IndentingNewLine]]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitTaylor[x\^2 + y\^2 - 1, y[x], 1, 8]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(5\ x\^8\)\/128\)\) - x\^6\/16 - x\^4\/8 - 
      x\^2\/2 + 1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ableitungen\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{\(-\(x\/y\)\), \(\(-x\^2\) - y\^2\)\/y\^3, \(-\(\(3\ \
\((x\^3 + y\^2\ x)\)\)\/y\^5\)\), \(-\(\(3\ \((5\ x\^4 + 6\ y\^2\ x\^2 + 
                  y\^4)\)\)\/y\^7\)\), \(-\(\(15\ \((7\ x\^5 + 
                  10\ y\^2\ x\^3 + 
                  3\ y\^4\ x)\)\)\/y\^9\)\), \(-\(\(45\ \((21\ x\^6 + 
                  35\ y\^2\ x\^4 + 15\ y\^4\ x\^2 + 
                  y\^6)\)\)\/y\^11\)\), \(-\(\(315\ \((33\ x\^7 + 
                  63\ y\^2\ x\^5 + 35\ y\^4\ x\^3 + 
                  5\ y\^6\ x)\)\)\/y\^13\)\), \(-\(\(315\ \((429\ x\^8 + 
                  924\ y\^2\ x\^6 + 630\ y\^4\ x\^4 + 140\ y\^6\ x\^2 + 
                  5\ y\^8)\)\)\/y\^15\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(imp = ImplicitTaylor[y\ \[ExponentialE]\^y - x, y[x], 0, 10]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(156250\ x\^10\)\/567\)\) + \(531441\ \
x\^9\)\/4480 - \(16384\ x\^8\)\/315 + \(16807\ x\^7\)\/720 - \(54\ x\^6\)\/5 \
+ \(125\ x\^5\)\/24 - \(8\ x\^4\)\/3 + \(3\ x\^3\)\/2 - x\^2 + x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[ProductLog[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "-", \(x\^2\), "+", \(\(3\ x\^3\)\/2\), "-", \(\(8\ x\^4\)\/3\), 
          "+", \(\(125\ x\^5\)\/24\), "-", \(\(54\ x\^6\)\/5\), 
          "+", \(\(16807\ x\^7\)\/720\), "-", \(\(16384\ x\^8\)\/315\), 
          "+", \(\(531441\ x\^9\)\/4480\), "-", \(\(156250\ x\^10\)\/567\), 
          "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 1, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, -1, 
          Rational[ 3, 2], 
          Rational[ -8, 3], 
          Rational[ 125, 24], 
          Rational[ -54, 5], 
          Rational[ 16807, 720], 
          Rational[ -16384, 315], 
          Rational[ 531441, 4480], 
          Rational[ -156250, 567]}, 1, 11, 1],
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\ \[ExponentialE]\^x /. \(Solve[
          D[x\ \[ExponentialE]\^x, x] \[Equal] 0, x]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(1\/\[ExponentialE]\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{ProductLog[x], imp}, {x, \(-\(1\/\[ExponentialE]\)\), 
        1\/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.427508 1.09737 0.450108 0.435586 [
[.20803 .43761 -12 -9 ]
[.20803 .43761 12 0 ]
[.64698 .43761 -9 -9 ]
[.64698 .43761 9 0 ]
[.86645 .43761 -9 -9 ]
[.86645 .43761 9 0 ]
[.41501 .01452 -12 -4.5 ]
[.41501 .01452 0 4.5 ]
[.41501 .10164 -24 -4.5 ]
[.41501 .10164 0 4.5 ]
[.41501 .18876 -24 -4.5 ]
[.41501 .18876 0 4.5 ]
[.41501 .27587 -24 -4.5 ]
[.41501 .27587 0 4.5 ]
[.41501 .36299 -24 -4.5 ]
[.41501 .36299 0 4.5 ]
[.41501 .53723 -18 -4.5 ]
[.41501 .53723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20803 .45011 m
.20803 .45636 L
s
[(-0.2)] .20803 .43761 0 1 Mshowa
.64698 .45011 m
.64698 .45636 L
s
[(0.2)] .64698 .43761 0 1 Mshowa
.86645 .45011 m
.86645 .45636 L
s
[(0.4)] .86645 .43761 0 1 Mshowa
.125 Mabswid
.2629 .45011 m
.2629 .45386 L
s
.31777 .45011 m
.31777 .45386 L
s
.37264 .45011 m
.37264 .45386 L
s
.48238 .45011 m
.48238 .45386 L
s
.53724 .45011 m
.53724 .45386 L
s
.59211 .45011 m
.59211 .45386 L
s
.70185 .45011 m
.70185 .45386 L
s
.75672 .45011 m
.75672 .45386 L
s
.81159 .45011 m
.81159 .45386 L
s
.15317 .45011 m
.15317 .45386 L
s
.0983 .45011 m
.0983 .45386 L
s
.04343 .45011 m
.04343 .45386 L
s
.92132 .45011 m
.92132 .45386 L
s
.97619 .45011 m
.97619 .45386 L
s
.25 Mabswid
0 .45011 m
1 .45011 L
s
.42751 .01452 m
.43376 .01452 L
s
[(-1)] .41501 .01452 1 0 Mshowa
.42751 .10164 m
.43376 .10164 L
s
[(-0.8)] .41501 .10164 1 0 Mshowa
.42751 .18876 m
.43376 .18876 L
s
[(-0.6)] .41501 .18876 1 0 Mshowa
.42751 .27587 m
.43376 .27587 L
s
[(-0.4)] .41501 .27587 1 0 Mshowa
.42751 .36299 m
.43376 .36299 L
s
[(-0.2)] .41501 .36299 1 0 Mshowa
.42751 .53723 m
.43376 .53723 L
s
[(0.2)] .41501 .53723 1 0 Mshowa
.125 Mabswid
.42751 .0363 m
.43126 .0363 L
s
.42751 .05808 m
.43126 .05808 L
s
.42751 .07986 m
.43126 .07986 L
s
.42751 .12342 m
.43126 .12342 L
s
.42751 .1452 m
.43126 .1452 L
s
.42751 .16698 m
.43126 .16698 L
s
.42751 .21054 m
.43126 .21054 L
s
.42751 .23232 m
.43126 .23232 L
s
.42751 .25409 m
.43126 .25409 L
s
.42751 .29765 m
.43126 .29765 L
s
.42751 .31943 m
.43126 .31943 L
s
.42751 .34121 m
.43126 .34121 L
s
.42751 .38477 m
.43126 .38477 L
s
.42751 .40655 m
.43126 .40655 L
s
.42751 .42833 m
.43126 .42833 L
s
.42751 .47189 m
.43126 .47189 L
s
.42751 .49367 m
.43126 .49367 L
s
.42751 .51545 m
.43126 .51545 L
s
.42751 .55901 m
.43126 .55901 L
s
.42751 .58078 m
.43126 .58078 L
s
.42751 .60256 m
.43126 .60256 L
s
.25 Mabswid
.42751 0 m
.42751 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .04695 L
.02605 .05892 L
.02729 .06935 L
.02846 .07749 L
.03279 .10048 L
.0375 .11915 L
.04262 .13559 L
.06244 .18185 L
.08435 .21807 L
.10458 .24469 L
.14393 .28607 L
.18177 .31801 L
.22205 .3467 L
.26083 .37072 L
.30205 .39338 L
.34176 .41305 L
.37995 .43036 L
.4206 .44735 L
.45973 .46254 L
.50131 .47761 L
.54137 .49123 L
.57993 .50362 L
.62093 .51609 L
.66042 .52751 L
.69839 .53799 L
.73881 .54866 L
.77772 .5585 L
.81908 .56854 L
.85893 .57783 L
.89726 .58646 L
.93804 .59531 L
.97619 .60332 L
s
.02381 .12146 m
.06244 .19054 L
.10458 .24612 L
.14415 .28653 L
.18221 .31839 L
.22272 .34715 L
.26171 .37123 L
.30316 .39396 L
.34309 .41367 L
.3815 .43103 L
.42237 .44806 L
.46172 .46328 L
.49955 .47699 L
.53984 .49073 L
.57861 .5032 L
.61984 .51577 L
.65954 .52725 L
.69774 .53778 L
.73838 .54839 L
.77751 .55789 L
.81909 .56671 L
.83996 .57029 L
.84911 .57159 L
.85916 .57278 L
.86384 .57324 L
.86886 .57365 L
.87359 .57395 L
.87791 .57416 L
.87913 .5742 L
.88044 .57424 L
.88156 .57427 L
.88278 .5743 L
.88408 .57432 L
.8853 .57433 L
.886 .57433 L
.88675 .57433 L
.88738 .57433 L
.88808 .57433 L
.88934 .57431 L
.89049 .57429 L
.89182 .57426 L
.89307 .57423 L
.8953 .57414 L
.89771 .57401 L
.9026 .57365 L
.90718 .57318 L
.9122 .57249 L
.91759 .57154 L
.92323 .5703 L
.92858 .56885 L
Mistroke
.93863 .56535 L
.94807 .56099 L
.95812 .55503 L
.97619 .54011 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00VOooool00ol0003oooooooooo`3<ooooo`00VOooool00ol0003oooooooooo`3<ooooo`00
Soooool4o`000003oa0@4?oooooooooo00?ooooo00?o0000ooooooooool0c?ooool0097ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3<ooooo`00Q_ooool6o`0000Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`3<ooooo`002Oooool00ol0003oooooooooo`25oooo
o`03o`000?oooooooooo00Gooooo0ol0003<ooooo`002Oooool00ol0003oooooooooo`25ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0c?ooool000Wooooo00?o0000ooooooooool0
QOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<cooooo0009ooooo`03o`000?oo
oooooooo08Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3<ooooo`002Oooool0
0ol0003oooooooooo`23ooooo`03oeEEEOmVIVKo000000Oooooo00?o0000ooooooooool0c?ooool0
00Wooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`3<ooooo`002Oooool00ol0003o
ooooooooo`2=ooooo`03o`000?oooooooooo0<cooooo0009ooooo`03o`000?oooooooooo08gooooo
00?o0000ooooooooool0c?ooool000Wooooo00?o0000ooooooooool0SOooool2o`000<gooooo0009
ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0c?ooool000Wooooo00?o0000oooo
ooooool0SOooool00ol0003oooooooooo`3<ooooo`002Oooool00ol0003oooooooooo`2=ooooo`03
o`000?oooooooooo0<cooooo0009ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0
c?ooool000Wooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`3<ooooo`002_ooool0
0ol0003oooooooooo`2<ooooo`03o`000?oooooooooo0<cooooo000:ooooo`03o`000?oooooooooo
08cooooo0_l0003=ooooo`002_ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo0<co
oooo000:ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0c?ooool000[ooooo00?o
0000ooooooooool0S?ooool00ol0003oooooooooo`3<ooooo`002_ooool00ol0003oooooooooo`2<
ooooo`03o`000?oooooooooo0<cooooo000:ooooo`03o`000?oooooooooo08cooooo00?o0000oooo
ooooool0c?ooool000[ooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`3<ooooo`00
2_ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo0<cooooo000:ooooo`03o`000?oo
oooooooo08cooooo0_l0003=ooooo`002_ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooo
oooo0<cooooo000;ooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0c?ooool000_o
oooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`3<ooooo`002oooool00ol0003ooooo
ooooo`2;ooooo`03o`000?oooooooooo0<cooooo000;ooooo`03o`000?oooooooooo073ooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1?ooool01Oo<c<co8B4Qo`000?lQ8B7oc<c<00Ko
oooo00?o0000ooooooooool0c?ooool000cooooo00?o0000ooooooooool0Koooool01OmgMgOoV9RH
oooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05ob4Q8OnHV9SooooooiRHV?lQ8B401_ooool00ol0
003oooooooooo`3<ooooo`003?ooool00ol0003oooooooooo`1Wooooo`Ko00000_ooool01Ol@413o
oooooooooooooooo410@00_ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo
oooo0<cooooo000<ooooo`03o`000?oooooooooo06oooooo00Go0000ooooooooooooooooo`00000;
ooooo`05oc8b<_nHV9SooooooiRHV?lb<S801_ooool3o`000<cooooo000<ooooo`03o`000?oooooo
oooo06oooooo00Go0000ooooooooooooooooo`00000;ooooo`05olc<c?l0003o0000o`000?o<c<`0
1_ooool00ol0003oooooooooo`3<ooooo`003Oooool00ol0003oooooooooo`1^ooooo`05oa0@4?oo
ooooooooooooool@41002oooool01Ol@413o^[Zjoooooonj^[[o410@00Kooooo00?o0000oooooooo
ool0c?ooool000gooooo00?o0000ooooooooool0K_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00_o
oooo00Go0000okZj^_oooooo^[Zjo`000006ooooo`03o`000?oooooooooo0<cooooo000=ooooo`03
o`000?oooooooooo06kooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0;ooooo`05ojVYZOl@413o0000
oa0@4?nYZJT01_ooool00ol0003oooooooooo`3<ooooo`003_ooool00ol0003oooooooooo`28oooo
o`03o`000?oooooooooo0<cooooo000>ooooo`03o`000?oooooooooo08Sooooo00?o0000oooooooo
ool0c?ooool000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`28ooooo`03o`00
0?oooooooooo0<cooooo0009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0R?oo
ool2o`000<gooooo000:ooooo`05o`000?ooooooooooooooool00000R_ooool00ol0003ooooooooo
o`3<ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08Oooooo00?o0000
ooooooooool0c?ooool000_ooooo00Go0000ooooooooooooooooo`000029ooooo`03o`000?oooooo
oooo0<cooooo000<ooooo`04o`000?ooooooooooo`0008Wooooo00?o0000ooooooooool0c?ooool0
00cooooo00Co0000oooooooooooo0000ROooool00ol0003oooooooooo`3<ooooo`003Oooool01?l0
003oooooooooool00028ooooo`03o`000?oooooooooo0<cooooo000=ooooo`04o`000?oooooooooo
o`0008Sooooo0_l0003=ooooo`003_ooool01?l0003oooooooooool00027ooooo`03o`000?oooooo
oooo0<cooooo000>ooooo`04o`000?ooooooooooo`0008Oooooo00?o0000ooooooooool0c?ooool0
00oooooo00Co0000oooooooooooo0000Q_ooool00ol0003oooooooooo`3<ooooo`003oooool01?l0
003oooooooooool00026ooooo`03o`000?oooooooooo0<cooooo000@ooooo`04o`000?oooooooooo
o`0008Gooooo00?o0000ooooooooool0c?ooool0017ooooo00?o0000ooooool00000QOooool00ol0
003oooooooooo`3<ooooo`004Oooool00ol0003oooooo`000025ooooo`03o`000?oooooooooo0<co
oooo000Booooo`03o`000?oooooo000008Cooooo0_l0003=ooooo`004_ooool00ol0003oooooo`00
0024ooooo`03o`000?oooooooooo0<cooooo000Cooooo`03o`000?oooooo000008?ooooo00?o0000
ooooooooool0c?ooool001?ooooo00?o0000ooooool00000Poooool00ol0003oooooooooo`3<oooo
o`005?ooool00ol0003oooooo`000022ooooo`03o`000?oooooooooo0<cooooo000Dooooo`03o`00
0?oooooo000008;ooooo00?o0000ooooooooool0c?ooool001Gooooo00?o0000ooooool00000I_oo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44ooooo`05onk^k_lb<S;o0000oa0@4?o<
c<`01_ooool00ol0003oooooooooo`3<ooooo`005_ooool2o`0006Kooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`05ooooo`;o8B4Q1?ooool01OmEEEGoMgMgoooooonHV9So8B4Q00Kooooo00?o0000oooo
ooooool0c?ooool001Kooooo00?o0000ooooool00000GOooool6o`0000;ooooo00Go410@oooooooo
oooooooooa0@400;ooooo`05o`000?ooooooooooooooool000001_ooool3o`000<cooooo000Goooo
o`;o0000IOooool01Ol0003ooooooooooooooooo000000_ooooo00Go0000oiRHV?ooooooV9RHob4Q
8@06ooooo`03o`000?oooooooooo0<cooooo000Gooooo`03o`000?oooooo000006Cooooo00Go0000
ooooooooooooooooo`00000;ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01_ooool00ol0003ooooo
ooooo`3<ooooo`006?ooool2o`0006Cooooo00Go410@oooooooooooooooooa0@400;ooooo`03oeEE
EOn7QhOooooo00Sooooo00?o0000ooooooooool0c?ooool001Wooooo0_l0001Sooooo`05ogMgMonH
V9SooooooiRHV?mgMgL02oooool00ooMgMgo410@oiRHV008ooooo`03o`000?oooooooooo0<cooooo
000Jooooo`;o0000H_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00cooooo00Coc<c<odA4A?l0003o
410@1_ooool00ol0003oooooooooo`3<ooooo`006_ooool2o`0007gooooo00?o0000ooooooooool0
c?ooool001_ooooo0_l0001looooo`03o`000?oooooooooo0<cooooo000Looooo`03o`000?oooooo
oooo07[ooooo0_l0003=ooooo`007Oooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo
0<cooooo000Mooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0c?ooool001kooooo
00?o0000ooooooooool0N?ooool00ol0003oooooooooo`3<ooooo`007_ooool2o`0007Wooooo00?o
0000ooooooooool0c?ooool001oooooo0_l0001hooooo`03o`000?oooooooooo0<cooooo000Poooo
o`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0c?ooool0027ooooo00?o0000oooooooo
ool0MOooool00ol0003oooooooooo`3<ooooo`008_ooool00ol0003oooooooooo`1dooooo`;o0000
cOooool002?ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`3<ooooo`008oooool2
o`0007Cooooo00?o0000ooooooooool0c?ooool002Cooooo0_l0001cooooo`03o`000?oooooooooo
0<cooooo000Uooooo`;o0000L_ooool00ol0003oooooooooo`3<ooooo`009_ooool00ol0003ooooo
ooooo`1`ooooo`03o`000?oooooooooo0<cooooo000Wooooo`03o`000?oooooooooo06oooooo00?o
0000ooooooooool0c?ooool002Sooooo00?o0000ooooooooool0K_ooool2o`000<gooooo000Yoooo
o`03o`000?oooooooooo06gooooo00?o0000ooooooooool0c?ooool002[ooooo00?o0000oooooooo
ool0K?ooool00ol0003oooooooooo`3<ooooo`00:oooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo0<cooooo000/ooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0c?oo
ool002gooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`3<ooooo`00;_ooool00ol0
003oooooooooo`1=ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Kooooo0_l00000
0ol@413oooooooooo`04ooooo`03o`000?oooooooooo0<cooooo000_ooooo`03o`000?oooooooooo
04cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo0<cooooo000`ooooo`03o`000?oooooooooo04?ooooo1_l00002oooo
o`05oa0@4?ooooooooooooooool@41002oooool5o`0000Kooooo0ol0003<ooooo`00<Oooool00ol0
003oooooooooo`1:ooooo`05o`000?ooooooooooooooool000002oooool01?m4A4CogMgMooooool0
0007ooooo`03o`000?oooooooooo0<cooooo000booooo`03o`000?oooooooooo04Wooooo00Go0000
ooooooooooooooooo`00000;ooooo`04omgMgOmEEEGoooooo`0000Oooooo00?o0000ooooooooool0
c?ooool003?ooooo00?o0000ooooooooool0B?ooool01Ol@413ooooooooooooooooo410@00cooooo
00?oMgMgolc<c?l000001oooool00ol0003oooooooooo`3<ooooo`00=?ooool2o`0004Sooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`0<ooooo`03onk^k_m4A4Co000000Oooooo00?o0000ooooooooool0
c?ooool003Kooooo00?o0000ooooooooool0AOooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00gooooo
00?oMgMgo`000?ooool01_ooool00ol0003oooooooooo`3<ooooo`00=oooool00ol0003ooooooooo
o`1Oooooo`03o`000?oooooooooo0<cooooo000hooooo`03o`000?oooooooooo05kooooo00?o0000
ooooooooool0c?ooool003Wooooo00?o0000ooooooooool0GOooool2o`000<gooooo000jooooo`;o
0000GOooool00ol0003oooooooooo`3<ooooo`00??ooool00ol0003oooooooooo`1Jooooo`03o`00
0?oooooooooo0<cooooo000mooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0c?oo
ool003kooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`3<ooooo`00?oooool00ol0
003oooooooooo`1Gooooo`03o`000?oooooooooo0<cooooo0010ooooo`03o`000?oooooooooo05Ko
oooo00?o0000ooooooooool0c?ooool0047ooooo0_l0001Fooooo`03o`000?oooooooooo0<cooooo
0013ooooo`03o`000?oooooooooo05?ooooo0_l0003=ooooo`00A?ooool2o`0005?ooooo00?o0000
ooooooooool0c?ooool004Gooooo0_l0001Booooo`03o`000?oooooooooo0<cooooo0017ooooo`;o
0000D?ooool00ol0003oooooooooo`3<ooooo`00B?ooool2o`0004oooooo00?o0000ooooooooool0
c?ooool004[ooooo0_l0001=ooooo`03o`000?oooooooooo0<cooooo001;ooooo`;o0000C?ooool0
0ol0003oooooooooo`3<ooooo`00C?ooool3o`0004[ooooo00?o0000ooooooooool0c?ooool004ko
oooo0_l00019ooooo`;o0000cOooool004oooooo0ol00017ooooo`03o`000?oooooooooo0<cooooo
001@ooooo`?o0000A_ooool00ol0003oooooooooo`3<ooooo`00D_ooool3o`0004Cooooo00?o0000
ooooooooool0c?ooool005Cooooo0_l00013ooooo`03o`000?oooooooooo0<cooooo001Eooooo`?o
00009_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44ooooo`Go00001_ooool00ol0
003oooooooooo`3<ooooo`00Eoooool3o`0002Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05oooo
o`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000ooooooooool0c?ooool0
05Wooooo0_l0000Kooooo`Ko00000_ooool01Ol@413ooooooooooooooooo410@00cooooo00?oV9RH
ob4Q8Oo^k^h01oooool3o`000<cooooo001Kooooo`;o00008Oooool01Ol0003ooooooooooooooooo
000000gooooo00?oV9RHob4Q8Oo^k^h01_ooool00ol0003oooooooooo`3<ooooo`00G?ooool2o`00
023ooooo00Go0000ooooooooooooooooo`00000>ooooo`03ogMgMomVIVKooooo00Gooooo00?o0000
ooooooooool0c?ooool005kooooo0_l0000Nooooo`05oa0@4?ooooooooooooooool@41003oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<cooooo001Pooooo`;o00007?ooool01Omg
MgOoV9RHoooooonHV9SoMgMg00_ooooo00Go0000okZj^_ooooooV9RHoa0@4006ooooo`03o`000?oo
oooooooo0<cooooo001Rooooo`;o00006_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00_ooooo00Go
V9RHoa0@4?l0003o8B4Qolc<c006ooooo`03o`000?oooooooooo0<cooooo001Sooooo`?o0000<ooo
ool00ol0003oooooooooo`3<ooooo`00IOooool2o`0003;ooooo00?o0000ooooooooool0c?ooool0
06Oooooo0_l0000`ooooo`;o0000cOooool006Wooooo0_l0000^ooooo`03o`000?oooooooooo0<co
oooo001Zooooo`?o0000;?ooool00ol0003oooooooooo`3<ooooo`00K?ooool3o`0002[ooooo00?o
0000ooooooooool0c?ooool006kooooo0ol0000Xooooo`03o`000?oooooooooo0<cooooo001`oooo
o`?o00009_ooool00ol0003oooooooooo`3<ooooo`00L_ooool3o`0002Cooooo00?o0000oooooooo
ool0c?ooool007Cooooo0ol0000Rooooo`03o`000?oooooooooo0<cooooo001fooooo`?o00008?oo
ool2o`000<gooooo001hooooo`?o00007_ooool00ol0003oooooooooo`3<ooooo`00A?ooool01Oo^
k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44ooooo`Go00008Oooool3o`0001cooooo00?o0000
ooooooooool0@Oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44ooooo`Go0000>Ooo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B46ooooo`;o000000?o410@ooooooooool0
9_ooool004Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01OnHV9So8B4Q
onk^k_ooooooA4A402?ooooo0ol0000Jooooo`03o`000?oooooooooo047ooooo00GoMgMgoiRHV?oo
ooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A403Wooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1oooool00ol0003oooooooooo`0Wooooo`00??ooool6
o`0000;ooooo00Go410@oooooooooooooooooa0@400<ooooo`03oiRHV?lQ8B7ok^k^02Oooooo0_l0
000Hooooo`03o`000?oooooooooo047ooooo00Go410@oooooooooooooooooa0@400<ooooo`03oiRH
V?lQ8B7ok^k^03[ooooo00Go410@oooooooooooooooooa0@400;ooooo`Go0000:?ooool004Cooooo
00Go0000ooooooooooooooooo`00000=ooooo`03oiRHV?lQ8B7ok^k^02Sooooo0_l0000Fooooo`03
o`000?oooooooooo047ooooo00Go0000ooooooooooooooooo`00000=ooooo`03oiRHV?lQ8B7ok^k^
03Wooooo00Go0000ooooooooooooooooo`00000;ooooo`04odA4A?oMgMgoooooo`0002Wooooo0014
ooooo`05o`000?ooooooooooooooool000003_ooool00omgMgOoIVIVooooo`0Yooooo`?o00004ooo
ool00ol0003oooooooooo`11ooooo`05o`000?ooooooooooooooool000003_ooool00omgMgOoIVIV
ooooo`0hooooo`05o`000?ooooooooooooooool000002oooool01?oMgMgoEEEEooooool0000Yoooo
o`00A?ooool01Ol@413ooooooooooooooooo410@00oooooo00?o0000ooooooooool0:_ooool3o`00
017ooooo00?o0000ooooooooool0@Oooool01Ol@413ooooooooooooooooo410@00oooooo00?o0000
ooooooooool0=oooool01Ol@413ooooooooooooooooo410@00cooooo00?oMgMgolc<c?l00000:Ooo
ool004Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0;ooooo`05o`000?nj^[[ooooooiRHV?l@4100
;_ooool3o`0000oooooo0_l00012ooooo`05ogMgMonHV9SooooooiRHV?mgMgL02oooool01Ol0003o
^[ZjoooooonHV9So410@03Wooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0<ooooo`03onk^k_m4A4Co
000002Wooooo0014ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h02oooool01OnHV9So410@o`000?lQ
8B7oc<c<033ooooo1?l0000<ooooo`03o`000?oooooooooo047ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP0;ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`0>Oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00gooooo00?oMgMgo`000?ooool0:?ooool008_ooooo1?l0000:ooooo`03o`000?oooooooooo0<co
oooo002>ooooo`Co00001oooool00ol0003oooooooooo`3<ooooo`00T?ooool4o`0000Gooooo00?o
0000ooooooooool0c?ooool009;ooooo1Ol00002ooooo`03o`000?oooooooooo0<cooooo002Eoooo
o`Go0000c_ooool00?oo0000J?l00001ooooo`004?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`Go0000
3oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`08ooooo`004?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00Co00003Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`00Boooool00ol0003oooooooooo`1;
ooooo`03o`000?oooooooooo00?ooooo1?l00015ooooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool0;oooool009Wooooo00?o0000ooooooooool01_ooool3o`000<?ooooo002Iooooo`03
o`000?oooooooooo00Wooooo0_l00031ooooo`00VOooool00ol0003oooooooooo`0;ooooo`?o0000
__ooool009Wooooo00?o0000ooooooooool03_ooool3o`000;_ooooo002Iooooo`;o00004_ooool3
o`000;Sooooo002Iooooo`03o`000?oooooooooo01Cooooo0ol0002eooooo`00VOooool00ol0003o
ooooooooo`0Gooooo`?o0000/_ooool009Wooooo00?o0000ooooooooool06Oooool4o`000:oooooo
002Iooooo`03o`000?oooooooooo01cooooo1?l0002/ooooo`00VOooool00ol0003oooooooooo`0O
ooooo`Co0000ZOooool009Wooooo00?o0000ooooooooool08_ooool4o`000:Kooooo002Iooooo`03
o`000?oooooooooo02Gooooo0ol0002Tooooo`00VOooool2o`0002Wooooo0ol0002Qooooo`00VOoo
ool00ol0003oooooooooo`0[ooooo`Co0000WOooool009Wooooo00?o0000ooooooooool0;_ooool4
o`0009[ooooo002Iooooo`03o`000?oooooooooo037ooooo1Ol0002Fooooo`00VOooool00ol0003o
ooooooooo`0dooooo`Go0000Toooool009Wooooo00?o0000ooooooooool0=oooool5o`00093ooooo
002Iooooo`03o`000?oooooooooo03[ooooo1Ol0002=ooooo`00VOooool00ol0003oooooooooo`0n
ooooo`Co0000R_ooool009Wooooo0_l00012ooooo`Co0000Qoooool009Wooooo00?o0000oooooooo
ool0AOooool3o`0008Cooooo002Iooooo`03o`000?oooooooooo04Sooooo1?l00020ooooo`00VOoo
ool00ol0003oooooooooo`1<ooooo`?o0000OOooool009Wooooo00?o0000ooooooooool0Coooool4
o`0007Wooooo001nooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Cooooo1Ol00006
ooooo`03o`000?oooooooooo05?ooooo0ol0001fooooo`00O_ooool01OmgMgOoV9RHoooooonHV9So
MgMg00Gooooo0_lQ8B44ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@01_ooool00ol0003ooooooooo
o`1Fooooo`Co0000L_ooool007kooooo00Go410@oooooooooooooooooa0@400<ooooo`03oiRHV?lQ
8B7ok^k^00Oooooo00?o0000ooooooooool0F_ooool3o`0006oooooo001nooooo`05o`000?oooooo
ooooooooool000003Oooool00onHV9So8B4Qonk^kP06ooooo`?o0000GOooool4o`0006_ooooo001n
ooooo`05o`000?ooooooooooooooool000003_ooool00omgMgOoIVIVooooo`05ooooo`03o`000?oo
oooooooo067ooooo0ol0001Looooo`;o00002_ooool007kooooo00Go410@oooooooooooooooooa0@
400?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0I?ooool4o`0005Oooooo00?o
0000ooooooooool02_ooool007kooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0;ooooo`05o`000?nj
^[[ooooooiRHV?l@41001_ooool00ol0003oooooooooo`1Xooooo`?o0000Doooool00ol0003ooooo
ooooo`0;ooooo`00O_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00_ooooo00GoV9RHoa0@4?l0003o
8B4Qolc<c006ooooo`03o`000?oooooooooo06_ooooo1?l0001>ooooo`03o`000?oooooooooo00co
oooo002Iooooo`03o`000?oooooooooo06oooooo1Ol00018ooooo`03o`000?oooooooooo00gooooo
002Iooooo`03o`000?oooooooooo07Cooooo1Ol00011ooooo`;o00004?ooool009Wooooo0_l0001j
ooooo`Go0000>_ooool2o`0001;ooooo002Iooooo`03o`000?oooooooooo07gooooo1_l0000coooo
o`;o00005?ooool009Wooooo00?o0000ooooooooool0POooool7o`0002gooooo00?o0000oooooooo
ool05?ooool009Wooooo00?o0000ooooooooool0Q?ooool:o`0002Cooooo0ol0000Gooooo`00VOoo
ool00ol0003oooooooooo`28ooooo`Co00000_ooool6o`0001Wooooo1Ol0000Jooooo`00VOooool0
0ol0003oooooooooo`2<ooooo`Go00000oooool7o`0000gooooo1Ol0000Oooooo`00VOooool00ol0
003oooooooooo`2Aooooo`Go00001Oooool=o`0002Cooooo002Iooooo`03o`000?oooooooooo09Ko
oooo1?l0000booooo`00VOooool2o`0009_ooooo1Ol0000]ooooo`00VOooool00ol0003ooooooooo
o`2Oooooo`Go0000:?ooool009Wooooo00?o0000ooooooooool0Y?ooool5o`0002?ooooo002Ioooo
o`03o`000?oooooooooo0:Wooooo1Ol0000Nooooo`00VOooool00ol0003oooooooooo`2^ooooo`Go
00006Oooool009Wooooo00?o0000ooooooooool0/oooool4o`0001Gooooo002Iooooo`03o`000?oo
oooooooo0;Oooooo1Ol0000@ooooo`00VOooool00ol0003oooooooooo`2looooo`Co00003?ooool0
09Wooooo0_l00031ooooo`;o00002_ooool009Wooooo00?o0000ooooooooool0c?ooool009Wooooo
00?o0000ooooooooool0c?ooool009Wooooo00?o0000ooooooooool0c?ooool009Wooooo00?o0000
ooooooooool0c?ooool009Wooooo00?o0000ooooooooool0c?ooool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.391502, -1.03613, \
0.00318636, 0.00802738}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitTaylor[x\^2\ Log[y] + 1, y[x], 0, 10]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ImplicitTaylor[x\^2 + y\^2 - 1, y[x], 1, 64];\) // Timing\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{26.760541000000003`\ Second, Null}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 531, 10, 261, "Input"],

Cell[CellGroupData[{
Cell[2310, 65, 76, 1, 36, "Input"],
Cell[2389, 68, 118, 2, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2544, 75, 44, 1, 33, "Input"],
Cell[2591, 78, 714, 11, 255, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3342, 94, 93, 1, 34, "Input"],
Cell[3438, 97, 240, 3, 101, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3715, 105, 66, 1, 33, "Input"],
Cell[3784, 108, 857, 21, 101, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4678, 134, 130, 2, 34, "Input"],
Cell[4811, 138, 78, 1, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4926, 144, 108, 2, 57, "Input"],
Cell[5037, 148, 22721, 530, 233, 4353, 299, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27761, 680, 167, 4, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27965, 689, 78, 1, 55, "Input"],
Cell[28046, 692, 52, 1, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28135, 698, 92, 1, 55, "Input"],
Cell[28230, 701, 86, 1, 33, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

