(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15771,        482]*)
(*NotebookOutlinePosition[     16441,        505]*)
(*  CellTagsIndexPosition[     16397,        501]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(f = k\ Binomial[n, k]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"k", " ", 
        TagBox[
          RowBox[{"(", GridBox[{
                {
                  TagBox["n",
                    Identity,
                    Editable->True]},
                {
                  TagBox["k",
                    Identity,
                    Editable->True]}
                }], ")"}],
          InterpretTemplate[ Binomial[ #, #2]&],
          Editable->False]}], TraditionalForm]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ansatz = \[Sum]\+\(j = 0\)\%1\(\[Sum]\+\(i = 0\)\%1 a[i, j]\ F[n + j, 
                k + i]\) \[Equal] 0\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`\(a(0, 0)\)\ \(F(n, k)\) + \(a(1, 0)\)\ \(F(n, 
            k + 1)\) + \(a(0, 1)\)\ \(F(n + 1, k)\) + \(a(1, 1)\)\ \(F(n + 1, 
            k + 1)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(j = 0\)\%1\(\[Sum]\+\(i = 0\)\%1 a[i, j] 
            F[n + j, k + i]\/F[n, k]\) \[Equal] 0\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`a(0, 
          0) + \(\(a(1, 0)\)\ \(F(n, k + 1)\)\)\/\(F(n, k)\) + \(\(a(0, 1)\)\ \
\(F(n + 1, k)\)\)\/\(F(n, k)\) + \(\(a(1, 1)\)\ \(F(n + 1, k + 1)\)\)\/\(F(n, \
k)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(j = 0\)\%1\(\[Sum]\+\(i = 0\)\%1 a[i, 
              j] \((F[n + j, k + i]\/F[n, k] /. {F[n_, k_] \[Rule] 
                    f})\)\) \[Equal] 0\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(a(0, 0)\), "+", 
          FractionBox[
            RowBox[{\((k + 1)\), " ", \(a(1, 0)\), " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox[\(k + 1\),
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], 
            RowBox[{"k", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox["k",
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}]], "+", 
          FractionBox[
            RowBox[{\(a(0, 1)\), " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox[\(n + 1\),
                          Identity,
                          Editable->True]},
                      {
                        TagBox["k",
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], 
            TagBox[
              RowBox[{"(", GridBox[{
                    {
                      TagBox["n",
                        Identity,
                        Editable->True]},
                    {
                      TagBox["k",
                        Identity,
                        Editable->True]}
                    }], ")"}],
              InterpretTemplate[ Binomial[ #, #2]&],
              Editable->False]], "+", 
          FractionBox[
            RowBox[{\((k + 1)\), " ", \(a(1, 1)\), " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox[\(n + 1\),
                          Identity,
                          Editable->True]},
                      {
                        TagBox[\(k + 1\),
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}], 
            RowBox[{"k", " ", 
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox["n",
                          Identity,
                          Editable->True]},
                      {
                        TagBox["k",
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False]}]]}], "\[LongEqual]", "0"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sum = \[Sum]\+\(j = 0\)\%1\(\[Sum]\+\(i = 0\)\%1 a[i, j] 
              FunctionExpand[
                F[n + j, k + i]\/F[n, k] /. {F[n_, k_] \[Rule] f}]\) \[Equal] 
        0\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`a(0, 
          0) + \(\((n + 1)\)\ \(a(0, 1)\)\)\/\(\(-k\) + n + 1\) + \(\((n - k)\
\)\ \(a(1, 0)\)\)\/k + \(\((n + 1)\)\ \(a(1, 1)\)\)\/k \[LongEqual] 
      0\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sum = Numerator[Together[sum[\([1]\)]]]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(a(0, 0)\)\)\ k\^2 + \(a(1, 0)\)\ k\^2 + 
      n\ \(a(0, 0)\)\ k + \(a(0, 0)\)\ k + 
      n\ \(a(0, 1)\)\ k + \(a(0, 1)\)\ k - 
      2\ n\ \(a(1, 0)\)\ k - \(a(1, 0)\)\ k - 
      n\ \(a(1, 1)\)\ k - \(a(1, 1)\)\ k + n\^2\ \(a(1, 0)\) + 
      n\ \(a(1, 0)\) + n\^2\ \(a(1, 1)\) + 2\ n\ \(a(1, 1)\) + 
      a(1, 1)\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(liste = CoefficientList[sum, k]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`{\(a(1, 0)\)\ n\^2 + \(a(1, 1)\)\ n\^2 + \(a(1, 
            0)\)\ n + 2\ \(a(1, 1)\)\ n + a(1, 1), 
      n\ \(a(0, 0)\) + a(0, 0) + n\ \(a(0, 1)\) + a(0, 1) - 
        2\ n\ \(a(1, 0)\) - a(1, 0) - n\ \(a(1, 1)\) - a(1, 1), 
      a(1, 0) - a(0, 0)}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(l\[ODoubleDot]sung = 
      Solve[liste \[Equal] 0, 
        Flatten[Table[a[i, j], {i, 0, 1}, {j, 0, 1}]]]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(Solve::"svars"\), \(\(:\)\(\ \)\), "\<\"Equations may not \
give solutions for all \\\"solve\\\" variables. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Solve::svars\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`{{a(0, 1) \[Rule] 0, 
        a(0, 0) \[Rule] \(-\(\(\((n + 1)\)\ \(a(1, 1)\)\)\/n\)\), 
        a(1, 0) \[Rule] \(-\(\(\((n + 1)\)\ \(a(1, 
                    1)\)\)\/n\)\)}}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RE = 
      Numerator[
          Together[ansatz[\([1]\)] /. l\[ODoubleDot]sung[\([1]\)]]] \[Equal] 
        0\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-n\)\ \(a(1, 1)\)\ \(F(n, k)\) - \(a(1, 1)\)\ \(F(n, 
            k)\) - n\ \(a(1, 1)\)\ \(F(n, k + 1)\) - \(a(1, 1)\)\ \(F(n, 
            k + 1)\) + n\ \(a(1, 1)\)\ \(F(n + 1, k + 1)\) \[LongEqual] 
      0\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[BoxData[{
    \(Clear[kfreieRE]\), "\[IndentingNewLine]", 
    \(kfreieRE[
        f_, {k_, kmax_}, {n_, nmax_}] := \(kfreieRE[
          f, {k, kmax}, {n, nmax}] = \[IndentingNewLine]Module[{variablen, 
            sum, i, j, ansatz, liste, l\[ODoubleDot]sung, 
            RE}, \[IndentingNewLine]variablen = 
            Flatten[Table[
                a[i, j], {i, 0, kmax}, {j, 0, 
                  nmax}]]; \[IndentingNewLine]ansatz = 
            Sum[a[i, j]*F[n + j, k + i], \[IndentingNewLine]{j, 0, nmax}, {i, 
                0, kmax}]; 
          sum = Sum[
              a[i, j]*FunctionExpand[\((f /. {k \[Rule] k + i, 
                          n \[Rule] n + j})\)/f], {j, 0, nmax}, {i, 0, 
                kmax}]; \[IndentingNewLine]sum = 
            Numerator[Together[sum]]; \[IndentingNewLine]liste = 
            CoefficientList[sum, k]; \[IndentingNewLine]Off[
            Solve::"\<svars\>"]; \[IndentingNewLine]l\[ODoubleDot]sung = 
            Solve[liste \[Equal] 0, variablen]; \[IndentingNewLine]On[
            Solve::"\<svars\>"]; \[IndentingNewLine]l\[ODoubleDot]sung = 
            Simplify[l\[ODoubleDot]sung]; \[IndentingNewLine]If[
            Union[Flatten[
                  Table[a[i, j] /. l\[ODoubleDot]sung[\([1]\)], {i, 0, 
                      kmax}, {j, 0, nmax}]]] === {0}, 
            Return["\<Es existiert keine solche Rekursion\>"]]; \
\[IndentingNewLine]RE = 
            Numerator[
              Together[
                ansatz /. 
                  l\[ODoubleDot]sung[\([1]\)]]]; \[IndentingNewLine]RE = 
            Collect[RE, F[__]]; \[IndentingNewLine]RE = 
            Map[Factor, RE]; \[IndentingNewLine]RE \[Equal] 
            0\[IndentingNewLine]]\)\)}], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(RE = kfreieRE[k\ Binomial[n, k], {k, 1}, {n, 1}]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\((n + 1)\)\)\ \(a(1, 1)\)\ \(F(n, 
            k)\) - \((n + 1)\)\ \(a(1, 1)\)\ \(F(n, k + 1)\) + 
        n\ \(a(1, 1)\)\ \(F(n + 1, k + 1)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kfreieRE[Binomial[n, k], {k, 1}, {n, 1}]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`\(a(1, 0)\)\ \(F(n, k)\) + \(a(1, 0)\)\ \(F(n, 
            k + 1)\) - \(a(1, 0)\)\ \(F(n + 1, k + 1)\) \[LongEqual] 
      0\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kfreieRE[Binomial[n, k]\^2, {k, 2}, {n, 2}]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(TraditionalForm\`\((n + 1)\)\ \(a(2, 0)\)\ \(F(n, k)\) - 
        2\ \((n + 1)\)\ \(a(2, 0)\)\ \(F(n, k + 1)\) + \((n + 1)\)\ \(a(2, 
            0)\)\ \(F(n, k + 2)\) - \((2\ n + 3)\)\ \(a(2, 0)\)\ \(F(n + 1, 
            k + 1)\) - \((2\ n + 3)\)\ \(a(2, 0)\)\ \(F(n + 1, 
            k + 2)\) + \((n + 2)\)\ \(a(2, 0)\)\ \(F(n + 2, 
            k + 2)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RE = RE[\([1]\)] /. {F[n + j_. , k + i_. ] \[Rule] S[n + j]}\)], "Input",\

  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`n\ \(a(1, 1)\)\ \(S(n + 1)\) - 
      2\ \((n + 1)\)\ \(a(1, 1)\)\ \(S(n)\)\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[BoxData[{
    \(Clear[FasenmyerRE]\), "\[IndentingNewLine]", 
    \(FasenmyerRE[f_, {k_, kmax_}, {n_, nmax_}] := 
      Module[{RE, tmp}, \[IndentingNewLine]RE = 
          kfreieRE[f, {k, kmax}, {n, nmax}]; \[IndentingNewLine]If[
          RE === "\<Es existiert keine solche Rekursion\>", 
          Return["\<Es existiert keine solche Rekursion\>"], 
          RE = RE[\([1]\)]]; \[IndentingNewLine]RE = 
          RE /. {F[n + j_. , k + i_. ] \[Rule] 
                S[n + j]}; \[IndentingNewLine]tmp = 
          S[n + nmax] /. \(Solve[RE \[Equal] 0, 
                S[n + nmax]]\)[\([1]\)]; \[IndentingNewLine]RE = 
          Denominator[tmp]*S[n + nmax] - 
            Numerator[tmp]; \[IndentingNewLine]RE = 
          Collect[RE, S[___]]; \[IndentingNewLine]Map[Factor, RE] \[Equal] 
          0\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[k\ Binomial[n, k], {k, 1}, {n, 1}]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`n\ \(S(n + 1)\) - 
        2\ \((n + 1)\)\ \(S(n)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[Binomial[n, k], {k, 1}, {n, 1}]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(TraditionalForm\`S(n + 1) - 2\ \(S(n)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[Binomial[n, k]\^2, {k, 2}, {n, 2}]\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \(TraditionalForm\`\((n + 2)\)\ \(S(n + 2)\) - 
        2\ \((2\ n + 3)\)\ \(S(n + 1)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[\((\(-1\))\)\^k\ Binomial[n, k]\^2, {k, 2}, {n, 
        2}]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`4\ \((n + 1)\)\ \(S(n)\) + \((n + 2)\)\ \(S(
            n + 2)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[
      Binomial[n, k]\ Binomial[\(-n\) - 1, k] \((\(1 - x\)\/2)\)\^k, {k, 
        1}, {n, 2}]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(TraditionalForm\`\((n + 1)\)\ \(S(n)\) - \((2\ n + 3)\)\ x\ \(S(
            n + 1)\) + \((n + 2)\)\ \(S(n + 2)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FasenmyerRE[\(1\/2\^n\) \(\((\(-1\))\)\^k\) Binomial[n, k] 
        Binomial[2  n - 2  k, n] x\^\(n - 2  k\), {k, 1}, {n, 2}]\)], "Input",\

  CellLabel->"In[23]:="],

Cell[BoxData[
    \(TraditionalForm\`\((n + 1)\)\ \(S(n)\) - \((2\ n + 3)\)\ x\ \(S(
            n + 1)\) + \((n + 2)\)\ \(S(n + 2)\) \[LongEqual] 0\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 78, 2, 33, "Input"],
Cell[1857, 57, 490, 16, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2384, 78, 163, 3, 68, "Input"],
Cell[2550, 83, 237, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2824, 92, 158, 3, 78, "Input"],
Cell[2985, 97, 260, 5, 90, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3282, 107, 212, 4, 133, "Input"],
Cell[3497, 113, 3243, 91, 175, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6777, 209, 233, 5, 156, "Input"],
Cell[7013, 216, 236, 5, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7286, 226, 96, 2, 33, "Input"],
Cell[7385, 230, 397, 8, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7819, 243, 88, 2, 33, "Input"],
Cell[7910, 247, 326, 6, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8273, 258, 164, 4, 52, "Input"],
Cell[8440, 264, 360, 6, 50, "Message"],
Cell[8803, 272, 251, 5, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9091, 282, 167, 5, 71, "Input"],
Cell[9261, 289, 285, 5, 45, "Output"]
}, Open  ]],
Cell[9561, 297, 1757, 34, 603, "Input"],

Cell[CellGroupData[{
Cell[11343, 335, 106, 2, 33, "Input"],
Cell[11452, 339, 237, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11726, 348, 98, 2, 33, "Input"],
Cell[11827, 352, 201, 4, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12065, 361, 101, 2, 36, "Input"],
Cell[12169, 365, 430, 7, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12636, 377, 120, 3, 33, "Input"],
Cell[12759, 382, 151, 3, 26, "Output"]
}, Open  ]],
Cell[12925, 388, 870, 16, 356, "Input"],

Cell[CellGroupData[{
Cell[13820, 408, 104, 2, 33, "Input"],
Cell[13927, 412, 142, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14106, 420, 101, 2, 33, "Input"],
Cell[14210, 424, 113, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14360, 431, 104, 2, 36, "Input"],
Cell[14467, 435, 159, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14663, 443, 130, 3, 55, "Input"],
Cell[14796, 448, 156, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14989, 456, 164, 4, 84, "Input"],
Cell[15156, 462, 187, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15380, 470, 185, 4, 83, "Input"],
Cell[15568, 476, 187, 3, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

