(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64681,       1410]*)
(*NotebookOutlinePosition[     65351,       1433]*)
(*  CellTagsIndexPosition[     65307,       1429]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Plot[{\[ImaginaryI] \((Log[x + \[ImaginaryI]] - 
              Log[x - \[ImaginaryI]])\), 2  ArcTan[x]}, {x, \(-2\), 
        2}]\)], "Input",
  CellLabel->"In[1]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.431151 0.0777529 [
[.02381 .41865 -6 -9 ]
[.02381 .41865 6 0 ]
[.2619 .41865 -6 -9 ]
[.2619 .41865 6 0 ]
[.7381 .41865 -3 -9 ]
[.7381 .41865 3 0 ]
[.97619 .41865 -3 -9 ]
[.97619 .41865 3 0 ]
[.4875 .04239 -12 -4.5 ]
[.4875 .04239 0 4.5 ]
[.4875 .12014 -12 -4.5 ]
[.4875 .12014 0 4.5 ]
[.4875 .19789 -12 -4.5 ]
[.4875 .19789 0 4.5 ]
[.4875 .27565 -12 -4.5 ]
[.4875 .27565 0 4.5 ]
[.4875 .3534 -12 -4.5 ]
[.4875 .3534 0 4.5 ]
[.4875 .5089 -6 -4.5 ]
[.4875 .5089 0 4.5 ]
[.4875 .58666 -6 -4.5 ]
[.4875 .58666 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43115 m
.02381 .4374 L
s
[(-2)] .02381 .41865 0 1 Mshowa
.2619 .43115 m
.2619 .4374 L
s
[(-1)] .2619 .41865 0 1 Mshowa
.7381 .43115 m
.7381 .4374 L
s
[(1)] .7381 .41865 0 1 Mshowa
.97619 .43115 m
.97619 .4374 L
s
[(2)] .97619 .41865 0 1 Mshowa
.125 Mabswid
.07143 .43115 m
.07143 .4349 L
s
.11905 .43115 m
.11905 .4349 L
s
.16667 .43115 m
.16667 .4349 L
s
.21429 .43115 m
.21429 .4349 L
s
.30952 .43115 m
.30952 .4349 L
s
.35714 .43115 m
.35714 .4349 L
s
.40476 .43115 m
.40476 .4349 L
s
.45238 .43115 m
.45238 .4349 L
s
.54762 .43115 m
.54762 .4349 L
s
.59524 .43115 m
.59524 .4349 L
s
.64286 .43115 m
.64286 .4349 L
s
.69048 .43115 m
.69048 .4349 L
s
.78571 .43115 m
.78571 .4349 L
s
.83333 .43115 m
.83333 .4349 L
s
.88095 .43115 m
.88095 .4349 L
s
.92857 .43115 m
.92857 .4349 L
s
.25 Mabswid
0 .43115 m
1 .43115 L
s
.5 .04239 m
.50625 .04239 L
s
[(-5)] .4875 .04239 1 0 Mshowa
.5 .12014 m
.50625 .12014 L
s
[(-4)] .4875 .12014 1 0 Mshowa
.5 .19789 m
.50625 .19789 L
s
[(-3)] .4875 .19789 1 0 Mshowa
.5 .27565 m
.50625 .27565 L
s
[(-2)] .4875 .27565 1 0 Mshowa
.5 .3534 m
.50625 .3534 L
s
[(-1)] .4875 .3534 1 0 Mshowa
.5 .5089 m
.50625 .5089 L
s
[(1)] .4875 .5089 1 0 Mshowa
.5 .58666 m
.50625 .58666 L
s
[(2)] .4875 .58666 1 0 Mshowa
.125 Mabswid
.5 .05794 m
.50375 .05794 L
s
.5 .07349 m
.50375 .07349 L
s
.5 .08904 m
.50375 .08904 L
s
.5 .10459 m
.50375 .10459 L
s
.5 .13569 m
.50375 .13569 L
s
.5 .15124 m
.50375 .15124 L
s
.5 .16679 m
.50375 .16679 L
s
.5 .18234 m
.50375 .18234 L
s
.5 .21344 m
.50375 .21344 L
s
.5 .22899 m
.50375 .22899 L
s
.5 .24454 m
.50375 .24454 L
s
.5 .26009 m
.50375 .26009 L
s
.5 .2912 m
.50375 .2912 L
s
.5 .30675 m
.50375 .30675 L
s
.5 .3223 m
.50375 .3223 L
s
.5 .33785 m
.50375 .33785 L
s
.5 .36895 m
.50375 .36895 L
s
.5 .3845 m
.50375 .3845 L
s
.5 .40005 m
.50375 .40005 L
s
.5 .4156 m
.50375 .4156 L
s
.5 .4467 m
.50375 .4467 L
s
.5 .46225 m
.50375 .46225 L
s
.5 .4778 m
.50375 .4778 L
s
.5 .49335 m
.50375 .49335 L
s
.5 .52445 m
.50375 .52445 L
s
.5 .54 m
.50375 .54 L
s
.5 .55556 m
.50375 .55556 L
s
.5 .57111 m
.50375 .57111 L
s
.5 .02684 m
.50375 .02684 L
s
.5 .01129 m
.50375 .01129 L
s
.5 .60221 m
.50375 .60221 L
s
.5 .61776 m
.50375 .61776 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02011 L
.10458 .0269 L
.14415 .03431 L
.18221 .04261 L
.22272 .05295 L
.26171 .06469 L
.30316 .07945 L
.34309 .09627 L
.3815 .11507 L
.42237 .13787 L
.46172 .16209 L
.49955 .18659 L
.53984 .21266 L
.57861 .23647 L
.61984 .25939 L
.65954 .27869 L
.69774 .29466 L
.73838 .30911 L
.77751 .32088 L
.81909 .33147 L
.85916 .34012 L
.89771 .34727 L
.93871 .35383 L
.97619 .35905 L
s
.02381 .25898 m
.06244 .26438 L
.10458 .27116 L
.14415 .27858 L
.18221 .28687 L
.22272 .29722 L
.26171 .30895 L
.30316 .32372 L
.34309 .34054 L
.3815 .35934 L
.42237 .38214 L
.46172 .40636 L
.49955 .43086 L
.53984 .45693 L
.57861 .48074 L
.61984 .50366 L
.65954 .52296 L
.69774 .53893 L
.73838 .55338 L
.77751 .56515 L
.81909 .57573 L
.85916 .58438 L
.89771 .59153 L
.93871 .5981 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003o
ooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool2o`000;?ooooo0008
ooooo`Go0000Y_ooool00ol0003oooooooooo`2booooo`003Oooool7o`0009oooooo00?o0000oooo
ooooool0/_ooool001Cooooo1_l0002Iooooo`03o`000?oooooooooo0;;ooooo000Jooooo`Go0000
U?ooool00ol0003oooooooooo`2booooo`007oooool5o`0008oooooo00?o0000ooooooooool0/_oo
ool002Cooooo1_l00029ooooo`;o0000/oooool002[ooooo1ol00022ooooo`03o`000?oooooooooo
0;;ooooo000aooooo`Ko0000O?ooool00ol0003oooooooooo`2booooo`00=oooool5o`0006gooooo
00GoA4A4o`000?l0003o<S8bomgMg@05ooooo`03o`000?oooooooooo0;;ooooo000looooo`Co0000
K?ooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo0;;ooooo0010ooooo`Co0000G?oo
ool6o`0000Oooooo00?o0000ooooooooool00oooool3o`000;;ooooo0014ooooo`Co0000I?ooool0
0omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo0;;ooooo0018ooooo`?o0000G_ooool01Ol0
003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000ooooooooool0/_ooool004_ooooo1?l0001Joooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0/_ooool004oooooo1?l0001Fooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0/_ooool005?ooooo0ol0001Cooooo`Co0000
1_ooool00ol0003oooooooooo`2booooo`00E_ooool4o`0005Wooooo0_l0002cooooo`00F_ooool3
o`0005Kooooo00?o0000ooooooooool0/_ooool005gooooo0ol0001Cooooo`03o`000?oooooooooo
0;;ooooo001Pooooo`?o0000D?ooool00ol0003oooooooooo`2booooo`00Hoooool2o`0004kooooo
00?o0000ooooooooool0/_ooool006Gooooo0_l0001<ooooo`;o0000/oooool006Oooooo0ol00019
ooooo`03o`000?oooooooooo0;;ooooo001Zooooo`;o0000Aoooool00ol0003oooooooooo`2boooo
o`00K?ooool2o`0004Gooooo00?o0000ooooooooool0/_ooool006kooooo0ol00012ooooo`03o`00
0?oooooooooo0;;ooooo001aooooo`;o0000@?ooool00ol0003oooooooooo`2booooo`00Loooool3
o`0003gooooo0_l0002cooooo`00M_ooool2o`0003_ooooo00?o0000ooooooooool0/_ooool007So
oooo0ol0000hooooo`03o`000?oooooooooo0;;ooooo001kooooo`;o0000=_ooool00ol0003ooooo
ooooo`2booooo`00OOooool3o`0003?ooooo00?o0000ooooooooool0/_ooool0083ooooo0_l0000a
ooooo`03o`000?oooooooooo0;;ooooo0022ooooo`;o0000;oooool2o`000;?ooooo0024ooooo`?o
0000;?ooool00ol0003oooooooooo`2booooo`00Qoooool2o`0002[ooooo00?o0000ooooooooool0
/_ooool008Wooooo0_l0000Oooooo`;o000000?o410@ooooooooool01?ooool00ol0003ooooooooo
o`2booooo`00Roooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0/_ooool008cooooo0_l0000Booooo`Ko00000_ooool5o`0000Kooooo0ol0002boooo
o`00S_ooool00ol0003oooooooooo`0Gooooo`04odA4A?oMgMgoooooo`0000Oooooo00?o0000oooo
ooooool0/_ooool008oooooo0_l0000Gooooo`04omgMgOmEEEGoooooo`0000Oooooo00?o0000oooo
ooooool0/_ooool0097ooooo0_l0000Fooooo`03ogMgMoo<c<co000000Oooooo00?o0000oooooooo
ool0/_ooool009?ooooo00?o0000ooooooooool04oooool00oo^k^koA4A4o`000007ooooo`03o`00
0?oooooooooo0;;ooooo002Dooooo`;o00005?ooool00omgMgOo0000ooooo`06ooooo`03o`000?oo
oooooooo0;;ooooo002Fooooo`03o`000?oooooooooo01[ooooo0_l0002cooooo`00Uoooool2o`00
01[ooooo00?o0000ooooooooool0/_ooool009Wooooo0_l0000Hooooo`03o`000?oooooooooo0;;o
oooo002Kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0/_ooool009cooooo0_l0
000Eooooo`03o`000?oooooooooo0;;ooooo002Nooooo`;o00004oooool2o`000;?ooooo002Poooo
o`;o00004Oooool00ol0003oooooooooo`2booooo`00X_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo0;;ooooo002Sooooo`;o00003_ooool00ol0003oooooooooo`2booooo`00YOoo
ool2o`0000cooooo00?o0000ooooooooool0/_ooool00:Oooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`2booooo`00Z?ooool2o`0000Wooooo0_l0002cooooo`00Z_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo0;;ooooo002[ooooo`;o00001_ooool00ol0003ooooo
ooooo`2booooo`00[Oooool2o`0000Cooooo00?o0000ooooooooool0/_ooool00:oooooo00Go0000
ooooooooooooooooo`00002dooooo`00/?ooool2o`000003ooooool0003o00000;?ooooo002boooo
o`;o0000]?ooool00;?ooooo0_l0002cooooo`00/oooool00ol0003oooooo`00002booooo`00Z?oo
ool01OnHV9So410@o`000?lb<S;oc<c<00Kooooo00?o0000ooooooooool00_l0002`ooooo`00Z?oo
ool01Ol@413o^[ZjoooooomgMgOo<S8b00Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2]ooooo`00X?ooool6o`0000Kooooo00?o0000ooooooooool01?ooool3o`0000?ooooo0_l0
002]ooooo`00Zoooool00onYZJWo410@ooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l0002[
ooooo`00Z_ooool00ol@413o0000okZj^P06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0Z?ooool00:_ooooo00?o^[Zjob4Q8Oooool01Oooool00ol0003oooooooooo`08ooooo`;o
0000Z?ooool00:Sooooo00Go410@oiRHV?oooooo^[Zjo`000006ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0YOooool00:Sooooo00GoZJVYoa0@4?l0003o410@ojVYZ@06ooooo`03
o`000?oooooooooo00_ooooo0_l0002Uooooo`00/oooool2o`0000kooooo00?o0000ooooooooool0
X_ooool00;?ooooo00?o0000ooooooooool03_ooool2o`000:;ooooo002cooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0Woooool00;?ooooo00?o0000ooooooooool04Oooool2o`00
09oooooo002cooooo`03o`000?oooooooooo01?ooooo0_l0002Mooooo`00/oooool2o`0001Kooooo
00?o0000ooooooooool0V_ooool00;?ooooo00?o0000ooooooooool05_ooool2o`0009[ooooo002c
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Uoooool00;?ooooo00?o0000oooo
ooooool06Oooool2o`0009Oooooo002cooooo`03o`000?oooooooooo01_ooooo0_l0002Eooooo`00
/oooool00ol0003oooooooooo`0Mooooo`;o0000Toooool00;?ooooo0_l0000Pooooo`;o0000TOoo
ool00;?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2>ooooo`00/oooool00ol0
003oooooooooo`0Rooooo`;o0000S_ooool00;?ooooo00?o0000ooooooooool09?ooool2o`0008co
oooo002cooooo`03o`000?oooooooooo02Kooooo0_l0002:ooooo`002?ooool5o`000:Kooooo0_l0
000Yooooo`;o0000R?ooool000gooooo1ol0002Oooooo`03o`000?oooooooooo02[ooooo0_l00026
ooooo`005?ooool7o`0009Sooooo00?o0000ooooooooool0;?ooool2o`0008Cooooo000Kooooo`Oo
0000Q_ooool5o`0000Kooooo00?o0000ooooooooool0;_ooool2o`0008;ooooo000Rooooo`Oo0000
Ooooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000ooooooooool0<?ooool2o`00083o
oooo000Yooooo`Go0000L_ooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h01oooool00ol0003ooooo
ooooo`0booooo`;o0000O_ooool002kooooo1Ol0001gooooo`03oiRHV?lQ8B7ok^k^00Kooooo0ol0
000dooooo`;o0000O?ooool003?ooooo1?l0001dooooo`03ogMgMomVIVKooooo00Gooooo00?o0000
ooooooooool0=_ooool2o`0007[ooooo000gooooo`Go0000L?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo03Sooooo0ol0001gooooo`00??ooool4o`0006Sooooo00Go0000okZj^_oo
ooooV9RHoa0@4006ooooo`03o`000?oooooooooo03_ooooo0_l0001eooooo`00@?ooool4o`0006Co
oooo00GoV9RHoa0@4?l0003o8B4Qolc<c006ooooo`03o`000?oooooooooo03gooooo0_l0001coooo
o`00A?ooool4o`0006_ooooo0_l00010ooooo`?o0000L?ooool004Sooooo0ol0001Xooooo`03o`00
0?oooooooooo04;ooooo0_l0001^ooooo`00Boooool4o`0006Cooooo00?o0000ooooooooool0A?oo
ool2o`0006cooooo001?ooooo`Co0000H?ooool00ol0003oooooooooo`16ooooo`?o0000JOooool0
05?ooooo0ol0001Mooooo`03o`000?oooooooooo04Wooooo0ol0001Vooooo`00E_ooool4o`0005Wo
oooo00?o0000ooooooooool0C?ooool3o`0006?ooooo001Jooooo`?o0000E_ooool2o`00053ooooo
0ol0001Pooooo`00GOooool3o`0005?ooooo00?o0000ooooooooool0D_ooool3o`0005gooooo001P
ooooo`?o0000D?ooool00ol0003oooooooooo`1Eooooo`?o0000F_ooool006?ooooo0ol0001=oooo
o`03o`000?oooooooooo05Sooooo1?l0001Fooooo`00I_ooool3o`0004[ooooo00?o0000oooooooo
ool0G?ooool3o`0005?ooooo001Yooooo`?o0000Aoooool00ol0003oooooooooo`1Oooooo`Co0000
Coooool006cooooo0_l00015ooooo`;o0000I?ooool4o`0004_ooooo001^ooooo`?o0000@_ooool0
0ol0003oooooooooo`1Wooooo`?o0000B?ooool0077ooooo0_l00010ooooo`03o`000?oooooooooo
06[ooooo1?l00014ooooo`00Loooool3o`0003gooooo00?o0000ooooooooool0K_ooool5o`0003oo
oooo001fooooo`;o0000>oooool00ol0003oooooooooo`1cooooo`Go0000>_ooool007Sooooo0ol0
000hooooo`;o0000NOooool5o`0003Gooooo001kooooo`;o0000=_ooool00ol0003oooooooooo`1m
ooooo`Co0000<Oooool007gooooo0_l0000dooooo`03o`000?oooooooooo087ooooo1Ol0000/oooo
o`00Ooooool2o`0002Sooooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo08Ko
oooo1?l0000Xooooo`00POooool2o`0002Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`2:ooooo`Ko00008_ooool008?ooooo0_l0000Kooooo`Ko00001Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo093ooooo1ol0000Kooooo`00QOooool2o`0002Cooooo00?o0000
ooooooooool01Oooool3o`0009Oooooo2?l0000Cooooo`00Qoooool2o`0002;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`2Oooooo`Oo00003?ooool008Wooooo0_l0000Pooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0Y_ooool3o`0000Wooooo002;ooooo`;o0000
7_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0;;ooooo002=ooooo`03o`000?oo
oooooooo01Wooooo00?oEEEEofIVI_l000001oooool00ol0003oooooooooo`2booooo`00S_ooool2
o`0002?ooooo0_l0002cooooo`00T?ooool2o`00027ooooo00?o0000ooooooooool0/_ooool009;o
oooo0_l0000Oooooo`03o`000?oooooooooo0;;ooooo002Dooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0/_ooool009Gooooo0_l0000Looooo`03o`000?oooooooooo0;;ooooo002G
ooooo`;o00006_ooool00ol0003oooooooooo`2booooo`00VOooool00ol0003oooooooooo`0Goooo
o`;o0000/oooool009[ooooo0_l0000Gooooo`03o`000?oooooooooo0;;ooooo002Looooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0/_ooool000Wooooo1Ol0001Booooo`Co000000?o
410@ooooooooool0=_ooool2o`0001Cooooo00?o0000ooooooooool0D?ooool4o`000003oa0@4?oo
oooooooo04kooooo1Ol00008ooooo`002Oooool01OnHV9So8B4Qonk^k_ooooooA4A405Cooooo00?o
0000ooooooooool0>_ooool2o`0001;ooooo00?o0000ooooooooool0D_ooool00ol0003ooooooooo
o`1@ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@02?ooool00003ooooool0003o000000Co00000ooo
ool00onHV9So8B4Qonk^kP1:ooooo`Ko00001Oooool00ol0003oooooooooo`0looooo`03o`000?oo
oooooooo00oooooo0_l0001Cooooo`03o`000?oooooooooo057ooooo00?oV9RHob4Q8Oo^k^h02Ooo
ool000_ooooo00?oV9RHob4Q8Oo^k^h0E?ooool00ol0003oooooooooo`0mooooo`;o00003oooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo05;ooooo00?oV9RHob4Q8Oo^k^h02?ooool0
00cooooo00?oMgMgofIVI_ooool0Doooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Cooooo`03ogMgMomVIVKooooo
00Oooooo000=ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0@?ooool2o`0000co
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00Ko
oooo0009ooooo`05o`000?nj^[[ooooooiRHV?l@4100E?ooool00ol0003oooooooooo`12ooooo`;o
00002_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo053ooooo00Go0000okZj^_oo
ooooV9RHoa0@4008ooooo`002Oooool01OnHV9So410@o`000?lQ8B7oc<c<05;ooooo00?oEEEEofIV
I_l00000A_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo053ooooo00?oEEEEofIV
I_l00000D_ooool01OnHV9So410@o`000?lQ8B7oc<c<00Sooooo002Zooooo`;o00001oooool2o`00
0;?ooooo002/ooooo`;o00001Oooool00ol0003oooooooooo`2booooo`00[_ooool2o`0000?ooooo
00?o0000ooooooooool0/_ooool00;3ooooo00Co0000oooooooooooo0000]?ooool00;7ooooo0ol0
002dooooo`00/oooool2o`000;?ooooo003oo`0006So00000Oooool000Sooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`02o`0000cooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool000Sooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0COooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00Oooooo
002cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0[?ooool00;?ooooo00?o0000
ooooooooool01?ooool2o`000:cooooo002cooooo`;o00001oooool00ol0003oooooooooo`2Yoooo
o`00/oooool00ol0003oooooooooo`07ooooo`;o0000ZOooool00;?ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`2Vooooo`00/oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo0:Gooooo002cooooo`03o`000?oooooooooo00_ooooo0_l0002Uooooo`00/oooool00ol0
003oooooooooo`0=ooooo`;o0000Xoooool00;?ooooo0_l0000@ooooo`03o`000?oooooooooo0:3o
oooo002cooooo`03o`000?oooooooooo013ooooo0_l0002Pooooo`00/oooool00ol0003ooooooooo
o`0Booooo`;o0000W_ooool00;?ooooo00?o0000ooooooooool05?ooool2o`0009cooooo002coooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0VOooool00;?ooooo0_l0000Hooooo`;o
0000VOooool00;?ooooo00?o0000ooooooooool06Oooool2o`0009Oooooo002cooooo`03o`000?oo
oooooooo01_ooooo0_l0002Eooooo`00/oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo09;ooooo002cooooo`03o`000?oooooooooo01kooooo0_l0002Booooo`00/oooool00ol0003o
ooooooooo`0Pooooo`;o0000T?ooool00;?ooooo0_l0000Sooooo`03o`000?oooooooooo08gooooo
002cooooo`03o`000?oooooooooo02?ooooo0_l0002=ooooo`00/oooool00ol0003oooooooooo`0U
ooooo`;o0000Roooool00:Wooooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool0R?ooool00:_ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Xooooo`;o0000R?ooool00:_ooooo00?o0000ooooooooool01Oooool3o`0002[ooooo
0ol00025ooooo`00Zoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02gooooo0_l0
0023ooooo`00Zoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02oooooo0_l00021
ooooo`00Zoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo037ooooo0ol0001noooo
o`00Zoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Cooooo0_l0001looooo`00
ZOooool00omEEEGoIVIVo`000007ooooo`03o`000?oooooooooo03Kooooo0_l0001jooooo`00/ooo
ool2o`0003Wooooo0ol0001gooooo`00/oooool00ol0003oooooooooo`0kooooo`;o0000MOooool0
0;?ooooo00?o0000ooooooooool0?Oooool2o`0007?ooooo002cooooo`03o`000?oooooooooo03oo
oooo0ol0001`ooooo`00/oooool00ol0003oooooooooo`12ooooo`;o0000K_ooool00;?ooooo00?o
0000ooooooooool0A?ooool2o`0006cooooo002cooooo`;o0000Aoooool3o`0006Wooooo002coooo
o`03o`000?oooooooooo04Wooooo0ol0001Vooooo`00/oooool00ol0003oooooooooo`1<ooooo`?o
0000Hoooool00;?ooooo00?o0000ooooooooool0Coooool3o`00063ooooo002cooooo`03o`000?oo
oooooooo05;ooooo0_l0001Nooooo`00/oooool2o`0005Gooooo0ol0001Kooooo`00/oooool00ol0
003oooooooooo`1Gooooo`?o0000F?ooool00;?ooooo00?o0000ooooooooool0F_ooool3o`0005Go
oooo002cooooo`03o`000?oooooooooo05gooooo0ol0001Booooo`00/oooool00ol0003ooooooooo
o`1Pooooo`Co0000C_ooool00;?ooooo00?o0000ooooooooool0I?ooool5o`0004Wooooo002coooo
o`;o0000J_ooool5o`0004Cooooo002cooooo`03o`000?oooooooooo06kooooo1Ol0000oooooo`00
/oooool00ol0003oooooooooo`1cooooo`Go0000>_ooool00:Sooooo1Ol00006ooooo`03o`000?oo
oooooooo07Sooooo1Ol0000eooooo`00Z?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o
0000ooooooooool0OOooool4o`00037ooooo002Yooooo`03oiRHV?lQ8B7ok^k^00Oooooo0ol00021
ooooo`Go0000;?ooool00:[ooooo00?oV9RHob4Q8Oo^k^h01_ooool00ol0003oooooooooo`26oooo
o`Co0000:?ooool00:_ooooo00?oMgMgofIVI_ooool01Oooool00ol0003oooooooooo`2:ooooo`Ko
00008_ooool00:cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2@ooooo`Oo0000
6oooool00:Sooooo00Go0000okZj^_ooooooV9RHoa0@4006ooooo`03o`000?oooooooooo09Oooooo
2?l0000Cooooo`00Z?ooool01OnHV9So410@o`000?lQ8B7oc<c<00Kooooo00?o0000ooooooooool0
Woooool7o`0000cooooo002cooooo`;o0000Yoooool3o`0000Wooooo002cooooo`03o`000?oooooo
oooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;o
oooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`;o0000/oooool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.10475, -5.54518, \
0.014657, 0.0448827}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[{\[ImaginaryI] \((Log[u + \[ImaginaryI]] - 
                  Log[u - \[ImaginaryI]])\), 2  ArcTan[u]} /. 
          u \[Rule] \(x\^3 - 2  x\)\/\(x\^2 - 1\)], {x, \(-2\), 
        2}]\)], "Input",
  CellLabel->"In[2]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.406915 0.0625588 [
[.02381 .39442 -6 -9 ]
[.02381 .39442 6 0 ]
[.2619 .39442 -6 -9 ]
[.2619 .39442 6 0 ]
[.7381 .39442 -3 -9 ]
[.7381 .39442 3 0 ]
[.97619 .39442 -3 -9 ]
[.97619 .39442 3 0 ]
[.4875 .03156 -12 -4.5 ]
[.4875 .03156 0 4.5 ]
[.4875 .15668 -12 -4.5 ]
[.4875 .15668 0 4.5 ]
[.4875 .2818 -12 -4.5 ]
[.4875 .2818 0 4.5 ]
[.4875 .53203 -6 -4.5 ]
[.4875 .53203 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .40692 m
.02381 .41317 L
s
[(-2)] .02381 .39442 0 1 Mshowa
.2619 .40692 m
.2619 .41317 L
s
[(-1)] .2619 .39442 0 1 Mshowa
.7381 .40692 m
.7381 .41317 L
s
[(1)] .7381 .39442 0 1 Mshowa
.97619 .40692 m
.97619 .41317 L
s
[(2)] .97619 .39442 0 1 Mshowa
.125 Mabswid
.07143 .40692 m
.07143 .41067 L
s
.11905 .40692 m
.11905 .41067 L
s
.16667 .40692 m
.16667 .41067 L
s
.21429 .40692 m
.21429 .41067 L
s
.30952 .40692 m
.30952 .41067 L
s
.35714 .40692 m
.35714 .41067 L
s
.40476 .40692 m
.40476 .41067 L
s
.45238 .40692 m
.45238 .41067 L
s
.54762 .40692 m
.54762 .41067 L
s
.59524 .40692 m
.59524 .41067 L
s
.64286 .40692 m
.64286 .41067 L
s
.69048 .40692 m
.69048 .41067 L
s
.78571 .40692 m
.78571 .41067 L
s
.83333 .40692 m
.83333 .41067 L
s
.88095 .40692 m
.88095 .41067 L
s
.92857 .40692 m
.92857 .41067 L
s
.25 Mabswid
0 .40692 m
1 .40692 L
s
.5 .03156 m
.50625 .03156 L
s
[(-6)] .4875 .03156 1 0 Mshowa
.5 .15668 m
.50625 .15668 L
s
[(-4)] .4875 .15668 1 0 Mshowa
.5 .2818 m
.50625 .2818 L
s
[(-2)] .4875 .2818 1 0 Mshowa
.5 .53203 m
.50625 .53203 L
s
[(2)] .4875 .53203 1 0 Mshowa
.125 Mabswid
.5 .06284 m
.50375 .06284 L
s
.5 .09412 m
.50375 .09412 L
s
.5 .1254 m
.50375 .1254 L
s
.5 .18796 m
.50375 .18796 L
s
.5 .21924 m
.50375 .21924 L
s
.5 .25052 m
.50375 .25052 L
s
.5 .31308 m
.50375 .31308 L
s
.5 .34436 m
.50375 .34436 L
s
.5 .37564 m
.50375 .37564 L
s
.5 .43819 m
.50375 .43819 L
s
.5 .46947 m
.50375 .46947 L
s
.5 .50075 m
.50375 .50075 L
s
.5 .00028 m
.50375 .00028 L
s
.5 .56331 m
.50375 .56331 L
s
.5 .59459 m
.50375 .59459 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09436 m
.04262 .10042 L
.06244 .1082 L
.08255 .11815 L
.10458 .13262 L
.12415 .15034 L
.13511 .16319 L
.14509 .1773 L
.16424 .2124 L
.18502 .26231 L
.20447 .31196 L
.22588 .35726 L
.23567 .37359 L
.2462 .38853 L
.2513 .39495 L
.25614 .40063 L
.25825 .40298 L
.26049 .40541 L
.26178 .40678 L
.26295 .01494 L
.26413 .01615 L
.26524 .01728 L
.30379 .04971 L
.34479 .07772 L
.38428 .10491 L
.42225 .13464 L
.46267 .17192 L
.50158 .21204 L
.54294 .25437 L
.58279 .29035 L
.62112 .31973 L
.6619 .34749 L
.68215 .36113 L
.70117 .3747 L
.71933 .38918 L
.72431 .39354 L
.72955 .39838 L
.73402 .40274 L
.73525 .40398 L
.73656 .40532 L
.73779 .4066 L
.73892 .01472 L
.74011 .01599 L
.74123 .0172 L
.74377 .02003 L
.7489 .02605 L
.7581 .03804 L
.7789 .07245 L
.79919 .11775 L
.81772 .16551 L
Mistroke
.83835 .21378 L
.85748 .24735 L
.87601 .27059 L
.89573 .28838 L
.91718 .30246 L
.93736 .31248 L
.97597 .32634 L
.97619 .3264 L
Mfstroke
.02381 .29089 m
.04262 .29695 L
.06244 .30473 L
.08255 .31468 L
.10458 .32916 L
.12415 .34688 L
.13511 .35972 L
.14509 .37383 L
.16424 .40893 L
.18502 .45885 L
.20447 .5085 L
.22588 .5538 L
.23567 .57012 L
.2462 .58507 L
.2513 .59148 L
.25614 .59716 L
.25825 .59951 L
.26049 .60195 L
.26178 .60332 L
.26295 .21147 L
.26413 .21269 L
.26524 .21381 L
.30379 .24625 L
.34479 .27426 L
.38428 .30144 L
.42225 .33117 L
.46267 .36845 L
.50158 .40858 L
.54294 .4509 L
.58279 .48689 L
.62112 .51627 L
.6619 .54403 L
.68215 .55767 L
.70117 .57123 L
.71933 .58571 L
.72431 .59008 L
.72955 .59492 L
.73402 .59928 L
.73525 .60051 L
.73656 .60185 L
.73779 .60313 L
.73892 .21125 L
.74011 .21253 L
.74123 .21374 L
.74377 .21656 L
.7489 .22259 L
.7581 .23458 L
.7789 .26899 L
.79919 .31429 L
.81772 .36205 L
Mistroke
.83835 .41031 L
.85748 .44389 L
.87601 .46712 L
.89573 .48491 L
.91718 .499 L
.93736 .50902 L
.97597 .52287 L
.97619 .52294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o/oooool2
o`000;?ooooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;o
oooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo001N
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`1L
ooooo`00G_ooool3o`0005;ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`1Loooo
o`00G_ooool01?l0003oooooooooool0001Aooooo`03o`000?oooooooooo05?ooooo0_l0001Moooo
o`00G_ooool01Ol0003ooooooooooooooooo0000053ooooo00?o0000ooooooooool0Doooool00ol0
003oooooo`00001Looooo`00G_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04;o
oooo00Gok^k^oc8b<_l0003o410@olc<c006ooooo`03o`000?oooooooooo05?ooooo00Co0000oooo
oooooooo0000Foooool005kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`11oooo
o`05oeEEEOmgMgOooooooiRHV?lQ8B401_ooool00ol0003oooooooooo`1Cooooo`04o`000?oooooo
ooooo`0005_ooooo001Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0>?ooool6
o`0000;ooooo00Go0000ooooooooooooooooo`000006ooooo`?o0000Doooool01Ol0003ooooooooo
oooooooo000005[ooooo001Nooooo`03o`000?oooooooooo00Gooooo0_l00010ooooo`05o`000?nH
V9SooooooiRHV?lQ8B401_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0Eoooool005kooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0mooooo`05o`000?mEEEGo0000oa0@4?o<c<`01_ooool00ol0003oooooooooo`1Cooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0Eoooool005kooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0looooo`03oeEEEOn7QhOooooo00Sooooo00?o0000ooooooooool0Dooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Kooooo001Nooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0>oooool00ooMgMgo410@oiRHV008ooooo`03o`000?oooooo
oooo05?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Fooooo`00G_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo03_ooooo00Coc<c<odA4A?l0003o410@1_ooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0EOooool0
05kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Dooooo`00G_ooool00ol0003o
ooooooooo`0<ooooo`;o0000A?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0E?ooool005kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`11ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`1Cooooo`00G_ooool00ol0003oooooooooo`0?ooooo`;o0000@Oooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0D_ooool005kooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`1Booooo`00G_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo057ooooo001Nooooo`03o`000?oooooooooo01?ooooo0_l0000mooooo`;o
0000E?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo053ooooo001Nooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`1Cooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0D?ooool005kooooo00?o0000ooooooooool05_oo
ool2o`0003[ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo04oooooo001Nooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0C_ooool0
05kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1>ooooo`00G_ooool00ol0003o
ooooooooo`0Jooooo`;o0000=_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0COooool005kooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`1=ooooo`00G_ooool00ol0003oooooooooo`0Mooooo`;o0000<oooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0C?ooool005kooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`1<ooooo`00G_ooool00ol0003oooooooooo`0Poooo
o`;o0000<?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0C?ooool005kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1;ooooo`00
2?ooool3o`0005?ooooo00?o0000ooooooooool08oooool2o`0002gooooo0_l0001Dooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0Boooool000_ooooo0ol0001@ooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`1Cooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0B_ooool000kooooo0ol0001=ooooo`03o`000?oooooo
oooo02Kooooo0_l0000Zooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`1:ooooo`004Oooool3o`0004[ooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`19ooooo`005?ooool2o`0004Sooooo00?o0000ooooooooool0:Oooool2o`0002Oo
oooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04Wo
oooo000Fooooo`;o0000A_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04Wooooo
000Hooooo`?o0000@oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool0Doooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo04Sooooo000K
ooooo`;o0000@Oooool00ol0003oooooooooo`0]ooooo`;o00008oooool00ol0003oooooooooo`1C
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0B?ooool001gooooo0_l0000ooooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1Coooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Aoooool001oooooo00?o0000oooooooo
ool0??ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool0Doooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Oooooo000Pooooo`03o`00
0?oooooooooo03_ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`16ooooo`008Ooo
ool2o`0003_ooooo00?o0000ooooooooool0<_ooool2o`0001kooooo0_l0001Dooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0A_ooool002?ooooo00?o0000ooooooooool0>?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04Kooooo000Tooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`15ooooo`009Oooool2o`0003Oo
oooo00?o0000ooooooooool0=_ooool2o`0001[ooooo00?o0000ooooooooool0Doooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo04Gooooo000Wooooo`03o`000?oooooooooo03Cooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo05?ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`14ooooo`00:?ooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0A?ooool002Wooooo00?o0000
ooooooooool0<_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04?ooooo000Zoooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo05?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`13oooo
o`00:oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo03cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool0@oooool002cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo00Wooooo0_l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo05?ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`12ooooo`00;?ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`12ooooo`00;Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo03oooooo1_l00002
ooooo`Go00001_ooool3o`0005?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`11
ooooo`00;_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool01?ooool01?m4A4CogMgMooooool00007ooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`11ooooo`00;oooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo047ooooo00?o0000ooooooooool00oooool01?oMgMgoEEEEooooool00007
ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`11
ooooo`00<?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04;ooooo00?o0000oooo
ooooool00oooool00omgMgOoc<c<o`000007ooooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`10ooooo`00<?ooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool00_ooool00oo^k^koA4A4o`000007ooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`10ooooo`00
<Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
0_ooool00omgMgOo0000ooooo`06ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0oooooo`00<_ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1Cooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0?oooool003?ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`16ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03oooooo000dooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0nooooo`00=?ooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1Cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0?_ooool003Gooooo
00?o0000ooooooooool09_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03gooooo
000eooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`05ooooo`;o0000E?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03gooooo000f
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0m
ooooo`00=oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0??ooool003Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1=ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo03cooooo000hooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
C_ooool01Ol0003ooooooooooooooooo000005Gooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0looooo`00>?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04oooooo
00Co0000oooooooooooo0000EOooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03_o
oooo000iooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0D?ooool00ol0003ooooo
o`00001Eooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0>oooool003[ooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`1Aooooo`;o0000EOooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo03[ooooo000jooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0>_ooool003_ooooo00?o0000ooooooooool08?ooool2o`0005?ooooo0_l0001Coooo
o`;o00008Oooool00ol0003oooooooooo`0jooooo`00>oooool00ol0003oooooooooo`0Pooooo`?o
0000D_ooool2o`0005?ooooo0_l0000Rooooo`03o`000?oooooooooo03Wooooo000looooo`03o`00
0?oooooooooo01oooooo00Co0000oooooooooooo0000DOooool00ol0003oooooo`00001Booooo`?o
00008Oooool00ol0003oooooooooo`0iooooo`00??ooool00ol0003oooooooooo`0Oooooo`05o`00
0?ooooooooooooooool00000D?ooool2o`000003ooooool0003ooooo053ooooo0_l000000ooooooo
0000ooooo`0Pooooo`03o`000?oooooooooo03Sooooo000looooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1=ooooo`05o`000?ooooooooooooooool0
0000D?ooool2o`0000;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0hooooo`00
?Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo0_l0001=ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0COooool2o`0000;ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0gooooo`00?Oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo04cooooo0_l00003ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0=_oo
ool003kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1;ooooo`;o00001?ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03Kooooo000nooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool01oooool2o`0004Wooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`1:ooooo`;o00001Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
03Gooooo000nooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0BOooool2o`0000Go
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0eooooo`00?oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0AOooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo04Sooooo0_l00006ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0=?ooool003oooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`17ooooo`;o00001oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03?ooooo000o
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03?ooool2o`0004Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`16ooooo`;o00001oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo03?ooooo0010ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0AOooool2o`0000Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0boooo
o`00@?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo0_l00011ooooo`;o
00003?ooool00ol0003oooooooooo`14ooooo`;o00002Oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo03;ooooo0011ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00cooooo0_l00014ooooo`;o0000
2Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo037ooooo0011ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0@Oooool2o`0000[ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0`ooooo`00@Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01?ooooo0_l0000mooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0@?ooool2
o`0000_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0_ooooo`00@_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0>_ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo03oooooo0_l0000;ooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0;_ooool004;ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Fooooo`;o0000>_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03ko
oooo0_l0000<ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0;Oooool004?ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0mooooo`;o00003Oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo02cooooo0013ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01?ooooo0_l0
000mooooo`;o00003Oooool00ol0003oooooooooo`0Pooooo`;o0000;?ooool004?ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0Jooooo`;o0000=_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo03[ooooo0_l0000>ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool0:Oooool004Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo02Sooooo1Ol00006ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0>Oooool2o`0000kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Xoooo
o`00A?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01gooooo0_l0000Xooooo`05
oiRHV?lQ8B7ok^k^oooooom4A4@01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
03Sooooo0_l0000>ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool09oooool004Go
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01go
oooo1_l00003ooooo`03oiRHV?lQ8B7ok^k^00Oooooo0ol0000Hooooo`03o`000?oooooooooo03Oo
oooo0_l0000?ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool09_ooool004Gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Pooooo`;o00009oooool00onHV9So8B4Q
onk^kP06ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=_ooool2o`0000oooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`00AOooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool09Oooool00omgMgOoIVIVoooo
o`05ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0=Oooool2o`00013ooooo00?o
0000ooooooooool09?ooool2o`0002Gooooo0008ooooo`?o0000>oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo02?ooooo0_l0000Vooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool06oooool2o`0003Gooooo0_l0000@ooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool08_ooool000_ooooo0ol0000hooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0Oooooo`05o`000?nj^[[ooooooiRHV?l@41001_ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03;ooooo0_l0000Aooooo`03o`000?oooooo
oooo02Kooooo0_l0000Rooooo`003_ooool3o`0003Gooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Vooooo`;o00007oooool01OnHV9So410@o`000?lQ8B7oc<c<00Kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0aooooo`;o00004Oooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo01oooooo000Aooooo`?o0000<oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo033ooooo0_l0000Aooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool07_ooool001Cooooo0_l0000aooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0:Oooool2o`0002Oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0_ooooo`;o
00004_ooool00ol0003oooooooooo`0Yooooo`;o00007_ooool001Kooooo0_l0000`ooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo027ooooo0_l0000_ooooo`;o00004_ooool00ol0003oooooooooo`0[ooooo`;o0000
7?ooool001Sooooo0_l0000^ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0;?oo
ool2o`0001?ooooo00?o0000ooooooooool0;?ooool2o`0001[ooooo000Jooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0[ooooo`;o00004oooool0
0ol0003oooooooooo`0^ooooo`;o00006?ooool001_ooooo0_l0000/ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`;o00009_ooool00ol0
003oooooooooo`0Zooooo`;o00004oooool00ol0003oooooooooo`0`ooooo`;o00005_ooool001go
oooo0_l0000Zooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0;oooool2o`00027o
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Yooooo`;o00005?ooool00ol0003o
ooooooooo`0aooooo`?o00004oooool001oooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo02Sooooo0_l0000Dooooo`03o`000?oooooooooo03Cooooo
0ol0000@ooooo`008?ooool2o`0002Sooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0:?ooool2o`0002Sooooo0_l0
000Eooooo`03o`000?oooooooooo03Kooooo0_l0000>ooooo`008_ooool2o`0002Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0Uooooo`;o00005Oooool00ol0003oooooooooo`0h
ooooo`?o00002oooool002Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0[oooo
o`;o00009Oooool2o`0001Gooooo00?o0000ooooooooool0>oooool2o`0000Wooooo000Uooooo`;o
00009Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02;ooooo0_l0000Fooooo`03
o`000?oooooooooo04Gooooo000Wooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0fooooo`;o00006_ooool00ol0003oooooooooo`0^ooooo`;o0000
8_ooool2o`0001Kooooo00?o0000ooooooooool0AOooool002Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01oooooo0_l0000Gooooo`03o`000?oo
oooooooo04Cooooo000Yooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0<Oooool2
o`0001oooooo0_l0000Gooooo`03o`000?oooooooooo04Cooooo000Zooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Looooo`;o00006?ooool00ol0
003oooooooooo`13ooooo`00:oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Dooooo`;o0000=Oooool2o`0001co
oooo0_l0000Hooooo`03o`000?oooooooooo04?ooooo000/ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Iooooo`;o00006?ooool00ol0003ooooo
ooooo`13ooooo`00;?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0?Oooool2o`0001?ooooo00?o0000ooooooooool0=oooool2o`0001Wooooo0_l0
000Iooooo`03o`000?oooooooooo04;ooooo000]ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0>Oooool2o`0001Oooooo0_l0000Iooooo`03o`000?oooooooooo04;ooooo000^oooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Doooo
o`;o00006_ooool00ol0003oooooooooo`11ooooo`00;oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo03cooooo0_l0000Dooooo`;o00006_ooool00ol0003oooooooooo`11ooooo`00
<?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
@_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03kooooo0_l0000Booooo`;o0000
6_ooool00ol0003oooooooooo`11ooooo`00<?ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool03oooool2o`0001_ooooo00?o0000ooooooooool0@?oo
ool0037ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`11ooooo`;o00003oooool2
o`0001_ooooo00?o0000ooooooooool0@?ooool000Wooooo1Ol0000Tooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool02?ooool00ol0003oooooo`000003o`000003oa0@4?oooooooooo
03oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
00[ooooo1?l000000ol@413oooooooooo`0Iooooo`03o`000?oooooooooo03;ooooo1Ol00008oooo
o`002Oooool01OnHV9So8B4Qonk^k_ooooooA4A402Gooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`08ooooo`05o`000?ooooooooooooooool00000A?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02oooool2o`0001cooooo00?o0000
ooooooooool0<_ooool01OnHV9So8B4Qonk^k_ooooooA4A400Sooooo00000ooooooo0000o`000004
o`0000?ooooo00?oV9RHob4Q8Oo^k^h09oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00Ko000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0AOooool2o`0000_ooooo0_l0000Looooo`03o`000?oooooo
oooo03?ooooo00?oV9RHob4Q8Oo^k^h02Oooool000_ooooo00?oV9RHob4Q8Oo^k^h09_ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000016
ooooo`03o`000?oooooooooo00Oooooo0_l00018ooooo`03o`000?oooooooooo00Sooooo0_l0000M
ooooo`03o`000?oooooooooo03?ooooo00?oV9RHob4Q8Oo^k^h02?ooool000cooooo00?oMgMgofIV
I_ooool09_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`000017ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`07ooooo`;o00007Oooool00ol0003oooooooooo`0dooooo`03ogMgMomVIVKo
oooo00Oooooo000=ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000B?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool01_ooool2o`0001kooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`06ooooo`002Oooool01Ol0003o^[ZjoooooonHV9So
410@02Sooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
ooooooooool00000BOooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04[ooooo00?o
0000ooooooooool01Oooool2o`0001kooooo00?o0000ooooooooool0<?ooool01Ol0003o^[Zjoooo
oonHV9So410@00Sooooo0009ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`0:?ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo00?ooooo00Go0000oooooomEEEGoIVIVo`00001:ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`02ooooo`04
oeEEEOmVIVKo0000o`0001oooooo00?o0000ooooooooool0;oooool01OnHV9So410@o`000?lQ8B7o
c<c<00Sooooo000gooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1=ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`03ooooo`;o00007oooool00ol0003oooooooooo`0looooo`00>?ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0C_ooool01Ol0003o
oooooooooooooooo000004oooooo00?o0000ooooooooool00_ooool2o`0001oooooo00?o0000oooo
ooooool0??ooool003Sooooo00?o0000ooooooooool07oooool01Ol0003ooooooooooooooooo0000
057ooooo00Co0000oooooooooooo0000D?ooool01?l0003oooooooooooooool2o`00023ooooo00?o
0000ooooooooool0>oooool003Wooooo00?o0000ooooooooool07oooool01?l0003oooooooooool0
001Booooo`03o`000?oooooo0000057ooooo0_l000000ooooooo0000o`00000Pooooo`03o`000?oo
oooooooo03_ooooo000iooooo`03o`000?oooooooooo023ooooo00?o0000ooooool00000Doooool2
o`0005?ooooo0ol0000Qooooo`03o`000?oooooooooo03[ooooo000jooooo`03o`000?oooooooooo
023ooooo0_l0001Dooooo`03o`000?oooooooooo057ooooo0ol0000Qooooo`03o`000?oooooooooo
03[ooooo003oo`0006So00000Oooool000Sooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00gooooo0_l0000@ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`;o00003oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
o`00000>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`07ooooo`002?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooo`00001Booooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`07ooooo`00??ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo05;ooooo00Co0000oooooooooooo0000DOooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo03Sooooo000looooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0D_ooool01Ol0003ooooooooooooooooo0000053ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`0hooooo`00??ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0=oooool003gooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo03Kooooo000mooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04_o
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0fooooo`00?_ooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`1:ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0=Oooool003kooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0B_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo03Gooooo000o
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0d
ooooo`00?oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo05;ooooo0_l00008oooo
o`03o`000?oooooooooo04Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0coooo
o`00?oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0<oooool0043ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo03;ooooo0010ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0booooo`00@Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0<Oooool0047ooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo00cooooo0_l00014ooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool0<?ooool0047ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0@Oooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo02oooooo0012ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo043ooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0^ooooo`00@_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool004?ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02cooooo0013oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0[oooo
o`00@oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo05;ooooo0_l0000Dooooo`;o
0000?Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02[ooooo0014ooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo03[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0Yooooo`00A?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0:?oo
ool004Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo02Oooooo0015ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0Vooooo`00AOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool09Oooool004Kooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0fooooo`;o00009Oooool004Kooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo01_ooooo0_l0000eooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool08_ooool004Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0i
ooooo`;o00008_ooool004Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0koooo
o`03o`000?oooooooooo01oooooo0017ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0D_ooool00ol0003oooooooooo`0Oooooo`;o0000<Oooool00ol0003oooooooooo`0looooo`03
o`000?oooooooooo01kooooo0018ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
D_ooool2o`0002;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0mooooo`;o0000
7_ooool004Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0oooooo`?o00006ooo
ool004Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`12ooooo`?o00006?ooool0
04Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
02Cooooo0_l0000/ooooo`03o`000?oooooooooo04Gooooo0_l0000Fooooo`00BOooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo04Oooooo0ol0000Cooooo`00B_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo04[ooooo0ol0000@ooooo`00B_ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0:?ooool2o`0002Sooooo00?o
0000ooooooooool0COooool2o`0000kooooo001;ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool0Coooool3o`0000_ooooo001;ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`0[ooooo`;o00009Oooool00ol0003oooooooooo`1Boooo
o`;o00002Oooool004cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`17ooooo`Go
00001_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0GOooool004cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`17ooooo`05oiRH
V?lQ8B7ok^k^oooooom4A4@01_ooool00ol0003oooooooooo`0^ooooo`;o00008_ooool00ol0003o
ooooooooo`1Mooooo`00COooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo04Sooooo
00?oV9RHob4Q8Oo^k^h01oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool0GOooool004gooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`19ooooo`03oiRHV?lQ8B7ok^k^00Kooooo0ol0000aooooo`;o00007oooool00ol0003ooooooooo
o`1Mooooo`00C_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo04[ooooo00?oMgMg
ofIVI_ooool01Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0GOooool004kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1;oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0=?ooool2o`0001cooooo00?o0000oooo
ooooool0GOooool004oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`17ooooo`05
o`000?nj^[[ooooooiRHV?l@41001_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0GOooool004oooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`17ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool00ol0003oooooooooo`0goooo
o`;o00006Oooool00ol0003oooooooooo`1Mooooo`00D?ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo05;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo05gooooo001@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`0jooooo`;o00005_ooool00ol0003oooooooooo`1Mooooo`00DOoo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0??oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo05gooooo001Aooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0GOooool005;ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo03kooooo0_l0000Booooo`03o`000?oooooooooo
05gooooo001Booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0GOooool005?ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Booooo`;o0000@_ooool2o`0000oooooo
00?o0000ooooooooool0GOooool005?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`1Mooooo`00E?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0A?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo05gooooo001Doooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`15oooo
o`;o00002oooool00ol0003oooooooooo`1Mooooo`00EOooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo05;ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo05gooooo001Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`18ooooo`;o00002?ooool00ol0003oooooooooo`1Mooooo`00E_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05gooooo001Gooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0GOooool005Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Mooooo`00FOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool0COooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05go
oooo001Jooooo`05o`000?ooooooooooooooool00000E?ooool00ol0003oooooooooo`1>ooooo`05
o`000?ooooooooooooooool00000Goooool005_ooooo00Co0000oooooooooooo0000E?ooool2o`00
053ooooo00Co0000oooooooooooo0000Goooool005cooooo00?o0000ooooool00000E?ooool00ol0
003oooooooooo`1@ooooo`03o`000?oooooo000005oooooo001Looooo`03o`000?oooooo000005Co
oooo00?o0000ooooooooool0DOooool2o`0005oooooo001Mooooo`;o0000E?ooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo05gooooo002cooooo`03o`000?oooooooooo0;;ooooo002c
ooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03
o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.10475, -6.50457, \
0.014657, 0.0557837}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(simp = 
      ComplexExpand[
        2  ArcTan[
              z] - \[ImaginaryI] \((Log[z + \[ImaginaryI]] - 
                Log[z - \[ImaginaryI]])\)]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(Arg(1 - \[ImaginaryI]\ z)\)\) + 
      Arg(\[ImaginaryI]\ z + 1) - Arg(z - \[ImaginaryI]) + 
      Arg(z + \[ImaginaryI])\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(simp = FullSimplify[simp, z > \(-1\) && z < 1]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(Arg(1 - \[ImaginaryI]\ z)\)\) + 
      Arg(\[ImaginaryI]\ z + 1) - Arg(z - \[ImaginaryI]) + 
      Arg(z + \[ImaginaryI])\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Table[simp, {z, \(-3\), 3}]]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`{\[Pi], \[Pi], \[Pi], \[Pi], \[Pi], \[Pi], \[Pi]}\)], \
"Output",
  CellLabel->"Out[5]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 186, 4, 52, "Input"],
Cell[1965, 59, 19000, 500, 233, 4164, 312, "GraphicsData", "PostScript", \
"Graphics"],
Cell[20968, 561, 191, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21196, 571, 261, 6, 129, "Input"],
Cell[21460, 579, 41953, 779, 233, 4441, 311, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63416, 1360, 191, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63644, 1370, 209, 6, 52, "Input"],
Cell[63856, 1378, 201, 4, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64094, 1387, 103, 2, 33, "Input"],
Cell[64200, 1391, 201, 4, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64438, 1400, 98, 2, 33, "Input"],
Cell[64539, 1404, 126, 3, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

