(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23151,        587]*)
(*NotebookOutlinePosition[     23821,        610]*)
(*  CellTagsIndexPosition[     23777,        606]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(Needs["\<Algebra`PolynomialExtendedGCD`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[{
    \(Clear[LogToArcTan]\), "\[IndentingNewLine]", 
    \(LogToArcTan[a_, b_, x_] := 
      LogToArcTan[\(-b\), a, x] /; 
        Exponent[a, x] < Exponent[b, x]\), "\[IndentingNewLine]", 
    \(LogToArcTan[a_, b_, x_] := 
      2  ArcTan[a/b] /; 
        PolynomialQ[Together[a/b], x]\), "\[IndentingNewLine]", 
    \(LogToArcTan[a_, b_, x_] := 
      Module[{g, c, d}, \[IndentingNewLine]{g, {d, c}} = 
          PolynomialExtendedGCD[b, \(-a\)]; \[IndentingNewLine]2 
             ArcTan[Together[\((a*d + b*c)\)/g]] + 
          LogToArcTan[d, c, x]\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[2]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(rioboo = LogToArcTan[x\^3 - 3  x, x\^2 - 2, x]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ \(\(tan\^\(-1\)\)(x)\) + 
      2\ \(\(tan\^\(-1\)\)(x\^3)\) + 
      2\ \(\(tan\^\(-1\)\)(1\/2\ \((x\^5 - 3\ x\^3 + x)\))\)\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[rioboo\/2, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[7]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0677881 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .03786 -12 -4.5 ]
[.4875 .03786 0 4.5 ]
[.4875 .17344 -12 -4.5 ]
[.4875 .17344 0 4.5 ]
[.4875 .44459 -6 -4.5 ]
[.4875 .44459 0 4.5 ]
[.4875 .58017 -6 -4.5 ]
[.4875 .58017 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03786 m
.50625 .03786 L
s
[(-4)] .4875 .03786 1 0 Mshowa
.5 .17344 m
.50625 .17344 L
s
[(-2)] .4875 .17344 1 0 Mshowa
.5 .44459 m
.50625 .44459 L
s
[(2)] .4875 .44459 1 0 Mshowa
.5 .58017 m
.50625 .58017 L
s
[(4)] .4875 .58017 1 0 Mshowa
.125 Mabswid
.5 .07176 m
.50375 .07176 L
s
.5 .10565 m
.50375 .10565 L
s
.5 .13955 m
.50375 .13955 L
s
.5 .20733 m
.50375 .20733 L
s
.5 .24123 m
.50375 .24123 L
s
.5 .27512 m
.50375 .27512 L
s
.5 .34291 m
.50375 .34291 L
s
.5 .37681 m
.50375 .37681 L
s
.5 .4107 m
.50375 .4107 L
s
.5 .47849 m
.50375 .47849 L
s
.5 .51238 m
.50375 .51238 L
s
.5 .54628 m
.50375 .54628 L
s
.5 .00397 m
.50375 .00397 L
s
.5 .61406 m
.50375 .61406 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01777 L
.08255 .01976 L
.10458 .02243 L
.12507 .02558 L
.14415 .02941 L
.15465 .03208 L
.16457 .03515 L
.17341 .0385 L
.18314 .04314 L
.19284 .04926 L
.19779 .05321 L
.20312 .05834 L
.20809 .06417 L
.21264 .07066 L
.22156 .08758 L
.24215 .14641 L
.24731 .16021 L
.25218 .17119 L
.25691 .18005 L
.26127 .18682 L
.27015 .19752 L
.27975 .20593 L
.28934 .21231 L
.29946 .21771 L
.33743 .23265 L
.37786 .24658 L
.41676 .26212 L
.45813 .2832 L
.49797 .30772 L
.5363 .3316 L
.57708 .35311 L
.61635 .36934 L
.6541 .38249 L
.67507 .3898 L
.6943 .39744 L
.71315 .40724 L
.72262 .41396 L
.72796 .41864 L
.73299 .4239 L
.73792 .43008 L
.74327 .43829 L
.7526 .45761 L
.76258 .48575 L
.77355 .51837 L
.7785 .53059 L
.78382 .54139 L
.79343 .55577 L
.79907 .56193 L
.80442 .56668 L
Mistroke
.81447 .57355 L
.82408 .57845 L
.83432 .5825 L
.85272 .58787 L
.87417 .59232 L
.89435 .59546 L
.93295 .59984 L
.97401 .60317 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool2o`000;?o
oooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo0008
ooooo`So0000Xoooool00ol0003oooooooooo`2booooo`004?ooool;o`0009Sooooo00?o0000oooo
ooooool0/_ooool001_ooooo1ol0002Aooooo`03o`000?oooooooooo0;;ooooo000Rooooo`So0000
ROooool00ol0003oooooooooo`2booooo`00:_ooool6o`0008?ooooo00?o0000ooooooooool0/_oo
ool0033ooooo0ol00020ooooo`03o`000?oooooooooo0;;ooooo000cooooo`Co0000Loooool2o`00
0003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0/_ooool003Oooooo0ol0001aooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0/_ooool003[ooooo1?l0001Rooooo`Ko0000
0_ooool5o`0000Kooooo00?o0000ooooooooool0/_ooool003kooooo0_l0001Xooooo`04odA4A?oM
gMgoooooo`0000Oooooo0ol0002booooo`00@?ooool2o`0006Kooooo00CogMgMoeEEEOoooooo0000
1oooool00ol0003oooooooooo`2booooo`00@_ooool2o`0006Gooooo00?oMgMgolc<c?l000001ooo
ool00ol0003oooooooooo`2booooo`00A?ooool00ol0003oooooooooo`1Rooooo`03onk^k_m4A4Co
000000Oooooo00?o0000ooooooooool0/_ooool004Gooooo0_l0001Sooooo`03ogMgMol0003ooooo
00Kooooo00?o0000ooooooooool0/_ooool004Oooooo00?o0000ooooooooool0JOooool00ol0003o
ooooooooo`2booooo`00B?ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo0;;ooooo
0019ooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0/_ooool004Wooooo00?o0000
ooooooooool0Ioooool00ol0003oooooooooo`2booooo`00B_ooool00ol0003oooooooooo`1Voooo
o`03o`000?oooooooooo0;;ooooo001;ooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool0/_ooool004cooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`2booooo`00C?oo
ool00ol0003oooooooooo`1Tooooo`;o0000/oooool004gooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`2booooo`00COooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo
0;;ooooo001>ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0/_ooool004kooooo
00?o0000ooooooooool0H_ooool00ol0003oooooooooo`2booooo`00Coooool00ol0003ooooooooo
o`1Qooooo`03o`000?oooooooooo0;;ooooo001?ooooo`03o`000?oooooooooo067ooooo00?o0000
ooooooooool0/_ooool0053ooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`2boooo
o`00D?ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo0;;ooooo001@ooooo`03o`00
0?oooooooooo063ooooo00?o0000ooooooooool0/_ooool0057ooooo00?o0000ooooooooool0Gooo
ool00ol0003oooooooooo`2booooo`00DOooool00ol0003oooooooooo`1Oooooo`03o`000?oooooo
oooo0;;ooooo001Aooooo`03o`000?oooooooooo05oooooo0_l0002cooooo`00D_ooool00ol0003o
ooooooooo`1Nooooo`03o`000?oooooooooo0;;ooooo001Booooo`03o`000?oooooooooo05kooooo
00?o0000ooooooooool0/_ooool005;ooooo00?o0000ooooooooool0G_ooool00ol0003ooooooooo
o`2booooo`00Doooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo0;;ooooo001Coooo
o`03o`000?oooooooooo05gooooo00?o0000ooooooooool0/_ooool005Cooooo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`2booooo`00E?ooool00ol0003oooooooooo`1Looooo`03o`00
0?oooooooooo0;;ooooo001Dooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0/_oo
ool005Gooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`2booooo`00EOooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo0;;ooooo001Eooooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0/_ooool005Kooooo00?o0000ooooooooool0F_ooool2o`000;?ooooo
001Fooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0/_ooool005Kooooo00?o0000
ooooooooool0F_ooool00ol0003oooooooooo`2booooo`00Eoooool00ol0003oooooooooo`1Ioooo
o`03o`000?oooooooooo0;;ooooo001Gooooo`03o`000?oooooooooo05Wooooo00?o0000oooooooo
ool0/_ooool005Oooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`2booooo`00F?oo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo0;;ooooo001Hooooo`03o`000?oooooo
oooo05Sooooo00?o0000ooooooooool0/_ooool005Sooooo00?o0000ooooooooool0F?ooool00ol0
003oooooooooo`2booooo`00F?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo0;;o
oooo001Iooooo`03o`000?oooooooooo04cooooo1Ol00006ooooo`03o`000?oooooooooo0;;ooooo
001Jooooo`03o`000?oooooooooo04_ooooo00GoV9RHob4Q8Oo^k^koooooodA4A006ooooo`03o`00
0?oooooooooo0;;ooooo001Jooooo`03o`000?oooooooooo04?ooooo1_l00003ooooo`03oiRHV?lQ
8B7ok^k^00Oooooo0ol0002booooo`00Foooool00ol0003oooooooooo`1<ooooo`03oiRHV?lQ8B7o
k^k^00Kooooo00?o0000ooooooooool0/_ooool005_ooooo00?o0000ooooooooool0COooool00omg
MgOoIVIVooooo`05ooooo`03o`000?oooooooooo0;;ooooo001Looooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2booooo`00G?ooool00ol0003ooooo
ooooo`19ooooo`05o`000?nj^[[ooooooiRHV?l@41001_ooool00ol0003oooooooooo`2booooo`00
GOooool00ol0003oooooooooo`18ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool00ol0003o
ooooooooo`2booooo`00G_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo0;;ooooo
001Oooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0/_ooool0063ooooo00?o0000
ooooooooool0D?ooool00ol0003oooooooooo`2booooo`00HOooool00ol0003oooooooooo`1?oooo
o`03o`000?oooooooooo0;;ooooo001Rooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0/_ooool006?ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`2booooo`00I?oo
ool2o`0004gooooo0_l0002cooooo`00I_ooool2o`0004_ooooo00?o0000ooooooooool0/_ooool0
06Sooooo0_l00019ooooo`03o`000?oooooooooo0;;ooooo001Zooooo`03o`000?oooooooooo04Ko
oooo00?o0000ooooooooool0/_ooool006_ooooo0_l00016ooooo`03o`000?oooooooooo0;;ooooo
001]ooooo`?o0000@oooool00ol0003oooooooooo`2booooo`00L?ooool3o`00043ooooo00?o0000
ooooooooool0/_ooool007?ooooo0ol0000mooooo`03o`000?oooooooooo0;;ooooo001fooooo`?o
0000>_ooool00ol0003oooooooooo`2booooo`00NOooool2o`0003Sooooo00?o0000ooooooooool0
/_ooool007_ooooo0ol0000eooooo`03o`000?oooooooooo0;;ooooo001nooooo`?o0000<_ooool0
0ol0003oooooooooo`2booooo`00POooool3o`0002oooooo00?o0000ooooooooool0/_ooool008Co
oooo0ol0000/ooooo`;o0000/oooool008Oooooo0_l0000Zooooo`03o`000?oooooooooo0;;ooooo
0029ooooo`?o00009oooool00ol0003oooooooooo`2booooo`00S?ooool2o`0002Gooooo00?o0000
ooooooooool0/_ooool008kooooo0_l0000Sooooo`03o`000?oooooooooo0;;ooooo002@ooooo`?o
00008?ooool00ol0003oooooooooo`2booooo`00Toooool2o`0001kooooo00?o0000ooooooooool0
/_ooool009Gooooo0_l0000Looooo`03o`000?oooooooooo0;;ooooo002Gooooo`;o00006_ooool0
0ol0003oooooooooo`2booooo`00VOooool2o`0001Sooooo00?o0000ooooooooool0/_ooool000Wo
oooo00GoV9RHoa0@4?l0003o<S8bolc<c00dooooo`Go0000=Oooool4o`000003oa0@4?oooooooooo
01Sooooo0_l0000Fooooo`03o`000?oooooooooo03Cooooo1?l000000ol@413oooooooooo`0aoooo
o`Go0000=?ooool01OnHV9So410@o`000?lb<S;oc<c<00Sooooo0009ooooo`05oa0@4?nj^[[ooooo
ogMgMolb<S80=?ooool01OnHV9So8B4Qonk^k_ooooooA4A403Oooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0<ooo
ool01OnHV9So8B4Qonk^k_ooooooA4A403Cooooo00Go410@okZj^_ooooooMgMgoc8b<P08ooooo`00
00?oooooo`000?l000001?l00006ooooo`03o`000?oooooooooo02[ooooo1_l00003ooooo`03oiRH
V?lQ8B7ok^k^02gooooo1_l00005ooooo`03o`000?oooooooooo01gooooo0_l0000Cooooo`;o0000
=oooool00ol0003oooooooooo`0dooooo`03oiRHV?lQ8B7ok^k^03Wooooo00?o0000ooooooooool0
1_ooool000cooooo00?oZJVYoa0@4?ooool0=Oooool00onHV9So8B4Qonk^kP0gooooo`03o`000?oo
oooooooo01oooooo0_l0000Aooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=Ooo
ool00onHV9So8B4Qonk^kP0gooooo`03ojVYZOl@413ooooo00Oooooo000;ooooo`03oa0@4?l0003o
^[Zj03Oooooo00?oMgMgofIVI_ooool0=_ooool00ol0003oooooooooo`0Qooooo`;o00003oooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?oMgMgofIVI_ooool0=Oooool0
0ol@413o0000okZj^P08ooooo`003?ooool00onj^[[o8B4Qooooo`0gooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool08oooool2o`0000gooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo03Gooooo00?o^[Zjob4Q8Oooool01oooool000Wo
oooo00Go410@oiRHV?oooooo^[Zjo`00000dooooo`05o`000?nj^[[ooooooiRHV?l@4100=oooool0
0ol0003oooooooooo`0Uooooo`;o00002oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo03?ooooo00Go0000okZj^_ooooooV9RHoa0@400dooooo`05oa0@4?nHV9SooooookZj^_l00000
2?ooool000Wooooo00GoZJVYoa0@4?l0003o410@ojVYZ@0dooooo`05oiRHV?l@413o0000ob4Q8Oo<
c<`0=Oooool00omEEEGoIVIVo`00000Yooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0=?ooool00omEEEGoIVIVo`00000eooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`0=?ooool01OnY
ZJWo410@o`000?l@413oZJVY00Sooooo002Yooooo`;o00002?ooool00ol0003oooooooooo`2boooo
o`00Zoooool2o`0000Kooooo00?o0000ooooooooool0/_ooool00:gooooo0_l00004ooooo`03o`00
0?oooooooooo0;;ooooo002_ooooo`05o`000?ooooooooooooooool00000]?ooool00;3ooooo0_l0
00000ooooooo0000ooooo`2cooooo`00/_ooool2o`000;Cooooo003oo`0006So00000Oooool000So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00So
oooo00Co0000ooooool0003o00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01oooool000Sooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00Go0000ooooooooooooooooo`00000doooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`07oooo
o`00/oooool00ol0003oooooooooo`02ooooo`;o0000[_ooool00;?ooooo00?o0000ooooooooool0
1?ooool2o`000:cooooo002cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0ZOoo
ool00;?ooooo00?o0000ooooooooool01oooool2o`000:Wooooo002cooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0Y_ooool00;?ooooo00?o0000ooooooooool02_ooool2o`000:Ko
oooo002cooooo`03o`000?oooooooooo00cooooo0_l0002Tooooo`00/oooool00ol0003ooooooooo
o`0>ooooo`;o0000X_ooool00;?ooooo00?o0000ooooooooool04?ooool2o`000:3ooooo002coooo
o`;o00004oooool00ol0003oooooooooo`2Mooooo`00/oooool00ol0003oooooooooo`0Cooooo`;o
0000WOooool00;?ooooo00?o0000ooooooooool05Oooool2o`0009_ooooo002cooooo`03o`000?oo
oooooooo01Oooooo0_l0002Iooooo`00/oooool00ol0003oooooooooo`0Iooooo`;o0000Uoooool0
0;?ooooo00?o0000ooooooooool06oooool3o`0009Cooooo002cooooo`03o`000?oooooooooo01ko
oooo0ol0002Aooooo`00/oooool00ol0003oooooooooo`0Qooooo`?o0000S_ooool00;?ooooo00?o
0000ooooooooool09?ooool3o`0008_ooooo002cooooo`03o`000?oooooooooo02Oooooo0_l00029
ooooo`00/oooool00ol0003oooooooooo`0Yooooo`?o0000Q_ooool00;?ooooo00?o0000oooooooo
ool0;?ooool3o`0008?ooooo002cooooo`;o0000<?ooool2o`00087ooooo002cooooo`03o`000?oo
oooooooo037ooooo0ol0001nooooo`00/oooool00ol0003oooooooooo`0dooooo`;o0000O?ooool0
0;?ooooo00?o0000ooooooooool0=_ooool3o`0007Wooooo002cooooo`03o`000?oooooooooo03Wo
oooo0ol0001fooooo`00/oooool00ol0003oooooooooo`0looooo`?o0000Loooool00;?ooooo00?o
0000ooooooooool0?oooool3o`00073ooooo002cooooo`03o`000?oooooooooo04;ooooo0ol0001]
ooooo`00/oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo06[ooooo002cooooo`03
o`000?oooooooooo04Kooooo0_l0001Zooooo`00/oooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo06Oooooo002cooooo`03o`000?oooooooooo04Wooooo0_l0001Wooooo`00/oooool2
o`0004cooooo0_l0001Uooooo`00/oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo
06;ooooo002cooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0HOooool00;?ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Pooooo`00/oooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo063ooooo002cooooo`03o`000?oooooooooo053ooooo00?o0000
ooooooooool0Goooool00;?ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Noooo
o`00/oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05gooooo002cooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool0GOooool00;?ooooo00?o0000ooooooooool0Dooo
ool00ol0003oooooooooo`1Looooo`00Z?ooool5o`0000Kooooo00?o0000ooooooooool0E?ooool0
0ol0003oooooooooo`1Kooooo`00Z?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`1Kooooo`00ZOooool00onHV9So8B4Qonk^kP07oooo
o`?o0000EOooool00ol0003oooooooooo`1Jooooo`00Z_ooool00onHV9So8B4Qonk^kP06ooooo`03
o`000?oooooooooo05Gooooo00?o0000ooooooooool0F_ooool00:_ooooo00?oMgMgofIVI_ooool0
1Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo05Wooooo002/ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1Iooooo`00Z?ooool0
1Ol0003o^[ZjoooooonHV9So410@00Kooooo00?o0000ooooooooool0E_ooool00ol0003ooooooooo
o`1Iooooo`00Z?ooool01OnHV9So410@o`000?lQ8B7oc<c<00Kooooo00?o0000ooooooooool0Eooo
ool00ol0003oooooooooo`1Hooooo`00/oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooo
oooo05Sooooo002cooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0Eoooool00;?o
oooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Gooooo`00/oooool00ol0003ooooo
ooooo`1Hooooo`03o`000?oooooooooo05Oooooo002cooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0E_ooool00;?ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1F
ooooo`00/oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo05Gooooo002cooooo`;o
0000Foooool00ol0003oooooooooo`1Eooooo`00/oooool00ol0003oooooooooo`1Jooooo`03o`00
0?oooooooooo05Gooooo002cooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0E?oo
ool00;?ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`00/oooool00ol0
003oooooooooo`1Looooo`03o`000?oooooooooo05?ooooo002cooooo`03o`000?oooooooooo05co
oooo00?o0000ooooooooool0Doooool00;?ooooo00?o0000ooooooooool0G?ooool00ol0003ooooo
ooooo`1Cooooo`00/oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05;ooooo002c
ooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0D_ooool00;?ooooo00?o0000oooo
ooooool0GOooool00ol0003oooooooooo`1Booooo`00/oooool00ol0003oooooooooo`1Nooooo`03
o`000?oooooooooo057ooooo002cooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0
DOooool00;?ooooo0_l0001Oooooo`03o`000?oooooooooo057ooooo002cooooo`03o`000?oooooo
oooo05oooooo00?o0000ooooooooool0D?ooool00;?ooooo00?o0000ooooooooool0Goooool00ol0
003oooooooooo`1@ooooo`00/oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo053o
oooo002cooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0Coooool00;?ooooo00?o
0000ooooooooool0H?ooool00ol0003oooooooooo`1?ooooo`00/oooool00ol0003oooooooooo`1Q
ooooo`03o`000?oooooooooo04kooooo002cooooo`03o`000?oooooooooo067ooooo00?o0000oooo
ooooool0C_ooool00;?ooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1=ooooo`00
/oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo04gooooo002cooooo`03o`000?oo
oooooooo06?ooooo00?o0000ooooooooool0C?ooool00;?ooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`1<ooooo`00/oooool2o`0006Gooooo00?o0000ooooooooool0Boooool00;?o
oooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`1:ooooo`00/oooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo04[ooooo002cooooo`03o`000?oooooooooo06Kooooo00?o
0000ooooooooool0BOooool00;?ooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`18
ooooo`00/oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo04Oooooo002cooooo`03
o`000?oooooooooo06Wooooo00?o0000ooooooooool0A_ooool00;?ooooo00?o0000ooooooooool0
J_ooool2o`0004Kooooo002cooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0@ooo
ool00:[ooooo0_l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo06gooooo00?o0000
ooooooooool0@_ooool00:_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1^oooo
o`?o0000@Oooool00:Sooooo1Ol00006ooooo`03o`000?oooooooooo077ooooo0_l0000oooooo`00
Z?ooool01?m4A4CogMgMooooool00007ooooo`?o0000Loooool2o`0003gooooo002Xooooo`04omgM
gOmEEEGoooooo`0000Oooooo00?o0000ooooooooool0MOooool3o`0003[ooooo002Yooooo`03ogMg
Moo<c<co000000Oooooo00?o0000ooooooooool0N?ooool3o`0003Oooooo002Yooooo`03onk^k_m4
A4Co000000Oooooo00?o0000ooooooooool0Noooool5o`0003;ooooo002Zooooo`03ogMgMol0003o
oooo00Kooooo00?o0000ooooooooool0P?ooool8o`0002[ooooo002cooooo`03o`000?oooooooooo
08Sooooo1ol0000Sooooo`00/oooool00ol0003oooooooooo`2?ooooo`Oo00007?ooool00;?ooooo
00?o0000ooooooooool0U_ooool;o`00017ooooo002cooooo`03o`000?oooooooooo0:7ooooo2?l0
0009ooooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2boooo
o`00/oooool00ol0003oooooooooo`2booooo`00/oooool2o`000;?ooooo002cooooo`03o`000?oo
oooooooo0;;ooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.15712, -4.55862, \
0.0219855, 0.0514804}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[7]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 100, 2, 33, "Input"],
Cell[1857, 55, 626, 13, 261, "Input"],

Cell[CellGroupData[{
Cell[2508, 72, 103, 2, 36, "Input"],
Cell[2614, 76, 202, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2853, 85, 88, 2, 58, "Input"],
Cell[2944, 89, 19997, 488, 233, 3993, 285, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22944, 579, 191, 5, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

